
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_am = {'_': ['am/fm/gis',
       'am-franc',
       'am-2232',
       'am-4030',
       'am-1221',
       'am-2233',
       'am-1241',
       'am-6545',
       'am-0902',
       'am-1248',
       'am-2389',
       'am-lira',
       'am-7438',
       'am-1714',
       'am-mark',
       'am-1235',
       'am-1220',
       'am-2201',
       'am-905',
       "am&a's",
       'am5x86',
       'am-630',
       'am-938',
       'am-855',
       'am-906',
       'am-679',
       'am-heh',
       'am-694',
       'am-087',
       'am1200',
       'am-411',
       'am-919',
       'am-251',
       "am'aq",
       'am404',
       'am486',
       'am302',
       'am730',
       'am386',
       'am-23',
       'am1*',
       'am2r',
       'am1',
       'am4',
       'am2'],
 'a': ['amaliendorf-aalfang',
       'amarasimendrapuram',
       'amaye-sur-seulles',
       'amathay-vesigneux',
       'amarantoraphidia',
       'amaurochaetaceae',
       'amatonormativity',
       'amaninatakilebte',
       'amatsu-mikaboshi',
       'amanakkunattnam',
       'amalia/vinicius',
       'amasa-villabona',
       'amaravathinagar',
       'amanineteyerike',
       'amanakkanthondi',
       'amathillopsidae',
       'amaryllidoideae',
       'amanikhareqerem',
       'amazonen-werke',
       'amazophrynella',
       'amanipodagrion',
       'amaranthoideae',
       'amanitenmemide',
       'amazonsprattus',
       'amaniastabarqa',
       'amaye-sur-orne',
       'amastigomycota',
       'amadeodipterus',
       'amalorrhynchus',
       'amanohashidate',
       'amanikhatashan',
       'amaryllidaceae',
       'amarylloidinae',
       'amazonspinther',
       'amadergaan.com',
       'amaryllididae',
       'amargatitanis',
       'amaranthaceae',
       'amanishakheto',
       'amaramudnooru',
       'amauroclopius',
       'amarasigamani',
       'amazake-babaa',
       'amaurobioides',
       'amastigomonas',
       'amaayakuraalu',
       'amauronematus',
       'amanitaraqide',
       'amazonentulus',
       'amalgaviridae',
       'amagerbrogade',
       'amai-te-rangi',
       'amalophyllon',
       'amargasuchus',
       'amaurohydnum',
       'amamanganops',
       'amaryllideae',
       'amazonomyces',
       'amazohoughia',
       'amatsuhikone',
       'amaibariyati',
       'amakusaplana',
       'amarpurkashi',
       'amatongaland',
       'amaragangeya',
       'amandititita',
       'amamiichthys',
       'amalasuintha',
       'amazingports',
       'amalienstein',
       'amamriabatis',
       'amaurochaete',
       'amargasaurus',
       'amazorblades',
       'amaurobiidae',
       'ama-tsu-mara',
       'amahiri-teri',
       'amazonsaurus',
       'amarenomyces',
       'amalgamation',
       'amazonepeira',
       'amanikhabale',
       'amafufunyana',
       'amazonomachy',
       'amaurochrous',
       'amawaterways',
       'amanitoideae',
       'amagampalli',
       'amaninamide',
       'amaranthine',
       'amathinidae',
       'amalienborg',
       'amandelbult',
       'amamibalcis',
       'amaloxestis',
       'amalienburg',
       'amauriopsis',
       'amaloxenops',
       'amaiur-maya',
       'amati-denak',
       'amauropelma',
       'amanullapur',
       'amalocichla',
       'amazingness',
       'amauroascus',
       'amaragunthi',
       'amaneciendo',
       'amahibelaha',
       'amano-iwato',
       'amanzimtoti',
       'amaroschema',
       'amanelisdze',
       'amangildino',
       'amanahyphes',
       'amathusiini',
       'amanitaceae',
       'amauroceras',
       'amazing-man',
       'amarapoondi',
       'amatorculus',
       'amaltheidae',
       'amastrianum',
       'amanipilade',
       'amauroderma',
       'amatitlania',
       'amabhungane',
       'amauromyces',
       'amauropelta',
       'amanvillers',
       'amaliehaven',
       'amadaguntla',
       'amagerbanen',
       'amabiliidae',
       'amastridium',
       'amaracarpus',
       'amaricoccus',
       'amandaville',
       'amarambalam',
       'amauropilio',
       'amathuxidia',
       'amagalantuy',
       'amarassites',
       'amarogentin',
       'amarotypini',
       'amaurospiza',
       'amathikama',
       'amanuensis',
       'amakondere',
       "amangel'dy",
       'amalaberga',
       'amarakaeri',
       'amarynthus',
       'amanirenas',
       'amaptocare',
       'amatsukaze',
       'amastridae',
       'amanibakhi',
       'amazoonops',
       'amalocalyx',
       'amazonides',
       'amarapuram',
       'amarapedia',
       'amaurobius',
       'amarguinha',
       'amazonesia',
       'amarochara',
       'amarantite',
       'amaurornis',
       'amarynceus',
       'amagertorv',
       'amarotypus',
       'amathyntis',
       'amaecylius',
       'amalananda',
       'amaliegade',
       'amaramkavu',
       'amatuximab',
       'amallectis',
       'amarjitpur',
       'amandlambe',
       'amassakoul',
       'amarduiyeh',
       'amantadine',
       'amatenango',
       'amaliapoli',
       'amalrician',
       'amauromyza',
       'amashukeli',
       'amazoromus',
       'amalapuram',
       'amayannoor',
       'amatgyigon',
       'amaravella',
       'amastigote',
       'amada-gaza',
       'amarynthos',
       'amayapuram',
       'amanimalel',
       'amarynthis',
       'amachavadi',
       'amarygmini',
       'amarakosha',
       'amarodytes',
       'amarkantak',
       'amauropsis',
       'amarchinta',
       'amalachaur',
       'amaradakki',
       'amalafrida',
       'amalickiah',
       'amasagnudi',
       'amazarashi',
       'amarasimha',
       'amatsukami',
       'amalfitano',
       'amazonia-1',
       'amatikulu',
       'ama-arhus',
       'amarapuri',
       'amalievej',
       'amalapura',
       'amaralina',
       'amandasig',
       'amarasiri',
       'amaravati',
       'amadinone',
       'amailloux',
       'amalanhig',
       'amat-mamu',
       'amadee-18',
       'amazonica',
       'amadalpur',
       'amareleja',
       'amaurodon',
       'amagasaki',
       'amabiline',
       'amaranthe',
       'amalthina',
       'amanheceu',
       'amalarius',
       'amampondo',
       'amarpatti',
       'amalodeta',
       'amanayara',
       'amanullah',
       'amastrini',
       'amanozako',
       'amandaiec',
       'amaravila',
       'amarpatan',
       'amathusia',
       'amagi-goe',
       'amaryllis',
       'amastatin',
       'amabadama',
       'amarazuia',
       'amanethes',
       'amarkanan',
       'amargadhi',
       'amalienau',
       'amalafrid',
       'amarastii',
       'amafinius',
       'amaltheus',
       'amantekha',
       'amaterasu',
       'amanojaku',
       'amandugba',
       'amagerbro',
       'amalazari',
       'amarbhumi',
       'amarakavi',
       'amatorski',
       'amaneyevo',
       'amalagiri',
       'amarindra',
       'amazonite',
       'amanokrom',
       'amandinea',
       'amaanaaiy',
       'amanullin',
       'amanitore',
       'amatnatua',
       'amarkalam',
       'amarawati',
       'amangalla',
       'amaseffer',
       'amanogawa',
       'amazonius',
       'amaurosis',
       'amanmassa',
       'amamapare',
       'amashiyeh',
       'amaniganj',
       'amangeldi',
       'amarapura',
       'amarsipus',
       'amazonian',
       'amararama',
       'amarzukih',
       'amarinthe',
       'amatitlan',
       'amakinite',
       'amalvinus',
       'amanecer',
       'amantani',
       'amandara',
       'amathina',
       'amadocus',
       'amaretto',
       'amardaha',
       'amaralia',
       'amavadin',
       'amaranka',
       'amarildo',
       'amap-ads',
       'amandina',
       'amastris',
       'amalebra',
       'amashsai',
       "amanda's",
       'amaqhawe',
       'amatrice',
       'amandote',
       'amaryawa',
       'amanabad',
       'amanusha',
       'amarante',
       'amarcord',
       'amarachi',
       'amaxades',
       'amalhara',
       'amargeti',
       'amavasya',
       'amapalea',
       'amarwara',
       'amanipur',
       'amatepec',
       'amarpura',
       'amalbank',
       'amazons!',
       'amantaka',
       'amanpulo',
       'amalveor',
       'amaethon',
       'amalaric',
       'amanoeae',
       'amaurote',
       'amandola',
       'amanatsu',
       'amandeep',
       'amaifeke',
       'amazilia',
       'amarrame',
       'amasunzu',
       'amarkant',
       'amargarh',
       'amaryllo',
       'amank@nd',
       'amaravai',
       'amanremu',
       'amanatun',
       'amargadh',
       'amarnath',
       'amankila',
       'amarilla',
       'amadores',
       'amajlije',
       'amadjuak',
       'amatovci',
       'amasonia',
       'amalthea',
       'amarsinh',
       'amacuzac',
       'amantini',
       'amaradix',
       'amanjiwo',
       'amalzari',
       'amarupur',
       'amalosia',
       'amanuban',
       'amakohia',
       'amabilis',
       'amanalco',
       'amanchu!',
       'amaranth',
       'amazonas',
       'amayenge',
       'amapiano',
       'amadalli',
       'amamikyu',
       'amargosa',
       'amaniyeh',
       'amatitan',
       'amapedia',
       'amadapur',
       'amairani',
       'amaroria',
       'amandava',
       'amanpuri',
       'amadlozi',
       'amaragol',
       'amanjena',
       'amacueca',
       'amandine',
       'amarasti',
       'amaozara',
       'amasaman',
       'amahuaca',
       'amanatto',
       'amabutho',
       'amazonka',
       'amawihon',
       'amanislo',
       'amanpour',
       'amalgaon',
       'amajlija',
       'amar-sin',
       'amadnews',
       'amatsuki',
       'amankwah',
       'amaradia',
       'amadagur',
       'amandala',
       'amarilis',
       'amaldeme',
       'amadeusz',
       'amaliada',
       'amatoxin',
       'amarsham',
       'amanbaev',
       'amadioha',
       'amantius',
       'amanitin',
       'amanganj',
       'amakhosi',
       'amanzia',
       'amandow',
       'amawbia',
       'amazing',
       'amazfit',
       'amadora',
       'amancey',
       'amaechi',
       'amatasi',
       'amaseno',
       'amancio',
       'amatuni',
       'amastra',
       'amatemi',
       'amapala',
       'amazons',
       'amaroni',
       'amauris',
       'amauria',
       'amawaka',
       'amariah',
       'amardus',
       'amaigbo',
       'amarige',
       'amajari',
       'amateis',
       'amambai',
       'amarens',
       'amarfis',
       'amalsad',
       'amatomu',
       'amandio',
       'amannus',
       'amarsar',
       'amadori',
       'amarres',
       'amarula',
       'amatzia',
       'amasong',
       'amagaon',
       'amarasi',
       'amandla',
       'amantia',
       'amazops',
       'amaravi',
       'amargar',
       'amancay',
       'amadjar',
       'amarone',
       'amapora',
       'amagney',
       'amazake',
       'amarela',
       'amatula',
       'amatory',
       'amantis',
       'amadeus',
       'amangal',
       'amalion',
       'amaanat',
       'amartey',
       'amaenbo',
       'amarjit',
       'amartex',
       'amakusa',
       'amathia',
       'amastia',
       'amatuku',
       'amaarae',
       'amanaat',
       'amarnas',
       'amabile',
       'amadina',
       'amacuro',
       'amanita',
       'amarpur',
       'amacher',
       'amadade',
       'amalaka',
       'amaioua',
       'amakuni',
       'amarete',
       'amaithi',
       'amaduwa',
       'amanush',
       'amatopo',
       'amanten',
       'amalthe',
       'amarnah',
       'amartus',
       'amalgam',
       'amatura',
       'amabela',
       'amantea',
       'amaicha',
       'amaysim',
       'amanite',
       'amaluna',
       'amanaye',
       'amachan',
       'amalric',
       'amatlan',
       'amanuel',
       'amaleki',
       'amajuba',
       "amato's",
       'amarach',
       'amazmaz',
       'amaziah',
       'amastus',
       'amalner',
       'amagasa',
       'amandin',
       'amathes',
       'amarita',
       'amarain',
       'amaveni',
       'amavida',
       'amaraji',
       'amawari',
       'amanpur',
       'amalteo',
       'amandus',
       'amathus',
       'amanlis',
       'amapola',
       'amateur',
       'amagami',
       'amaazia',
       'amaymon',
       'amamoor',
       'amaluia',
       'amalur',
       'amacha',
       'amalda',
       'amaram',
       'amalal',
       'amanti',
       'amaron',
       'amajic',
       'amadeo',
       'amatur',
       'amauna',
       'amares',
       'amanar',
       'amanah',
       'amanoa',
       'amanat',
       'amator',
       'amalek',
       'amazar',
       'amawan',
       'amabie',
       'amasya',
       'amarus',
       'amalia',
       'amadou',
       'amarah',
       'amargo',
       'amavis',
       'amalat',
       'amauri',
       'amalus',
       'amagne',
       'amaura',
       'amanit',
       'amasra',
       'amange',
       'amanli',
       'amason',
       'amaxia',
       'amance',
       'amaral',
       'amauta',
       'amaldu',
       'amarok',
       'amahai',
       'amazia',
       'amarin',
       'amanty',
       'amades',
       'amatol',
       'amatka',
       'amagon',
       'amaran',
       'amavas',
       'amardi',
       'amadas',
       'amalfi',
       'amanze',
       'amadin',
       'amarna',
       'amarum',
       'amanvi',
       'amatex',
       'amalee',
       'amandi',
       'amanin',
       'amaras',
       'amasai',
       'amadee',
       'amarat',
       'amauju',
       'amaker',
       'amachi',
       'amalka',
       'amalou',
       'amakom',
       'amanda',
       'amaguq',
       'amaleh',
       'amasia',
       'amancy',
       'amalie',
       'amawom',
       'amarja',
       'amarun',
       'amangu',
       'amaiur',
       'amaury',
       'amasis',
       'amalis',
       'amador',
       'amanji',
       'amadei',
       'amazed',
       'amable',
       'amaimo',
       'amante',
       'amanao',
       'amauti',
       'amadio',
       'amanaz',
       'amatps',
       'ama-gi',
       'amakan',
       'amalte',
       'amadeu',
       'amagat',
       'amager',
       'amazai',
       'amaala',
       'amawar',
       'amalto',
       'amanoi',
       'amauli',
       'amanza',
       'amatta',
       'amaghu',
       'amabel',
       'amaroo',
       'amazon',
       'amasi',
       'ama-e',
       'amazo',
       'amapa',
       'amazy',
       'amari',
       'amara',
       'amatz',
       'amata',
       'amane',
       'amage',
       'amado',
       'amade',
       'amabi',
       'amama',
       'amapi',
       'amati',
       'amaye',
       'amaba',
       'amart',
       'amaga',
       'amate',
       'amaya',
       'amadu',
       'amala',
       'amaua',
       'amame',
       'amant',
       'amaut',
       'amasa',
       'amagi',
       'amaro',
       'amaki',
       'amago',
       'amano',
       'amass',
       'amana',
       'amaru',
       'amanu',
       'amaze',
       'amato',
       'amada',
       'amann',
       'amale',
       'amare',
       'amani',
       'amar',
       'amac',
       'amai',
       'amao',
       'amad',
       'amay',
       'amat',
       'amas',
       'amap',
       'amau',
       'amag',
       'amaz',
       'amal',
       'aman',
       'amax',
       'amah',
       'amab',
       'ama'],
 'b': ['ambrieres-les-vallees',
       'ambohitrandriamanitra',
       'amblychaeturichthys',
       "ambinanin'andravory",
       'amberieux-en-dombes',
       'ambassador-at-large',
       'amblyrhynchichthys',
       'ambohitrolomahitsy',
       'ambatofinandrahana',
       'amblans-et-velotte',
       'ambohidranandriana',
       'ambares-et-lagrave',
       'ambodimotso-atsimo',
       'ambatondrakalavao',
       'amberieu-en-bugey',
       'ambohitrimanjaka',
       'ambohinamboarina',
       'ambavahaditokana',
       'ambatofitorahana',
       'ambohimahavelona',
       'amblypomacentrus',
       'ambatomirahavavy',
       'ambalanjanakomby',
       'amblyglyphidodon',
       'ambovombe-androy',
       'ambatomifanongoa',
       'ambuchananiaceae',
       'ambillou-chateau',
       'ambohitsilaozana',
       'ambatonikonilahy',
       'ambohimahamasina',
       'ambondromisotra',
       'amblygonocarpus',
       'ambinanindovoka',
       'ambatotsipihina',
       'amblyrhynchotes',
       'amblystegiaceae',
       'ambohinihaonana',
       'amberg-sulzbach',
       'amblesthidopsis',
       'ambodimangavalo',
       'ambohitsimanova',
       'ambohimangakely',
       'ambohitralanana',
       'ambohimanambola',
       'ambly-sur-meuse',
       'ambodimahabibo',
       'ambondromahabo',
       'ambohimitsinjo',
       'ambodivoananto',
       'ambinanindrano',
       'amblyanthopsis',
       'ambondromifehy',
       'ambodiangezoka',
       'ambinanisakana',
       'ambalamanakana',
       'ambersunshower',
       'ambatoharanana',
       'ambodimandresy',
       'ambohimandroso',
       'ambalandingana',
       'amblycirrhitus',
       'ambidensovirus',
       'amblyseiulella',
       'ambolotarakely',
       'ambystomatidae',
       'amblycipitidae',
       'ambatofahavalo',
       'ambinanitromby',
       'ambohijanahary',
       'ambinanidilana',
       'ambohitompoina',
       'amboditandroho',
       'ambiortiformes',
       'amblystogenium',
       'ambolomadinika',
       'ambatondrazaka',
       'ambalakindresy',
       "ambalan'anjavy",
       'ambohidratrimo',
       'ambohidanerana',
       'ambohipandrano',
       'amblychilepas',
       'ambalavilakku',
       'ambohimahasoa',
       'amblyeleotris',
       'ambatomanoina',
       'ambohidrabiby',
       'ambohimitombo',
       'amblymoropsis',
       'ambidexterity',
       'amblypsilopus',
       'amblytropidia',
       'ambalamahasoa',
       'amberleyoidea',
       'ambohidronono',
       'ambohitseheno',
       'ambarimaninga',
       'ambohimilanja',
       'ambinanindroa',
       'ambalasatrana',
       'amblyoponinae',
       'ambohitanyela',
       'amblypneustes',
       'ambolomborona',
       'ambalakkadavu',
       'ambophthalmos',
       'amblydactylus',
       'ambulocetidae',
       'ambatosoratra',
       'ambohitrarivo',
       'ambongamarina',
       'ambodisakoana',
       'ambagaspitiya',
       'ambatomanjaka',
       'ambohidrapeto',
       'ambohimanjaka',
       'ambilineality',
       'ambohimiarivo',
       'amblyocarenum',
       'ambohitrambo',
       'ambohimahazo',
       'ambiophonics',
       'ambuphylline',
       'ambievillers',
       'ambalarondra',
       'ambalappuzha',
       'ambeshetgaon',
       'ambrosiodmus',
       'ambalanirana',
       'ambodiampana',
       'ambuchanania',
       'ambodimanary',
       'ambinanitelo',
       'ambagastenna',
       'ambagarathur',
       'amblypodiini',
       'ambohimandry',
       'ambagahahena',
       'ambodivoanio',
       'amblyopsidae',
       'ambly-fleury',
       'ambodibonara',
       'ambohimanana',
       'amblyopappus',
       'ambinanifaho',
       'ambalakirajy',
       'ambodilazana',
       'amboditavolo',
       'ambondromamy',
       'amblyseiinae',
       'amberleyidae',
       'ambanisarike',
       'ambodiharina',
       'ambodimerana',
       'ambodinonoka',
       'ambohimalaza',
       'ambalapitiya',
       'amblycorypha',
       'ambelopoulia',
       'ambasamudram',
       'amborompotsy',
       'ambartsumian',
       'ambohimirary',
       'ambatomivary',
       'ambararatabe',
       'ambodisikidy',
       'amblyodipsas',
       'ambarakaraka',
       'ambinaninony',
       'ambohiborona',
       'amblotherium',
       'ambohijanaka',
       'ambohimarina',
       'ambucetamide',
       'ambulacraria',
       'amblythyreus',
       'amblainville',
       'amb-fubinaca',
       'amblypterina',
       'amb-chminaca',
       'amblyseiella',
       'amblygnathus',
       'ambarikorano',
       'ambrosiaster',
       'ambato-boeni',
       'amblyocarpum',
       'ambatomarina',
       'amblyscirtes',
       'amblystegium',
       'ambatomainty',
       'ambohimisafy',
       'ambatomiady',
       'ambalavayal',
       'amblytropis',
       'amblystomus',
       'amblychaeta',
       'ambohitoaka',
       'ambienttalk',
       'amberomanga',
       'ambodiriana',
       'ambalahonko',
       'ambalangoda',
       'ambraziunai',
       'ambikapathy',
       'ambalikoppa',
       'ambatofotsy',
       'ambaragudda',
       'ambrodiscus',
       'ambatolaona',
       'amblysaphes',
       'ambrosiella',
       'ambedkarite',
       'ambragaeana',
       'ambatomanga',
       'ambodivoara',
       'ambakumbura',
       'ambrustanya',
       'ambohimanga',
       'amborondolo',
       'amblycheila',
       'ambivalence',
       'amblypalpis',
       'amboropotsy',
       'amblysterna',
       'ambatolampy',
       'ambrisentan',
       'ambodivongo',
       'ambalapattu',
       'amboalimena',
       'ambanitsena',
       'amblyopinae',
       'ambikanagar',
       'ambrumesnil',
       'ambigolimax',
       'ambulocetus',
       'ambhanjyang',
       'amblygaster',
       'ambalaromba',
       'ambistewadi',
       'ambarsariya',
       'amberoderma',
       'ambatoboeny',
       'ambuthirtha',
       'amblyothele',
       'ambalapravu',
       'ambodiadabo',
       'ambayathode',
       'amblypterus',
       'ambalamugal',
       'ambikaudaya',
       'amblyphylla',
       'ambaliyadda',
       'amblimation',
       'ambodimanga',
       'ambonostola',
       'amblygobius',
       'amblycoleus',
       'ambrozfalva',
       'ambicodamus',
       'ambalappara',
       'amblyolepis',
       'ambohitrova',
       'amblydectes',
       'ambloplites',
       'ambalantota',
       'ambegaonkar',
       'ambadagatti',
       'amblyzancla',
       'amblyptilia',
       'ambaripaika',
       'amblygonite',
       'ambahatrazo',
       'ambohitrony',
       'ambolofoty',
       'amborondra',
       'ambulacrum',
       'ambepitiya',
       'amboangibe',
       'ambimadiro',
       'ambohipaky',
       'amblyjoppa',
       'ambatalawa',
       'amblycerus',
       'ambareesha',
       'ambohigogo',
       'ambleteuse',
       'ambarijeby',
       'amblysomus',
       'ambohibary',
       'ambathurai',
       'ambulacral',
       'amblydoras',
       'ambalavasi',
       'ambrosiano',
       'ambrogetti',
       'ambrolauri',
       'ambararata',
       'ambulatist',
       'ambohimera',
       'amblonoxia',
       'amblynetes',
       'ambilobeia',
       'ambarapola',
       'ambrosetti',
       'ambalaomby',
       'amboherpia',
       'ambopteryx',
       'amblygonia',
       'ambankalai',
       'ambidexter',
       'amblyteles',
       'amblyopsis',
       'ambricourt',
       'ambatoriha',
       'amblypodia',
       'ambatovola',
       'ambodilafa',
       'ambakireny',
       'ambisontes',
       'ambalaroka',
       'ambanizana',
       'ambadipudi',
       'ambodirano',
       'ambalakida',
       'amburaneae',
       'ambulycini',
       'amblar-don',
       'ambalamedu',
       'ambalakely',
       'ambarnagar',
       'ambalaseri',
       'amblyprora',
       'ambujammal',
       'ambrosians',
       'amblyopone',
       'ambassador',
       'amblyacrum',
       'ambulatory',
       'ambakirano',
       'ambondrona',
       'ambologera',
       'ambahikily',
       'ambonville',
       'amblytelus',
       'ambalappad',
       'ambalindum',
       'ambalavolo',
       'ambatolava',
       'ambrosinia',
       'ambadeniya',
       'amblyaspis',
       'ambalavero',
       'amblytenes',
       'amblytylus',
       'amblyseius',
       'ambiesense',
       'ambalatany',
       'ambandrika',
       'ambatosola',
       'ambolomoty',
       'ambleville',
       'amboronabo',
       'ambjornarp',
       'amblyptila',
       'ambagamuwa',
       'amblyaudia',
       'amblyderus',
       'ambassidae',
       'ambasadori',
       'ambisagrus',
       'amblyornis',
       'ambisonics',
       'amblynotus',
       'ambohimana',
       'ambarvalia',
       'ambalavato',
       'ambanjabe',
       'ambaturai',
       'ambroziak',
       'ambrotype',
       'ambrieres',
       'amburayan',
       'ambrosden',
       'ambulance',
       'amboavory',
       'ambatenna',
       'ambanella',
       'amblyodon',
       'ambatosia',
       'ambaoruwa',
       'ambarchik',
       'ambositra',
       'ambabhona',
       'ambikapur',
       'ambatoafo',
       'ambajogai',
       'ambohisoa',
       'amblopala',
       'ambahoabe',
       'ambastaia',
       'ambrosoli',
       'ambluncus',
       'ambalasoa',
       'ambelique',
       'amberjack',
       'ambepussa',
       'ambassada',
       'amburd@r@',
       'ambacourt',
       'ambazonia',
       'amblimont',
       'ambrugeat',
       'ambalpadi',
       'amblymora',
       'ambarnath',
       'ambanpola',
       'ambareesh',
       'amblyceps',
       'amberpeta',
       'ambroxide',
       'ambilobea',
       'amboriala',
       'ambashtha',
       'amblycera',
       'ambergris',
       'ambermoon',
       'ambroisie',
       'ambetenna',
       'ambiortus',
       'amberstar',
       'amblecote',
       'amblypygi',
       'ambonaivo',
       'amblyraja',
       'ambleside',
       'amberlife',
       'ambalavao',
       'ambleston',
       'amburbium',
       'ambulanse',
       'ambersham',
       'ambergate',
       'ambarisha',
       'ambatosoa',
       'ambiciosa',
       'ambidravi',
       'ambrussum',
       'amberieux',
       'ambiguity',
       'ambilombe',
       'ambegudin',
       'ambarnaya',
       'ambemohar',
       'ambrosina',
       'ambalajia',
       'amboanana',
       'amblyomma',
       'ambicatus',
       'amblychia',
       'ambonomby',
       'amblypoda',
       'amblyopia',
       'ambelania',
       'ambatoabo',
       'ambiyapur',
       'amberlite',
       'amberzine',
       'ambronite',
       'ambrosini',
       'ambazuces',
       'amborella',
       'ambodiara',
       'ambetilia',
       'ambrosius',
       'amblyxena',
       'ambilobe',
       'ambivere',
       'ambulong',
       'ambrault',
       'ambondro',
       'ambarcik',
       'ambiorix',
       'ambotaka',
       'amboaboa',
       'ambergau',
       'ambonese',
       'ambrines',
       'ambacoin',
       'ambiente',
       'ambrysus',
       'ambidedi',
       'ambesari',
       'amberina',
       'ambohipo',
       'ambantae',
       'ambaliha',
       'ambapani',
       'ambalage',
       'ambicion',
       'ambrogio',
       'ambiedes',
       'ambohibe',
       'ambrosio',
       'ambakobe',
       'ambigram',
       'amberboa',
       'ambazone',
       'ambawela',
       'ambustus',
       'amburana',
       'ambarpur',
       'ambhader',
       'ambition',
       'ambonnay',
       'ambrozow',
       'ambongia',
       'ambroxol',
       'ambootia',
       'ambaguio',
       'ambedara',
       'ambrosov',
       'ambracus',
       'ambinder',
       'ambohima',
       'ambattur',
       'ambiapur',
       'ambalama',
       'amberoid',
       'ambrella',
       'ambitalk',
       'amberger',
       'ambiegna',
       'ambrizal',
       'ambavane',
       'ambattar',
       'ambadawe',
       'ambegaon',
       'ambolgad',
       'ambassel',
       'ambarawa',
       'amberley',
       'ambalika',
       'ambaghai',
       'ambivali',
       'amborobe',
       'ambialet',
       'ambadwet',
       'ambrosia',
       'ambjorby',
       'ambrozew',
       'ambutrix',
       'ambinany',
       'ambarwet',
       'ambahive',
       'ambewadi',
       'ambocybe',
       'ambeyrac',
       'ambalabe',
       'ambiance',
       'ambernac',
       'ambahita',
       'ambracia',
       'ambushed',
       'ambivina',
       'ambassis',
       'ambrones',
       'ambierle',
       'ambronay',
       'amberpet',
       'ambroise',
       'ambridge',
       'ambawadi',
       'ambillou',
       'ambilici',
       'ambalema',
       'amboanjo',
       'ambewela',
       'ambrief',
       'ambivia',
       'amburla',
       'ambrosi',
       'ambahan',
       'amblada',
       'ambongo',
       'ambasan',
       'ambient',
       'amboyna',
       'ambotey',
       'amboiva',
       'ambassa',
       'ambitle',
       'ambulyx',
       'ambouli',
       'ambleve',
       'amboise',
       'ambonus',
       'ambalam',
       'ambilad',
       'amblema',
       'ambagan',
       'ambloma',
       'ambavia',
       'amberre',
       'amblers',
       'ambundu',
       'ambenay',
       'ambalat',
       'ambleon',
       'ambuqui',
       'ambedus',
       'ambrogi',
       'ambrein',
       'ambakum',
       'ambiani',
       'ambehta',
       'ambanja',
       'ambarri',
       'ambulia',
       'ambokka',
       'amboroa',
       'ambenja',
       'ambhora',
       'ambilly',
       'ambuila',
       'ambrose',
       'ambahar',
       'ambriel',
       'ambleto',
       'ambigol',
       'amboori',
       'ambiste',
       'ambitus',
       'ambivli',
       'ambush!',
       'ambunti',
       'ambavad',
       "amblin'",
       'ambiabe',
       'ambonil',
       'ambermo',
       'ambgarh',
       'ambrozy',
       'ambabbo',
       'ambuyat',
       'ambazac',
       'ambaran',
       'ambryon',
       'ambelau',
       'amberac',
       'ambazoa',
       'amblops',
       'ambleny',
       'amberg',
       'ambhua',
       'ambroz',
       'ambrax',
       'ambaye',
       'ambric',
       'ambale',
       'ambiky',
       'ambiri',
       'ambada',
       'ambano',
       'ambana',
       'amb-17',
       'ambaji',
       'ambika',
       'amblie',
       'ambili',
       'ambree',
       'ambila',
       'ambank',
       'ambucs',
       'ambler',
       'ambrym',
       'ambang',
       'ambara',
       'ambira',
       'ambuhl',
       'amblar',
       'ambriz',
       'ambani',
       'ambasa',
       'ambato',
       'ambawa',
       'ambeli',
       'ambala',
       'ambrus',
       'ambies',
       'ambite',
       'ambari',
       'ambloy',
       'ambaca',
       'ambung',
       'ambria',
       'ambesa',
       'ambres',
       'ambeno',
       'ambuli',
       'ambiya',
       'ambica',
       'ambigu',
       'amboli',
       'ambros',
       'amberd',
       'ambush',
       'ambert',
       'ambahy',
       'ambac',
       'ambix',
       'ambel',
       'ambes',
       'ambil',
       'ambit',
       'ambri',
       'ambad',
       'ambro',
       'ambio',
       'ambas',
       'ambax',
       'ambam',
       'ambor',
       'amban',
       'amboy',
       'ambia',
       'amblo',
       'ambra',
       'ambav',
       'ambla',
       'ambah',
       'ambar',
       'ambat',
       'ambur',
       'amber',
       'ambre',
       'ambai',
       'ambev',
       'ambry',
       'ambon',
       'ambal',
       'amble',
       'ambao',
       'ambd',
       'ambi',
       'amba',
       'ambe',
       'ambo',
       'ambs',
       'ambu',
       'amby',
       'amb'],
 'c': ['amcinafide',
       'amcinonide',
       'amcinafal',
       'amchitka',
       'amchoor',
       'amcotts',
       'amchaur',
       'amchide',
       'amc-15',
       'amc-10',
       'amc-14',
       'amc-23',
       'amc-11',
       'amc-21',
       'amc-18',
       'amchok',
       'amcor',
       'amc-2',
       'amc-3',
       'amcom',
       'amc-7',
       'amc-1',
       'amc-6',
       'amc-9',
       'amc-5',
       'amc-8',
       'amcal',
       'amc-4',
       'amcc',
       'amc+',
       'amco',
       'amcs',
       'amca',
       'amc'],
 'd': ['amdoparvovirus',
       'amda-nepal',
       'amdalsoyra',
       'amdjereme',
       'amdoxovir',
       'amdjarass',
       'amdursky',
       'amduscia',
       'amdalaye',
       'amdoukal',
       'amdouni',
       'amdalai',
       'amderma',
       'amdanga',
       'amdang',
       'amdocs',
       'amdahl',
       'amdoun',
       'amduat',
       'amd-65',
       'amdro',
       'amdad',
       'amdur',
       'amden',
       'amdal',
       'amdhi',
       'amdon',
       'amda',
       'amdo',
       'amdh'],
 'e': ['amerika-gedenkbibliothek',
       'amelie-les-bains-palalda',
       'americanconnection',
       'amelie-les-crayons',
       'ame-no-minakanushi',
       'amerisourcebergen',
       'ame-no-oshihomimi',
       "amel-sur-l'etang",
       'american/english',
       'ame-no-tajikarao',
       'americanization',
       'ametroproctidae',
       'amethysphaerion',
       'amendeuix-oneix',
       'americorchestia',
       'amebelodontidae',
       'amenherkhepshef',
       'ame-no-ukihashi',
       'ameisnockenkopf',
       'ame-no-wakahiko',
       'americanmuscle',
       'ameronothridae',
       'americominella',
       'ameloblastella',
       'ameri-go-round',
       'amenemhatankh',
       'amelinghausen',
       'amenhotep-huy',
       'amerikabomber',
       'americentrism',
       'ameromassaria',
       'ameroduvalius',
       'ametroglossus',
       'amerotyphlops',
       'amesiodendron',
       'amerijuanican',
       'ametropodidae',
       'americium-241',
       'ameloblastoma',
       'amelometasone',
       'americaspeaks',
       'amentoflavone',
       'ameya-yokocho',
       'americhelydia',
       'americanstyle',
       'amerobelbidae',
       'americobdella',
       'ame-no-koyane',
       'amelesagoras',
       'americaneast',
       'ameroseiella',
       'ameridelphia',
       'americamysis',
       'amelioration',
       'ameghiniella',
       'americasmart',
       'ameloblastin',
       'amenohoakari',
       'america-lite',
       'americruiser',
       'amercentrale',
       'amelacanthus',
       'amelungsburg',
       'amerosporium',
       'ameroseiidae',
       'ameringkogel',
       'american-180',
       'ameterkmakhi',
       'amelogenesis',
       'ame-no-uzume',
       'ameroglossum',
       'ameenapuram',
       'amelanchier',
       'amerikkkant',
       'amerophidia',
       'amerikamura',
       'amecomycter',
       'amerikarate',
       'americodema',
       'ametastegia',
       'americanese',
       'amerisuites',
       'americanist',
       'amefurikozo',
       'americanoid',
       'ame-no-hohi',
       'americardia',
       'amerasinghe',
       'americathon',
       'amel-marduk',
       'ameghiniana',
       'ametabolism',
       'amerihealth',
       'ameribaatar',
       'amethystium',
       'amerigeddon',
       'ameinfo.com',
       'amenonuhoko',
       'amenohiboko',
       'ameresekere',
       'amentotaxus',
       'ameloctopus',
       'amenoncourt',
       'amerasekera',
       'ameriflight',
       'americoliva',
       'amerozercon',
       'amefurasshi',
       'americablog',
       'americanism',
       'amefrontia',
       'amebelodon',
       'americanah',
       'amenorrhea',
       'amethystea',
       'amerhippus',
       'ameinocles',
       'amendolara',
       'americorps',
       'amenomania',
       'amefurashi',
       'amenucourt',
       'ameltolide',
       'amesorhaga',
       'amesiomima',
       'ameghinite',
       'amerikavej',
       'ametadoria',
       'amerindios',
       'amercement',
       'ameixoeira',
       'americanep',
       'ameriicana',
       'amerispeak',
       'ameloblast',
       'americares',
       'amenamevir',
       'ameletidae',
       'amethicium',
       'ameraucana',
       'amerikanka',
       'ameriabank',
       'amerigroup',
       'ameroseius',
       'amersfoort',
       'amelecourt',
       'amerikakaj',
       'amerdingen',
       'amenemnisu',
       'amesergide',
       'americanus',
       'amelichloa',
       'amelogenin',
       'amezepine',
       'amelanism',
       'amercedes',
       'amesiella',
       'americain',
       'ameromyia',
       'amechedia',
       'amechania',
       'ameiridae',
       'amerasian',
       'americare',
       'amelibaea',
       'ameristar',
       'amebucort',
       'amerigame',
       'americans',
       'ameghinoa',
       'amenmesse',
       'ameritech',
       'amenirdis',
       'ameridion',
       'amebicide',
       'ameliowka',
       'ametacyna',
       'amediella',
       'americhem',
       'ameryczka',
       'amestrius',
       'americina',
       'amendment',
       'americium',
       'amenemhat',
       'amenemope',
       'amestejan',
       'amecameca',
       'americade',
       'amercanex',
       'ameridose',
       'amendolea',
       'amesoeurs',
       'ametropus',
       'amerikana',
       'amerongen',
       'americast',
       'amerzgane',
       'americano',
       'amebocyte',
       'ameipsias',
       'ametallon',
       'amestigon',
       'ameysford',
       'ameritest',
       'amenhotep',
       'americana',
       'ameritown',
       'ameriques',
       'americuba',
       'amexicano',
       'americinn',
       'ameliella',
       'ameuvelle',
       'americold',
       'amerique',
       'ameivula',
       'amezaiku',
       'ameerjan',
       'americus',
       'ameerpet',
       'ameinias',
       'amesdorf',
       'ameletos',
       'amenable',
       'amenukal',
       'amenazzy',
       'ameripol',
       'amersham',
       'ameridae',
       'ameranna',
       'amendola',
       'ameiurus',
       'america3',
       'ameenpur',
       'ameletus',
       'amentane',
       'ameipsis',
       'amezketa',
       'amelekia',
       'amethyst',
       'amerzone',
       'ametalk!',
       'amelands',
       'ameixial',
       'ameriqua',
       'americas',
       'amenmose',
       'amerasia',
       'amerbach',
       'ameritas',
       'amejjaou',
       'ameerega',
       'amegilla',
       'amedisys',
       'amedalin',
       'amerifax',
       'amesbury',
       'ametrine',
       'amenabar',
       'american',
       'amedzofe',
       'amedichi',
       'amerizus',
       'ameriyeh',
       'ameretat',
       'amelidae',
       'amegnran',
       'amerigas',
       'ameriola',
       'ameziane',
       'amengual',
       'ameritox',
       'amerinus',
       'amestris',
       'amecourt',
       'amethysa',
       'ameselum',
       'ameghino',
       'amephana',
       'amerman',
       'amerine',
       'ametris',
       'ameugny',
       'amering',
       'ameryka',
       'amerton',
       'amelita',
       'ameyugo',
       'amesemi',
       'amentes',
       'amerigo',
       'amerind',
       'ameonna',
       'amettes',
       'amellus',
       'ameneon',
       'amentum',
       'amezaga',
       'ameleta',
       'amescua',
       'ametron',
       'amezcua',
       'ameglia',
       'ametina',
       'amerika',
       'ameglio',
       'amerson',
       'amelung',
       'amestoy',
       'amenity',
       'ametrea',
       'ameboma',
       'amerias',
       'amemasu',
       'amerock',
       'ameland',
       'amelora',
       'americo',
       'amelius',
       'amerila',
       'amergin',
       'amesite',
       'ameritz',
       'amemiya',
       'amerang',
       'amersid',
       'ameerat',
       'ameyal',
       'ametek',
       'amelus',
       'amelio',
       'amegas',
       'amedei',
       'amerus',
       'amebis',
       'amereh',
       'amerex',
       'amends',
       'amekor',
       'ameles',
       'amenis',
       'amelia',
       'amethi',
       'ameiva',
       'ameera',
       'amerie',
       'amedee',
       'ameleh',
       'amenra',
       'ameura',
       'ameren',
       'amette',
       'ameshk',
       'ameinu',
       'ametor',
       'amelie',
       'amedia',
       'ameria',
       'amelin',
       'americ',
       'ameobi',
       'amesia',
       'amenas',
       'amelas',
       'ameide',
       'amerio',
       'amemar',
       'ameche',
       'amelon',
       'amenia',
       'amedeo',
       'ameeta',
       'amebix',
       'ameni',
       'ameca',
       'ameno',
       'ameln',
       'ameen',
       'amen!',
       'amen.',
       'amend',
       'amery',
       'ameka',
       'amela',
       'amejo',
       'amely',
       'amelx',
       'ameco',
       'amewa',
       'amedi',
       'ameri',
       'amell',
       'amenu',
       'amers',
       'ameli',
       'amera',
       'ameur',
       'ameal',
       'amevi',
       'ament',
       'amess',
       'amena',
       'ameny',
       'ameet',
       'amei',
       'amet',
       'amed',
       'amel',
       'amer',
       'ameu',
       'amen',
       'amex',
       'ames',
       'amee',
       'amey',
       'ame'],
 'f': ['amfreville-sous-les-monts',
       'amfreville-la-campagne',
       'amfreville-saint-amand',
       'amfreville-les-champs',
       'amfreville-la-mi-voie',
       'amfreville-sur-iton',
       'amfikleia-elateia',
       'amfepentorex',
       'amfetaminil',
       'amfepramone',
       'amflutizole',
       'amfilochia',
       'amfreville',
       'amfecloral',
       'amfroipret',
       'amfitriti',
       'amfikleia',
       'amfibian',
       'amfibia',
       'amfleet',
       'amfenac',
       'amfibus',
       'amfissa',
       'amflora',
       'amfphp',
       'amfar',
       'amfam',
       'amfac',
       'amfr',
       'amfj',
       'amf'],
 'g': ['amge-caravane',
       'amgondapalli',
       'amg/parade',
       'amghishiya',
       'amgalanta',
       'amguulan',
       'amgachhi',
       'amg-9810',
       'amg-333',
       'amghras',
       'amgarhi',
       'amg-517',
       'amguema',
       'amgoria',
       'amg-36',
       'amghan',
       'amguid',
       'amguri',
       'amg-41',
       'amgaon',
       'amgala',
       'amg-1',
       'amgtv',
       'amg-3',
       'amgen',
       'amgun',
       'amga',
       'amg'],
 'h': ['amhuinnsuidhe',
       'amherstburg',
       'amhalgaidh',
       'amherstia',
       'amharic',
       'amherst',
       'amhara',
       'amhs',
       'amh'],
 'i': ['amidophosphoribosyltransferase',
       'amitriptyline/chlordiazepoxide',
       'amitriptyline/perphenazine',
       'aminoethylethanolamine',
       'aminomethyltransferase',
       'aminoacyltransferase',
       'aminoethylpiperazine',
       'aminocyclopyrachlor',
       'aminopropionitrile',
       'amiran-darejaniani',
       'aminoacetonitrile',
       'amitriptylinoxide',
       'aminochlorination',
       'aminoglutethimide',
       'aminoacetaldehyde',
       'aminoalkylindole',
       'amidinoaspartase',
       'aminoimidazolase',
       'amian-kouassikro',
       'aminophosphonate',
       'aminoacetanilide',
       'aminothiophenol',
       'amidostomatidae',
       'amicrotrichomma',
       'amicrocentrinae',
       'amirsaysnothing',
       'aminosalicylate',
       'amiannoying.com',
       'aminopenicillin',
       'aminometradine',
       'aminopeptidase',
       'aminoglycoside',
       'aminoquinoline',
       'amin-ur-rehman',
       'amidohydrolase',
       'aminoacyl-trna',
       'aminoestradiol',
       'aminohydrolase',
       'aminobacterium',
       'amies-ennemies',
       'amillennialism',
       'aminoacylation',
       'aminophosphine',
       'aminophenazone',
       'aminothiazole',
       'amischotolype',
       'aminophylline',
       'aminoaciduria',
       'aminocyclitol',
       'amifampridine',
       'aminomethanol',
       'aminoacridine',
       'aminobiphenyl',
       'aminopyridine',
       'amitermitinae',
       'aminocoumarin',
       'amirshahriyar',
       'amitriptyline',
       'aminoethanol',
       'aminopropane',
       'amiphenazole',
       'amidosulfite',
       'aminopentane',
       'aminoacetone',
       'amirspasalar',
       'aminosteroid',
       'aminoacylase',
       'aminopyralid',
       'amiantofusus',
       'amitifadine',
       'amigny-rouy',
       'amidostomum',
       'aminjikarai',
       'amitostigma',
       'amisulpride',
       'aminobacter',
       'amicactenus',
       'amikhelline',
       'amifontaine',
       'amidephrine',
       'aminiphilus',
       'amivantamab',
       'amifloxacin',
       'aminophenol',
       'aminocandin',
       'amilakhvari',
       'aminobenzal',
       'aminivibrio',
       'amiocentrus',
       'amitturmiut',
       'aminopterin',
       'amianthium',
       'amidorphin',
       'amicodisca',
       'amiodarone',
       'amidrazone',
       'amixetrine',
       'aminiature',
       'amiexpress',
       'amitriyaan',
       'amigaguide',
       'amiiformes',
       'amirtamira',
       'aminolysis',
       'amifostine',
       'amidoamine',
       'amiflamine',
       'amiseginae',
       'amigabasic',
       'amictoides',
       'aminomonas',
       'amineptine',
       'amitermes',
       'amicyanin',
       'amigurumi',
       'amiruddin',
       'amirejibi',
       'amigoland',
       'amillarus',
       'aminidivi',
       'aminullah',
       'amigdalae',
       'amighetti',
       'amibegron',
       'amiloride',
       'aminshahr',
       'amicalola',
       'amidicity',
       'amination',
       'amirjanov',
       'amisfield',
       'amiloxate',
       'amiternum',
       'ami-audio',
       'aminocarb',
       'amigomio',
       'amitabha',
       'amiskwia',
       'ami-tele',
       'amideast',
       'amiyawar',
       'amikacin',
       'amigados',
       'amigatex',
       'amiopsis',
       'aminorex',
       'aminwala',
       'aminadab',
       'amitosis',
       'amirovka',
       'aminadav',
       'amirkhan',
       'amietina',
       'amioides',
       'amidobia',
       'aminabad',
       'amizilla',
       'amirkhiz',
       'amiyapur',
       'amirkola',
       'amingada',
       'amington',
       'amidabad',
       'amilenus',
       'amitrano',
       'amiantos',
       'amissano',
       'amirtham',
       'amirante',
       'amiriyeh',
       'amirabad',
       'aminagad',
       'amidrine',
       'amingaon',
       'amixtlan',
       'amirgadh',
       'amigaone',
       'amiatina',
       'amicitia',
       'amirnan',
       'amirids',
       'aminata',
       'amicite',
       'aminpur',
       'amitovo',
       'amistad',
       'amikumu',
       'amiidae',
       'amitraj',
       'amikiri',
       'amicula',
       'amilton',
       'amizmiz',
       'aminkay',
       'amirani',
       'aminatu',
       'amicima',
       'amidine',
       'amildan',
       'amirvan',
       'amihere',
       'amillis',
       'amitraz',
       'amietia',
       'amizour',
       'amiliha',
       'amidase',
       'amiable',
       'amigoni',
       'aminuis',
       'amigaos',
       'amidzic',
       'aminoil',
       'amittai',
       'amizade',
       'amilcar',
       'amittuq',
       'amilpas',
       'amirovo',
       'amieira',
       'amiriti',
       'amischa',
       'amiando',
       'amilaps',
       'aminext',
       'aminevo',
       'amimos',
       'amikam',
       'amigny',
       'amihai',
       'amiina',
       'aminah',
       'amidah',
       'amiyah',
       'amirlu',
       'ami-tv',
       "ami'oz",
       'aminal',
       'amigoe',
       'aminta',
       'amirov',
       'amirat',
       'amiran',
       'aminet',
       'amirci',
       'aminlu',
       'amiibo',
       'amicus',
       'aminya',
       'amions',
       'amikit',
       'amicia',
       'amirli',
       'amigne',
       'amidon',
       'amireh',
       'amitis',
       'amidol',
       "ami'ad",
       'amidei',
       'amieva',
       'amigao',
       'amisha',
       'amical',
       'amioun',
       'amidou',
       'amirim',
       'amicie',
       'amilus',
       'amisan',
       'aminga',
       'amiens',
       'amiaya',
       'amidar',
       'amiana',
       'aminia',
       'amieur',
       'amilly',
       'amihan',
       'amikuk',
       'amiota',
       'amina',
       'aming',
       'amite',
       'amini',
       'amity',
       'amine',
       'amish',
       'amico',
       'amick',
       'amiba',
       'amiwo',
       'amilo',
       'amisk',
       'amiga',
       'amidu',
       'aminu',
       'amice',
       'amiel',
       'amiet',
       'amida',
       'amiot',
       'amita',
       'amila',
       'amici',
       'amiya',
       'amils',
       'amica',
       'amiwm',
       'amiri',
       'amide',
       'amiko',
       'amira',
       'amike',
       'amigo',
       'amil',
       'amit',
       'amia',
       'amic',
       'amin',
       'amik',
       'amii',
       'amip',
       'amix',
       'amie',
       'amis',
       'ami'],
 'j': ['amjhira', 'amjaz', 'amjad', 'amj'],
 'k': ['amkhariya',
       'amkhedi',
       'amkette',
       'amkeni',
       'amkula',
       'amkuna',
       'amka',
       'amk'],
 'l': ['amlodipine/atorvastatin',
       'amlodipine/benazepril',
       'amlodipine/valsartan',
       'amlodipine/celecoxib',
       'amlikon-bissegg',
       'amlingstadt',
       'amlidhodha',
       'amlodipine',
       'amlekhganj',
       'amlajorah',
       'amlexanox',
       'amliavisa',
       'amleyouna',
       'amlicites',
       'amlagora',
       'amlatara',
       'amlapara',
       'amlapura',
       'amlajora',
       'amlakhu',
       'amlahah',
       'amlakhi',
       'amlogic',
       'amlikon',
       'amleang',
       'amlabad',
       'amlabe',
       'amlame',
       'amleth',
       'amlach',
       'amlong',
       'amlwch',
       'amleto',
       'amlash',
       'amlala',
       'amlcft',
       'amlah',
       'amloh',
       'amlar',
       'amlin',
       'amlai',
       'amlak',
       'amlia',
       'amlan',
       'amlu',
       'amla',
       'amli',
       'aml'],
 'm': ['ammonellipsitinae',
       'ammendorf/beesen',
       'ammocryptocharax',
       'ammaiyappanallor',
       'ammonoceratites',
       'ammankovilpathi',
       'ammonellipsites',
       'ammainaickanur',
       'ammavarikuppam',
       'ammankovilpati',
       'ammakilikkoodu',
       'ammopiptanthus',
       'ammammagarillu',
       'ammotrechella',
       'ammayariyathe',
       'ammonitoceras',
       'ammertzwiller',
       'ammobatoidini',
       'ammachathiram',
       'ammotrechidae',
       'ammakandakara',
       'ammagnostidae',
       'ammorhynchus',
       'ammopelmatus',
       'ammodesmidae',
       'ammoniaphone',
       'ammapattinam',
       'ammakkorumma',
       'ammobatoides',
       'ammoxidation',
       'ammoniphilus',
       'ammazzacaffe',
       'ammodytoides',
       'ammaiyagaram',
       'ammodiscacea',
       'ammobaenetes',
       'ammophilinae',
       'ammerschwihr',
       'ammaiyappan',
       'ammoxenidae',
       'ammoselinum',
       'ammothamnus',
       'ammoplanops',
       'ammonolysis',
       'ammocleonus',
       'ammathottil',
       'ammeldingen',
       'ammathottam',
       'amminabhavi',
       'ammodendron',
       'ammapalayam',
       'ammachatram',
       'ammotheidae',
       'ammotrophus',
       'ammishaddai',
       'ammoplanina',
       'ammi-ditana',
       'ammi-saduqa',
       'ammonitella',
       'ammonitina',
       'ammonitida',
       'ammoniacum',
       'ammasandra',
       'ammonoosuc',
       'ammoflight',
       'ammoperdix',
       'ammotretis',
       'ammoplanus',
       'ammonianus',
       'ammocrypta',
       'ammobatini',
       'ammosperma',
       'ammanakeri',
       'ammogrotis',
       'ammawarune',
       'ammerndorf',
       'ammapettai',
       'ammunition',
       'ammocharis',
       'ammouliani',
       'ammonoidea',
       'ammerzoden',
       'ammanilavu',
       'ammodramus',
       'ammodiscus',
       'ammenabath',
       'ammodaucus',
       'ammirekala',
       'ammoglanis',
       'ammassivik',
       'ammonicera',
       'amminbhavi',
       'ammatucha',
       'ammangudi',
       'ammentorp',
       'ammobates',
       'ammaveedu',
       'ammophila',
       'ammonihah',
       'ammomanes',
       'ammopolia',
       'ammoglyph',
       'ammermann',
       'ammadelle',
       'amminadab',
       'ammonifex',
       'ammersbek',
       'ammbappur',
       'ammochloa',
       'ammerstol',
       'amminapes',
       'ammovouno',
       'ammapalem',
       'ammetlife',
       'ammospiza',
       'ammerbuch',
       'ammoecius',
       'ammodytes',
       'ammoconia',
       'ammerthal',
       'ammanford',
       'ammoxenus',
       'ammineite',
       'ammerswil',
       'ammerland',
       'ammariyeh',
       'ammoudia',
       'ammatour',
       'ammergau',
       'ammelide',
       'ammerman',
       'ammodile',
       'ammersee',
       'ammavaru',
       'ammadies',
       'ammirato',
       'ammandra',
       'ammeline',
       'ammurapi',
       'ammuguda',
       'ammetopa',
       'ammoides',
       'ammapeta',
       'ammonium',
       'ammonius',
       'ammeberg',
       'ammobium',
       'ammunira',
       'ammolite',
       'ammanagi',
       'ammannia',
       'ammelne',
       'ammajan',
       'ammameh',
       'ammerud',
       'ammiana',
       'ammonal',
       'ammurin',
       'ammadam',
       'ammuste',
       'ammeter',
       'ammeron',
       'ammatus',
       'ammathi',
       'ammoron',
       'ammihud',
       'ammeris',
       'ammonia',
       'ammiyya',
       'ammeran',
       'ammanai',
       'ammenas',
       'ammecr1',
       'ammiol',
       'ammuna',
       'ammana',
       'ammiel',
       'ammdes',
       'ammuta',
       'ammann',
       'ammama',
       'ammoru',
       'ammuqa',
       'ammani',
       'ammari',
       'ammoye',
       'ammtx3',
       'ammalo',
       'ammoor',
       'ammons',
       'ammala',
       'ammon',
       'ammit',
       'ammah',
       'ammer',
       'ammas',
       'ammad',
       'amman',
       'ammal',
       'ammoi',
       'ammyy',
       'ammar',
       'ammeh',
       'amme',
       'amms',
       'amma',
       'ammi',
       'amm'],
 'n': ['amniculibacterium',
       'amniculicolaceae',
       'amnioinfusion',
       'amnibacterium',
       'amniocentesis',
       'amnesteophis',
       'amnesiagames',
       'amnesiascope',
       'amnicolidae',
       'amnioverse',
       'amniomancy',
       'amnionless',
       'amnesicoma',
       'amniscites',
       'amnisiades',
       'amneville',
       'amniataba',
       'amniocyte',
       'amnestus',
       'amnicola',
       'amnirana',
       'amniscus',
       'amniote',
       'amnesty',
       'amnisos',
       'amnesia',
       'amnonia',
       'amnista',
       'amnatos',
       'amnion',
       'amnour',
       'amnaya',
       'amnish',
       'amnios',
       'amn082',
       'amnot',
       'amnet',
       'amnon',
       'amner',
       'amnas',
       'amnun',
       'amnog',
       'amnd',
       'amne',
       'amna',
       'amni',
       'amn'],
 'o': ['amorpha-4,11-diene',
       'amorebieta-etxano',
       'amorphosternoides',
       'amont-et-effreney',
       'amorphosynthesis',
       'amorphothecaceae',
       'amorphoscelidae',
       'amorphospermum',
       'amorots-succos',
       'amorphosternus',
       'amorphognathus',
       'amorphophallus',
       'amorphinopsis',
       'amorphonostoc',
       'amorphozancle',
       'amorzidehabad',
       'amorphoscelis',
       'amortization',
       'amorphogynia',
       'amorbimorpha',
       'amoghasiddhi',
       'amompharetus',
       'amoghavarsha',
       'amoebophilus',
       'amorphomerus',
       'amorphomyces',
       'amouskositte',
       'amoebidiidae',
       'amorinopolis',
       'amochayevsky',
       'amoebotaenia',
       'amour-propre',
       'amoeboceras',
       'amonemobius',
       'amotosaurus',
       'amoebophyra',
       'amobarbital',
       'amorphaceae',
       'amomyrtella',
       'amorematico',
       'amontillado',
       'amoghabhuti',
       'amorphosoma',
       'amoxicillin',
       'amovibility',
       'amodiaquine',
       'amoghavajra',
       'amoscanate',
       'amorgianoi',
       'amoriguard',
       'amosulalol',
       'amorolfine',
       'amoebidium',
       'amorophaga',
       'amoebiasis',
       'amodghata',
       'amoriakro',
       'amoebidae',
       'amonovula',
       'amoneburg',
       'amorpheae',
       'amorsbach',
       'amorphism',
       'amorality',
       'amozovsky',
       'amoxapine',
       'amonafide',
       'amoureuse',
       'amoncourt',
       'amothrips',
       'amoltepec',
       'amotherby',
       'amomyrtus',
       'amoronagu',
       'amongmong',
       'amoebozoa',
       'amouranth',
       'amoonguna',
       'amoreuxia',
       'amonette',
       'amorphea',
       'amontada',
       'amorphis',
       'amorbach',
       'amonkhet',
       'amolinia',
       'amorimia',
       'amorroma',
       'amonines',
       'amorfoda',
       'amoreena',
       'amoretti',
       'amoebadb',
       'amorphae',
       'amotfors',
       'amomongo',
       'amolatar',
       'amoskeag',
       'amorites',
       'amondans',
       'amoklauf',
       'amorbaea',
       'amondara',
       'amo-f-15',
       'amotsdal',
       'amorosa',
       'amoucha',
       'amoruso',
       'amourah',
       'amortem',
       'amorosi',
       'amorium',
       'amoroso',
       'amonova',
       'amosovo',
       'amoraim',
       'amoyamo',
       'amodara',
       'amounis',
       'amouage',
       'amorino',
       'amolita',
       'amosaic',
       'amorica',
       'amorgos',
       'amoroto',
       'amorini',
       'amorbia',
       'amontes',
       'amolbos',
       'amorges',
       'amorupi',
       'amorpha',
       'amorfon',
       'amorina',
       'amonkar',
       'amolops',
       'amoeiro',
       'amotion',
       'amorin',
       'amodio',
       'amoaba',
       'amober',
       'amotl2',
       'amoeba',
       'amoral',
       'amouda',
       'amodra',
       'amoako',
       'amoore',
       'amodeo',
       'amorim',
       'amorph',
       'amoret',
       'amondi',
       'amourj',
       'amorio',
       'amonix',
       'amokye',
       'amores',
       'amomum',
       'amoedo',
       'amodei',
       'amorha',
       'amoria',
       'amofah',
       'amorka',
       'amosov',
       'amotus',
       'amoana',
       'amouli',
       'amosan',
       'amoled',
       'amoros',
       'amonte',
       'amoda',
       'amoah',
       'amory',
       'amoni',
       'amoha',
       'amowi',
       'amour',
       'amora',
       'amoya',
       'amona',
       'amogh',
       'amolf',
       'amore',
       'amoss',
       'amoco',
       'amou',
       'amoj',
       'amot',
       'amon',
       'amod',
       'amol',
       'amoz',
       'amoa',
       'amok',
       'amor',
       'amos',
       'amoy',
       'amoo',
       'amoi',
       'amo'],
 'p': ['ampicillin/flucloxacillin',
       'ampicillin/sulbactam',
       'ampelokipoi-menemeni',
       'amphignathodontidae',
       'ampilly-les-bordes',
       'amplectosporangium',
       'amphisphaerellula',
       'amphirhagatherium',
       'amphisphaeriaceae',
       'amphicynodontinae',
       'ampatakamaroreny',
       'amphiorycteropus',
       'amphecostephanus',
       'amphibdellatidae',
       'amphistephanites',
       'amphionthophagus',
       'ampulloclitocybe',
       'amphiesmenoptera',
       'amphimachairodus',
       'amplectobeluidae',
       'amparihitsokatra',
       'ampandriakalindy',
       'amphibamiformes',
       'amphidomataceae',
       'amphiaspidoidei',
       'amphibolothrips',
       'amphipithecidae',
       'amphigeisinidae',
       'amphisphaerella',
       'amphitomariidae',
       'amphimonhystera',
       'amphipoanoceras',
       'amphicyclotulus',
       'amphirosellinia',
       'amphithalassius',
       'amparihy-bejofo',
       'ampezzanildidae',
       'amphientometae',
       'amphientomidae',
       'amparanirappel',
       'ampelozizyphus',
       'amphibulimidae',
       'ampasimadinika',
       'amphiarthrosis',
       'amphibiomermis',
       'amphistomiasis',
       'amphibolurinae',
       'amphisbaenidae',
       'ampilly-le-sec',
       'ampandoantraka',
       'amphidiscosida',
       'ampullaviridae',
       'amphiceratodon',
       'ampombiantambo',
       'amparafaravola',
       'amphisphaerina',
       'amphipterygium',
       'ampullarioidea',
       'amphitheriidae',
       'amphorateuthis',
       'amphiprioninae',
       'amphiaspididae',
       'amphilepididae',
       'amphorothecium',
       'amphilemuridae',
       'amphichaetodon',
       'amphisopodidae',
       'amplituhedron',
       'ampasimanjeva',
       'amphipsocidae',
       'amphicalvolia',
       'ampelmannchen',
       'amphilimnidae',
       'amphiboloidea',
       'amplification',
       'amphoricarpos',
       'amphidontidae',
       'amphitragulus',
       'amphicestonia',
       'amphilochidae',
       'amphibotettix',
       'amphipneustes',
       'amphisbatinae',
       'amphisphaeria',
       'amphimenoides',
       'amphimasoreus',
       'amphiprostyle',
       'amphidiscella',
       'amphipithecus',
       'amphorulopsis',
       'amphitretidae',
       'amplectobelua',
       'amphiesmoides',
       'amphilepidida',
       'amphiaspidida',
       'ampasimboraka',
       'amphicyclotus',
       'amphicyoninae',
       'ampullariidae',
       'amplexidiscus',
       'amphilimnobia',
       'ampelocalamus',
       'amphigerontia',
       'amphilestidae',
       'amphibacillus',
       'amphibologyne',
       'ampullinopsis',
       'amphithalamus',
       'amphoriscidae',
       'amphimeniidae',
       'amphelissoeme',
       'amphisauropus',
       'ampeloglypter',
       'amphibolurus',
       'amphibamidae',
       'amphiglossus',
       'amphisbaenia',
       'amphicnephes',
       'amphitherium',
       'amphicoelias',
       'ampeliscidae',
       'amperveilsee',
       'amphipetalum',
       'amphiregulin',
       'amphiledorus',
       'amphiporidae',
       'ampalamkunnu',
       'amphiscirpus',
       'amphicoelina',
       'amphineurion',
       'amphistichus',
       'ampharetidae',
       'amphorosteus',
       'amphilinidae',
       'amphibolidae',
       'amphotropism',
       'amphignostis',
       'ampasimalemy',
       'ampelosicyos',
       'amphoraceras',
       'amphorocalyx',
       'amphistegina',
       'amphinectria',
       'ampelography',
       'amphicrossus',
       'amphorophora',
       'amphioctopus',
       'amputechture',
       'amphiphyllum',
       'amphiscolops',
       'ampharetinae',
       'amphilochius',
       'ampelocissus',
       'amphotonella',
       'amphicotylus',
       'amphelarctia',
       'ampelosaurus',
       'amphekepubis',
       'amphipyrinae',
       'ampullinidae',
       'amphientulus',
       'ampanotokana',
       'ampelokampos',
       'amphitropesa',
       'amphicynodon',
       'ampondralava',
       'amphibalanus',
       'amplirhagada',
       'ampelodesmos',
       'amphillogiai',
       'amphinomidae',
       'amphiachyris',
       'ampullaceana',
       'amphilophium',
       'amphictyonis',
       'amphitheatre',
       'ampasimaneva',
       'ampasimatera',
       'amphicarpaea',
       'ampelovirus',
       'ampheristus',
       'amphipholis',
       'amphoterism',
       'amphidorini',
       'amphibolips',
       'amplypterus',
       'amplexopora',
       'amphionycha',
       'amphipappus',
       'amphidinium',
       'amphiporeia',
       'amphoraspis',
       'amphetarate',
       'amphissites',
       'amphiliinae',
       'amphibulima',
       'amphineurus',
       'amphichaeta',
       'amplicincia',
       'ampere-turn',
       'amphitornus',
       'amphilophus',
       'amphilochus',
       'amphitretus',
       'amphoterite',
       'amplorhinus',
       'ampahimanga',
       'amphechinus',
       'amphicnaeia',
       'amphiagrion',
       'amphiderita',
       'amphionides',
       'ampiroxicam',
       'ampahitrosy',
       'amphicrossa',
       'amphoriscus',
       'amperometry',
       'amphelictus',
       'amphipleura',
       'amphicyanis',
       'amphithasus',
       'amphistomus',
       'amphicrates',
       'amphicosmus',
       'ampliotrema',
       'amphidromus',
       'amphipsalta',
       'amphitrogia',
       'amphiuridae',
       'amphetamine',
       'amphilectus',
       'amphinemura',
       'amphiglossa',
       'amphixystis',
       'amphidromia',
       'amphibolite',
       'amphianthus',
       'amphiporthe',
       'amphigeneia',
       'amphilestes',
       'ampitatsimo',
       'amphirissoa',
       'amphicoecia',
       'amphisbaena',
       'amphicyllis',
       'amphikrikos',
       'amphithalea',
       'amphichthys',
       'ampithoidae',
       'amphicallia',
       'amphiscapha',
       'ampanavoana',
       'amphithemis',
       'ampelophaga',
       'amphistemon',
       'amphipteryx',
       'amphoroidea',
       'amphorogyne',
       'amphithyris',
       'amphisbatis',
       'amphibromus',
       'amphiclasta',
       'amphiblemma',
       'ampulicidae',
       'amphimachus',
       'ampasinambo',
       'amphinomida',
       'amphiphysin',
       'amphicarpum',
       'amphimallon',
       'ampelokipoi',
       'ampelomeryx',
       'amphipsylla',
       'amphiaraus',
       'amphimedon',
       'amphithrix',
       'amphiphile',
       'amphimarus',
       'amphionthe',
       'ampanefena',
       'ampelocera',
       'amphibolus',
       'amphirhina',
       'ampliative',
       'amphilogia',
       'ampitigoda',
       'ampelopsin',
       'amphicarpy',
       'ampasimena',
       'ampthillia',
       'amphimalla',
       'amphibalus',
       'amphiperca',
       'ampsivarii',
       'amphiongia',
       'ampisikina',
       'amphismela',
       'amphilepis',
       'amphitecna',
       'amplibuteo',
       'amphistium',
       'amphimyces',
       'amphiplica',
       'ampicillin',
       'amprenavir',
       'amphitrota',
       'amphictyon',
       'amphidraus',
       'amphirrhox',
       'amplebosom',
       'amphitryon',
       'amphoecini',
       'amphiaspis',
       'amphinomus',
       'amphiprora',
       'amphitrema',
       'amphibious',
       'amphorella',
       'amphimenia',
       'amperozide',
       'amphelissa',
       'amphenicol',
       'amphitrope',
       'amputation',
       'amparanoia',
       'ampelomyia',
       'amplitwist',
       'amphicutis',
       'ampelaster',
       'ampleforth',
       'amphigenes',
       'amphibolic',
       'ampascachi',
       'amphibamus',
       'amphaxitis',
       'amphiareus',
       'amphitorna',
       'ampelopsis',
       'amphibolis',
       'amponville',
       'amphipogon',
       'amphidasya',
       'ampasikely',
       'amphidamas',
       'ampheremus',
       'amphimenes',
       'amphidolis',
       'amphiprion',
       'ampliphase',
       'amphiporus',
       'ampsanctus',
       'amphigonia',
       'amphipolis',
       'amphicleia',
       'amphibolia',
       'amphiptere',
       'amphicerus',
       'amphelasma',
       'amphoterus',
       'amphitrite',
       'amphitrias',
       'amphiarius',
       'amphibrach',
       'amporoforo',
       'amplicella',
       'amphinecta',
       'amphidecta',
       'amphitape',
       'amphorina',
       'amphimoea',
       'ampelonas',
       'ampatigri',
       'amphipoda',
       'amphilius',
       'amphicyon',
       'amphinome',
       'ampullina',
       'ampapuram',
       'amphibole',
       'amphiasma',
       'ampallang',
       'amphiprox',
       'ampangabe',
       'amphipyra',
       'ampersand',
       'amphissus',
       'ampelasia',
       'amphipoea',
       'ampelakia',
       'ampugnano',
       'ampelamus',
       'amplepuis',
       'amplidata',
       'amphalces',
       'amphinema',
       'amplidyne',
       'amplitude',
       'ampelikou',
       'ampasimbe',
       'amplichip',
       'amputella',
       'amplifier',
       'amphiodia',
       'amphritea',
       'amphipols',
       'amplifind',
       'amphogona',
       'amphipole',
       'amphinase',
       'amphigyra',
       'ampumixis',
       'ampte-uks',
       'amphilita',
       'ampte-irm',
       'amphrysus',
       'ampliphox',
       'ampliatus',
       'amplifico',
       'amprolium',
       'ampulomet',
       'amphialus',
       'amphiodon',
       'amphibola',
       'ampatuyoc',
       'ampte-cce',
       'amparoina',
       'amphibian',
       'ampharete',
       'amphithea',
       'amphidium',
       'ampichino',
       'ampromide',
       'ampheres',
       'ampanefy',
       'amponsah',
       'amphodia',
       'ampangan',
       'ampereae',
       'ampurias',
       'amphekes',
       'ampohibe',
       'ampitana',
       'ampedini',
       'ampondra',
       'amparihy',
       'amparaky',
       'ampacity',
       'ampatuan',
       'ampitiya',
       'ampahana',
       'amphenol',
       'amphizoa',
       'ampeauty',
       'ampataka',
       'amphanae',
       'amphicat',
       'ampparit',
       'amphidon',
       'ampthill',
       'amphonyx',
       'amphiroa',
       'ampyrone',
       'amphiute',
       'ampriani',
       'amphotis',
       'amphimas',
       'amplexus',
       'amphinex',
       'ampfield',
       'ampelion',
       'ampelita',
       'amphiura',
       'ampyzine',
       'ampakine',
       'amphasia',
       'ampamata',
       'ampittia',
       'amphissa',
       'amphicar',
       'amplifon',
       'amphiuma',
       'ampology',
       'ampezzoa',
       'amponsem',
       'amphlett',
       'ampoigne',
       'ampelius',
       'amppipal',
       'ampanihy',
       'amplicon',
       'amperea',
       'amprnet',
       'amprion',
       'amphius',
       'amplive',
       'ampoita',
       'ampelia',
       'ampfest',
       'ampomah',
       'ampelus',
       'ampache',
       'ampulla',
       'ampedus',
       'ampelos',
       'ampulex',
       'amplier',
       'ampuero',
       'amparay',
       'amplang',
       'ampoule',
       'amphora',
       'ampheia',
       'ampudia',
       'ampfing',
       'amposta',
       'ampleon',
       'amphion',
       'ampezzo',
       'ampadu',
       'ampary',
       'ampath',
       'ampera',
       'amphis',
       'ampang',
       'ampani',
       'ampney',
       'amphid',
       'ampelu',
       'ampass',
       'amplab',
       'amp-69',
       'ampere',
       'amport',
       'amparo',
       'ampers',
       'ampefy',
       'ampato',
       'ampton',
       'amphia',
       'ampuis',
       'ampati',
       'ampana',
       'ampara',
       'ampel',
       'ampd3',
       'ampar',
       'ampyx',
       'ampei',
       'ampus',
       'ampop',
       'ampeg',
       'ampex',
       'ampay',
       'ampol',
       'ampac',
       'amper',
       'ampaw',
       'amphi',
       'ampad',
       'amped',
       'ampem',
       'ampps',
       'ampoi',
       'ampud',
       'ampl',
       'ampm',
       'ampt',
       'ampv',
       'ampc',
       'ampk',
       'amps',
       'ampe',
       'ampa',
       'amp'],
 'q': ['amquia', 'amqan', 'amqui', 'amqu', 'amq'],
 'r': ['amrutalingampeta',
       'amruthavarshini',
       'amritavarshini',
       'amrithavaahini',
       'amrfinderplus',
       'amrutanubhav',
       'amritasiddhi',
       'amrithadhare',
       'amritchandra',
       'amrutharamam',
       'amritapuri',
       'amrutanjan',
       'amruthalur',
       'amritganj',
       'amrduiyeh',
       'amraiwadi',
       'amrubicin',
       'amriswil',
       'amritsar',
       'amrutlal',
       'amravati',
       'amrakits',
       'amrudkan',
       'amrollah',
       'amritraj',
       'amrutham',
       'amraudha',
       'amrinone',
       'amrargar',
       'amrowleh',
       'amrapali',
       'amruthur',
       'amrutulu',
       'amraphel',
       'amrapara',
       'amritpur',
       'amreeka',
       'amrudak',
       'amrabad',
       'amravan',
       'amrahlu',
       'amrapur',
       'amrabat',
       'amranga',
       'amresco',
       'amrapar',
       'amraica',
       'amrasca',
       'amrock',
       'amroha',
       'amruka',
       'amrita',
       'amrudi',
       'amreit',
       'amrion',
       'amroli',
       'amreli',
       'amrozi',
       'amraha',
       'amreya',
       'amraut',
       'amrest',
       'amrala',
       'amritt',
       'amrakh',
       'amroth',
       'amres',
       'amris',
       'amran',
       'amrum',
       'amrit',
       'amrak',
       'amrud',
       'amr-2',
       'amrik',
       'amrui',
       'amram',
       'amron',
       'amrut',
       'amrl',
       'amrc',
       'amri',
       'amra',
       'amr'],
 's': ['amsterdam-zuidoost',
       'amsterdam-centrum',
       'amsterdamscheveld',
       'amsterdammertje',
       'amsterdam-noord',
       'amsterdamseweg',
       'amsteldiepdijk',
       'amsterdam-west',
       'amsterdam-zuid',
       'amsoldingersee',
       'amsterdam-oost',
       'amsactarctia',
       'amstellyceum',
       'amsterdamned',
       'amstelodami',
       'amsoldingen',
       'amsarqislaq',
       'amsdorfians',
       'amsactoides',
       'amstelpark',
       'amstelhoek',
       'amstelkerk',
       'amselgrund',
       'amsteldorp',
       'amstelbank',
       'amstenrade',
       'amsvartnir',
       'amstelveen',
       'amstelland',
       'amsteltram',
       'amshuverma',
       'amsterdam',
       'amselflue',
       'amstetten',
       'amsterjam',
       'amstelhof',
       'amsinckia',
       'amsa-dong',
       'amseldell',
       'amshipora',
       'amsacrine',
       'ams-latex',
       'amskroud',
       'amshuman',
       'amshinov',
       'amselina',
       'amselsee',
       'amsberg',
       'amshold',
       'amsilep',
       'amstrad',
       'amschel',
       'amsynth',
       'amsdorf',
       'amsonia',
       'amselia',
       'amsheet',
       'amstutz',
       'amsalem',
       'amsrefs',
       'amstell',
       'amsacta',
       'amsilk',
       'amsafe',
       'amstel',
       'amsoft',
       'amsdos',
       'amstor',
       'amshal',
       'amsler',
       'amsden',
       'amsele',
       'amscol',
       'amster',
       'ams-55',
       'amsoil',
       'amscar',
       'amsil',
       'amsha',
       'amsar',
       'amsel',
       'amsan',
       'amsom',
       'amsin',
       'amsat',
       'amsb',
       'amsn',
       'amsa',
       'amsd',
       'amss',
       'amso',
       'amsc',
       'amst',
       'ams'],
 't': ['amthausgasse',
       'amtocephale',
       'amtsgericht',
       'amtosaurus',
       'amtsleiter',
       'amtsbezirk',
       'amtsakhara',
       'amtsberge',
       'amthamine',
       'amtsberg',
       'amtssee',
       'amtzell',
       'amtmann',
       'amtkeli',
       'amtaedo',
       'amtoudi',
       'amtgard',
       'amtelco',
       'amtran',
       'amtrak',
       'amthor',
       'amtala',
       'amtali',
       'amtady',
       'amtrup',
       'amtor',
       'amtar',
       'amtab',
       'amtel',
       'amtix',
       'amtp',
       'amti',
       'amtc',
       'amtk',
       'amte',
       'amtv',
       'amta',
       'amts',
       'amt'],
 'u': ['amum-her-khepesh-ef',
       'amun-her-khepeshef',
       'amuthugondapalli',
       'amuro-baltiysk',
       'amudalachalaka',
       'amuktamalyada',
       'amudalavalasa',
       'amuropaludina',
       'amurrhyparia',
       'amuse-bouche',
       'amullaivoyal',
       'amuchastegui',
       'amuwo-odofin',
       'amudhavalli',
       'amurosaurus',
       'amuri-ureia',
       'amunupitiya',
       'amurlingkui',
       'amusquillo',
       'amuschinas',
       'amunumulla',
       'amundsenia',
       'amurensine',
       'amurodytes',
       'amulonites',
       'amunupura',
       'amupitiya',
       'amurskoye',
       'amukhanzi',
       'amusement',
       'amurensin',
       'amunewala',
       'amunugama',
       'amuowghli',
       'amunupure',
       'amucallia',
       'amuakandi',
       'amurilla',
       'amundson',
       'amursana',
       'amusaron',
       'amudiyeh',
       'amudarsa',
       'amulree',
       'amurzet',
       'amutria',
       'amuesha',
       'amulung',
       'amursky',
       'amurrio',
       'amuarib',
       'amulius',
       'amusium',
       'amurlag',
       'amudhae',
       'amurdak',
       'amuzgos',
       'amuelas',
       'amulek',
       'amusco',
       'amunzi',
       'amulet',
       'amuria',
       'amudat',
       'amuck!',
       'amusic',
       'amukta',
       'amu-aa',
       'amurru',
       'amuqin',
       'amursk',
       'amulya',
       'amurri',
       'amuran',
       'amunet',
       'amusia',
       'amundi',
       'amurca',
       'amunda',
       'amutha',
       'amurai',
       'amulon',
       'amujan',
       'amulo',
       'amurn',
       'amure',
       'amuri',
       'amula',
       'amuda',
       'amund',
       'amule',
       'amukh',
       'amuna',
       'amuza',
       'amuru',
       'amuvi',
       'amusa',
       'amung',
       'amuze',
       'amuay',
       'amuro',
       'amui',
       'amud',
       'amur',
       'amua',
       'amul',
       'amun',
       'amum',
       'amu'],
 'v': ['amvrosiivka',
       'amvrakikos',
       'amvrosy',
       'amvets',
       'amvey',
       'amver',
       'amv'],
 'w': ['amwell', 'amway', 'amwin', 'amwa', 'amwe', 'amws', 'amw'],
 'x': ['amx-vci',
       'amx-30e',
       'amx-10p',
       'amx192',
       'amx-32',
       'amx-40',
       'amx-13',
       'amx-30',
       'amx-50',
       'amx-1',
       'amx'],
 'y': ['amylo-alpha-1,6-glucosidase',
       'amygdalohippocampectomy',
       'amylolactobacillus',
       'amylocorticiellum',
       'amylocorticiales',
       'amyloflagellula',
       'amylosporomyces',
       'amylmetacresol',
       'amylocorticium',
       'amygdaloideae',
       'amylobasidium',
       'amylobacillus',
       'amynodontidae',
       'amyloporiella',
       'amygdaloptera',
       'amytzantarioi',
       'amycolatopsis',
       'amylosucrase',
       'amygdalopita',
       'amyostaurida',
       'amygdalotomy',
       'amyridoideae',
       'amyloathelia',
       'amyloxenasma',
       'amylostereum',
       'amylibacter',
       'amyloidosis',
       'amylocarpus',
       'amylopectin',
       'amygdalaria',
       'amythaonius',
       'amylocystis',
       'amygdalodon',
       'amylofungus',
       'amynothrips',
       'amylohyphus',
       'amylosporus',
       'amynomachus',
       'amynilyspes',
       'amygdalase',
       'amyloplast',
       'amylonotus',
       'amyoplasia',
       'amyloporia',
       'amygdaloid',
       'amyraldism',
       'amygdalota',
       'amygdalies',
       'amyotrophy',
       'amycterini',
       'amylotheca',
       'amylomaize',
       'amyntianus',
       'amyellidae',
       'amylocaine',
       'amygdalin',
       'amylirosa',
       'amylascus',
       'amynander',
       'amygdalea',
       'amyttacta',
       'amyipunga',
       'amyrtaeus',
       'amygdalum',
       'amyrgians',
       'amydropa',
       'amyelois',
       'amythaon',
       'amylacea',
       'amydrium',
       'amyciaea',
       'amycoida',
       'amygdala',
       'amygdali',
       'amynthas',
       'amyntaio',
       'amysoria',
       'amylodon',
       'amygdule',
       'amylaria',
       'amynanda',
       'amyloid',
       'amymone',
       'amydona',
       'amychus',
       'amylose',
       'amycini',
       'amyntor',
       'amyntas',
       'amymoma',
       'amyrmex',
       'amyclae',
       'amydria',
       'amylora',
       'amynnet',
       'amylase',
       'amyclas',
       'amykles',
       'amyint',
       'amyrea',
       'amyris',
       'amylax',
       'amyatt',
       'amytis',
       'amyand',
       'amydon',
       'amyrin',
       'amylin',
       'amyrus',
       'amylie',
       'amyema',
       'amyzon',
       'amykos',
       'amylis',
       'amyia',
       'amyas',
       'amyda',
       'amyth',
       'amyxa',
       'amyna',
       'amy1c',
       "amy's",
       'amy1a',
       'amyot',
       'amy2b',
       'amy2a',
       'amyx',
       'amya',
       'amyl',
       'amy'],
 'z': ['amzabegovo',
       'amz-kutno',
       'amzibash',
       'amzajerd',
       'amzacea',
       'amzici',
       'amzya',
       'amz']}
