
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ap = {'_': ['ap20187',
       'ap1000',
       'ap-238',
       'ap2b1',
       'ap4e1',
       'ap4s1',
       'ap3s2',
       'ap1s2',
       'ap2s1',
       'ap4b1',
       'ap3m1',
       'ap1b1',
       'ap1m2',
       'ap3d1',
       'ap2m1',
       'ap3b2',
       'ap1g1',
       'ap2a2',
       'ap3s1',
       'ap600',
       'ap1m1',
       'ap1g2',
       'ap3b1',
       'ap1s1',
       'ap1ar',
       'ap-41',
       'ap180',
       'ap4m1',
       'ap4a',
       'ap&t',
       'ap3',
       'ap5',
       'ap7',
       'ap6',
       'ap2',
       'ap1',
       'ap9'],
 'a': ['apatosagittarius',
       'apaconjunctdonta',
       'aparokshanubhuti',
       'aparajitaprccha',
       'apatistvanfalva',
       'apartmentzauber',
       'apasionadamente',
       'apatronemertes',
       'aparaman-tepui',
       'apanasenkovsky',
       'aparaglossata',
       'apatelopteryx',
       'apagodiplosis',
       'apatophyseini',
       'apatorhamphus',
       'aparaphysaria',
       'apatosaurinae',
       'apalharpactes',
       'aparisthmium',
       'apatophyllum',
       'apatelodidae',
       'apatochernes',
       'apagorevmeno',
       'apanisagrion',
       'apachesaurus',
       'apalotacarus',
       'apateopholis',
       'apachesuchus',
       'apatopygidae',
       'aparallactus',
       'apalachicola',
       'apagomerella',
       'apatelomyces',
       'apalochlamys',
       'apatosaurus',
       'apartamento',
       'apalpostoma',
       'apatolichas',
       'apartaderos',
       'apachekolos',
       'apalocnemis',
       'apataniidae',
       'apatetrinae',
       'apagomerina',
       'apariencias',
       'aparaajitha',
       'apatophysis',
       'apatadelpha',
       'apantomancy',
       'apaturopsis',
       'apachebench',
       'apalimnodes',
       'apatoraptor',
       'apatosuchus',
       'apalutamide',
       'apararenone',
       'apatemyidae',
       'apanchomene',
       'apatolestes',
       'apabetalone',
       'apastepeque',
       'apachyidae',
       'aparaahnam',
       'apatzingan',
       'apatoplaca',
       'apaturinae',
       'apatopygus',
       'apatomyces',
       'apagobelus',
       'apaziquone',
       'apateticus',
       'apaegocera',
       'apasionada',
       'aparadhini',
       'apacilagua',
       'apatvarasd',
       'aparichita',
       'apacatorna',
       'apapelgino',
       'apaloderma',
       'apabhramsa',
       'apartchiks',
       'apauruseya',
       'apatomerus',
       'apareiodon',
       'apalochrus',
       'aparavirus',
       'apatelodes',
       'apasionado',
       'apatheism',
       'apatrapya',
       'apaturina',
       'aparajito',
       'apatfalva',
       'apatemyia',
       'apartheid',
       'apagesoma',
       'apantesis',
       'apallates',
       'apaecasia',
       'apataidae',
       'apanuugak',
       'apaliunas',
       'apaturius',
       'aparajita',
       'apaturris',
       'apapocuva',
       'apaaratha',
       'aparoksha',
       'apadravya',
       'apacheria',
       'apatrobus',
       'apateodus',
       'apalacris',
       'apachecon',
       'apanteles',
       'aparecida',
       'aparecido',
       'apapataro',
       'apagomera',
       'apalachee',
       'apatornis',
       'apasiacae',
       'aparisyon',
       'apartment',
       'apatetris',
       'apalyovo',
       'aparoopa',
       'apatinib',
       'apatrapa',
       'apaturia',
       'aparhant',
       'apatemon',
       'aparicio',
       'apaustis',
       'apartado',
       'apalonia',
       'apazapan',
       'apaustus',
       'apatampa',
       'apakidze',
       'apatodon',
       'apameini',
       'apaharan',
       'apastovo',
       'apandiku',
       'apachite',
       'apasmara',
       'apachyus',
       'apacuana',
       'apatides',
       'apachita',
       'aparajit',
       'aparanta',
       'aparadhi',
       'aparekka',
       'apapacho',
       'apatesia',
       'apatovec',
       'apatemys',
       'apatheia',
       'apatania',
       'apatopus',
       'apasovo',
       'apadhup',
       'apangea',
       'aparken',
       'apascia',
       'apalkov',
       'apavadu',
       'apaneca',
       'apalone',
       'apahida',
       'apagado',
       'apataki',
       'apatema',
       'apanjan',
       'apatity',
       'apadana',
       'aparupa',
       'apatani',
       'apasevo',
       'apaidia',
       'apatite',
       'apathya',
       'apaosha',
       'apalala',
       'apatura',
       'apateta',
       'apateon',
       'apaxtla',
       'apakura',
       'apavatn',
       'apateum',
       'apalon',
       'apaxco',
       'aparai',
       'apagon',
       'apalta',
       'aparri',
       'apaadi',
       'apav40',
       'apamin',
       'apabad',
       'aparte',
       'apatin',
       'aparna',
       'apaven',
       'apatou',
       'apamea',
       'apayri',
       'aparon',
       'apathy',
       'apango',
       'apache',
       'apateu',
       'apance',
       'apalis',
       'apaman',
       'apatow',
       'apatia',
       'aparan',
       'apayao',
       'apazzu',
       'apalit',
       'apacer',
       'apatit',
       'aparde',
       'apatiu',
       'aparat',
       'apalus',
       'apatar',
       'apagy',
       'apaga',
       'apaza',
       'apaye',
       'apang',
       'apana',
       'apata',
       'apart',
       'apatt',
       'apapa',
       'apaki',
       'apate',
       'apaya',
       'apati',
       'apama',
       'apame',
       'apage',
       'apaf1',
       'apare',
       'apala',
       'apace',
       'apach',
       'apan',
       'apal',
       'apaj',
       'apas',
       'apap',
       'apai',
       'apam',
       'apar',
       'apak',
       'apah',
       'apac',
       'apa'],
 'b': ['apbl2000',
       'apbb1ip',
       'apba2bp',
       'apbl98',
       'apbb1',
       'apbb2',
       'apba1',
       'apbb3',
       'apba2',
       'apba3',
       'apbs',
       'apbr',
       'apba',
       'apb'],
 'c': ['apcupsd',
       'apco-16',
       'apchaur',
       'apchat',
       'apchon',
       'apcera',
       'apcar',
       'apcom',
       'apcor',
       'apcak',
       'apcn',
       'apcm',
       'apca',
       'apcr',
       'apcb',
       'apcc',
       'apco',
       'apcs',
       'apc'],
 'd': ['apd-40', 'apdex', 'apds', 'apda', 'apd'],
 'e': ['apenburg-winterfeld',
       'apertotemporalis',
       'apelaunothrips',
       'apelastoneurus',
       'apexification',
       'aperschnalzen',
       'apesanahkwat',
       'apeirophobia',
       'apertifusus',
       'apericallia',
       'apeiranthos',
       'apeomyoides',
       'apel-stones',
       'aperileptus',
       'apesantius',
       'aperturina',
       'apedinella',
       'apeleptera',
       'aperostoma',
       'apeplopoda',
       'apeirotope',
       'apedolepis',
       'apeks-bank',
       'aperiovula',
       'aperanteia',
       'apelgarden',
       'apeitheion',
       'aperioptus',
       'aperantia',
       'apelsberg',
       'apeirogon',
       'apemantus',
       'apetaenus',
       'apesokari',
       'apellaniz',
       'apeldoorn',
       'apertusvr',
       'apethymus',
       'apemosyne',
       'aperfield',
       'apechthis',
       'apetumodu',
       'apethorpe',
       'apextreme',
       'apeyadana',
       'apellonia',
       'aperusia',
       'apetovia',
       'aperregi',
       'apennine',
       'apesdown',
       'aperture',
       'apecchio',
       'apennins',
       'apenburg',
       'apertile',
       'apellaia',
       'apeadero',
       'apedemak',
       'apeiruss',
       'apertium',
       'apechtes',
       'apetamin',
       'apenanti',
       'apetahia',
       'aperanat',
       'apedilum',
       'aperadi',
       'apedajs',
       'apeshit',
       'apeiron',
       'aperlae',
       'apelern',
       'aperibe',
       'apedale',
       'apellas',
       'apetlon',
       'apelsin',
       'apetina',
       'apetito',
       'apeltes',
       'apelles',
       'apeksha',
       'apellai',
       'apenkwa',
       'apeland',
       'apeatse',
       'apensar',
       'apexart',
       'apensen',
       'apemius',
       'apella',
       'apelin',
       'apeman',
       'aperel',
       'apeton',
       'apedwa',
       'apesia',
       'apetor',
       'aperam',
       'ape100',
       'apeksi',
       'apeiba',
       'apenke',
       'apetx1',
       'apexkb',
       'apexer',
       'apeace',
       'apeira',
       'apenta',
       'apenes',
       'aperol',
       'apeba',
       'apepi',
       'apex1',
       'apeks',
       'apede',
       'apega',
       'apera',
       'apexc',
       'apert',
       'apelt',
       'apet',
       'apel',
       'apev',
       'apeh',
       'apep',
       'aper',
       'apex',
       'apem',
       'apen',
       'ape'],
 'f': ['apfelstadtaue',
       'apfelschorle',
       'apfelkuchle',
       'apfeltrach',
       'apfelstadt',
       'apfelallee',
       'apf-mp1000',
       'apfeldorf',
       'apfelwein',
       'apfelberg',
       'apfelbaum',
       'apfelkorn',
       'apftu',
       'apfel',
       'apfo',
       'apfc',
       'apfl',
       'apft',
       'apfa',
       'apf'],
 'g': ['apgujeong-dong', 'apgar', 'apga', 'apg'],
 'h': ['aphanizomenonaceae',
       'aphrastobraconini',
       'aphantorhaphopsis',
       'aphelenchoidinae',
       'aphyocharacidium',
       'aphelenchoididae',
       'aphthartodocetae',
       'aphelenchoididea',
       'aphthoroblattina',
       'aphanochaetaceae',
       'aphrocallistidae',
       'aphanopsidaceae',
       'aphanothecaceae',
       'aphelocheiridae',
       'aphanandromyces',
       'aphyllophorales',
       'aphanobasidium',
       'aphonomorphini',
       'aphrocallistes',
       'aphanipathidae',
       'aphanizocnemus',
       'aphelidesmidae',
       'aphilodontidae',
       'aphanotrigonum',
       'aphelenchoides',
       'aphilanthopini',
       'aphyocheirodon',
       'aphroditopolis',
       'aphanolaimidae',
       'aphyllopteris',
       'aphrosylopsis',
       'aphanotorulus',
       'aphanizomenon',
       'aphanopetalum',
       'aphrophoridae',
       'aphelariaceae',
       'aphanotriccus',
       'aphanobelodon',
       'aphelosternus',
       'aphaenopidius',
       'aphaurosuchus',
       'aphanorrhegma',
       'aphelocephala',
       'aphthonocosma',
       'aphragmophora',
       'aphrodisianus',
       'aphantophryne',
       'aphyllocladus',
       'aphanostephus',
       'aphantochilus',
       'aphasmaphleps',
       'apheloolithus',
       'aphaenogaster',
       'aphalacrosoma',
       'aphelenchidae',
       'aphyllanthes',
       'aphthitalite',
       'aphelinoidea',
       'aphaostracon',
       'aphroditidae',
       'aphanopeltis',
       'aphanocarpus',
       'aphanipathes',
       'aphoebantini',
       'aphanosperma',
       'aphanelytrum',
       'aphanopleura',
       'aphelochaeta',
       'aphelaeceras',
       'aphanochaete',
       'aphyllorchis',
       'aphroditeola',
       'aphomomyrmex',
       'aphanisticus',
       'aphidomorpha',
       'aphanosauria',
       'aphilanthops',
       'aphanophleps',
       'aphelenchida',
       'aphrophantis',
       'aphonopelma',
       'aphrodisias',
       'aphanostola',
       'aphalarinae',
       'apheidantes',
       'aphrodisius',
       'aphrodisium',
       'aphyllodium',
       'aphysoneura',
       'aphanepygus',
       'aphonogelia',
       'aphelolepis',
       'aphyocypris',
       'aphoebantus',
       'aphetoceras',
       'aphaneramma',
       'aphanoascus',
       'aphanocapsa',
       'aphrosaurus',
       'aphanostoma',
       'aphalaridae',
       'aphrozestis',
       'aphanocalyx',
       'aphyosemion',
       'aphthovirus',
       'aphanothece',
       'aphilesthes',
       'aphidicolin',
       'aphyocharax',
       'aphaenandra',
       'aphaenopsis',
       'aphantaulax',
       'aphelenchus',
       'aphotaenius',
       'aphrodisiac',
       'aphyolebias',
       'aphronastes',
       'aphengoecus',
       'aphanamixis',
       'aphaiphubet',
       'aphelochroa',
       'apheloceros',
       'aphrastasia',
       'aphasiology',
       'aphanomyces',
       'aphaobiella',
       'aphytoceros',
       'aphelinidae',
       'aphrogeneia',
       'aphelodoris',
       'aphrodisia',
       'aphnaeinae',
       'aphelocoma',
       'aphnelepis',
       'aphelandra',
       'aphanosara',
       'aphyarctia',
       'aphorismus',
       'aphalarini',
       'aphantasia',
       'aphodiinae',
       'aphrastura',
       'aphroditus',
       'aphroceras',
       'aphthonius',
       'aphantites',
       'aphyllotus',
       'aphanopsis',
       'aphidiinae',
       'aphanopora',
       'aphanitoma',
       'aphaeninae',
       'aphrophora',
       'aphyonidae',
       'aphanactis',
       'aphodiites',
       'aphelidium',
       'aphomoeoma',
       'aphrosylus',
       'aphalangia',
       'aphilopota',
       'aphantopus',
       'aphaniotis',
       'aphrophila',
       'aphrodinae',
       'aphananthe',
       'aphronitre',
       'aphonoides',
       'aphengium',
       'aphrodite',
       'aphilenia',
       'aphanotus',
       'aphodiini',
       'aphididae',
       'aphelexis',
       'aphorisma',
       'aphrastus',
       'aphaobius',
       'aphidinae',
       'apheledes',
       'aphragmus',
       'aphractia',
       'aphepsion',
       'aphalonia',
       'aphorista',
       'aphrodita',
       'aphyodite',
       'aphacitis',
       'aphanopus',
       'aphaerema',
       'apheloria',
       'aphelonyx',
       'apheresis',
       'aphanisma',
       'aphysotes',
       'aphelopus',
       'aphanisis',
       'aphelinus',
       'aphaenops',
       'aphariya',
       'aphileta',
       'aphodius',
       'aphromoo',
       'aphedron',
       'aphrodes',
       'aphanize',
       'aphareus',
       'aphorism',
       'aphlebia',
       'apherusa',
       'aphrahat',
       'aphanius',
       'aphantes',
       'aphthona',
       'apheleia',
       'aphrissa',
       'aphnaeum',
       'aphyxion',
       'apheidas',
       'aphirape',
       'aphidini',
       'aphalara',
       'aphypena',
       'aphyonus',
       'aphelops',
       'aphycita',
       'aphnaeus',
       'aphandra',
       'aphonnic',
       'aphanite',
       'aphallia',
       'aphidius',
       'aphneius',
       'aphelida',
       'aphrica',
       'aphaena',
       'aphatum',
       'aphylla',
       'aphomia',
       'aphonus',
       'aphetic',
       'aphanus',
       'aphetae',
       'aphylax',
       'aphloia',
       'aphidna',
       'aphilas',
       'aphonia',
       'apharia',
       'aphasia',
       'aphakia',
       'aphelia',
       'aphytis',
       'aphanes',
       'aphagia',
       'aphria',
       'aphaea',
       'aphaca',
       'aphera',
       'aphian',
       'aphtha',
       'aphyle',
       'aphex',
       'aphra',
       'aphid',
       'aph-1',
       'aphis',
       'apha',
       'aphs',
       'aphc',
       'aph'],
 'i': ['apistobranchidae',
       'apilactobacillus',
       'apiogalacturonan',
       'apistogrammoides',
       'apiorhynchostoma',
       'apioplagiostoma',
       'apistoloricaria',
       'apicophilicity',
       'apiosporaceae',
       'apiosporopsis',
       'api-calculus',
       'apiocephalus',
       'apistogramma',
       'apigeninidin',
       'apiocamarops',
       'apionichthys',
       'apistobuthus',
       'apiocrinites',
       'apiognomonia',
       'apiosphaeria',
       'apiosordaria',
       'apistoneura',
       'apicoectomy',
       'apiothyrium',
       'apimostinel',
       'apiopetalum',
       'apiosporina',
       'apinoglossa',
       'apillapampa',
       'apicomplexa',
       'apispiralia',
       'apiesdoring',
       'apilocrocis',
       'apiciopsis',
       'apiculonia',
       'apiodiscus',
       'apioclypea',
       'apioperdon',
       'apiomorpha',
       'apicum-acu',
       'apicoplast',
       'apitherapy',
       'apiocystis',
       'apiomerini',
       'apigetrin',
       'apibacter',
       'apiletria',
       'apiospora',
       'apidictor',
       'apistosia',
       'apiconoma',
       'apirubiai',
       'apimondia',
       'apistidae',
       'apioninae',
       'apiacarus',
       'apithecia',
       'apiastrum',
       'apideonas',
       'apicystis',
       'apiomerus',
       'apiotoma',
       'apiactis',
       'apistops',
       'apiaceae',
       'apicella',
       'apiforol',
       'apil-kin',
       'apiotypa',
       'apigenin',
       'apiocera',
       'apinagia',
       'apiashal',
       'apilimod',
       'apifresh',
       'apionion',
       'apixaban',
       'apil-sin',
       'apitoxin',
       'apinisia',
       'apicalia',
       'apikoglu',
       'apicidin',
       'apiolae',
       'apizaco',
       'apitong',
       'apinaca',
       'apidium',
       'apisaon',
       'apicata',
       'apilkin',
       'apicius',
       'apirana',
       'apiales',
       'apiacas',
       'apintie',
       'apinaye',
       'apimela',
       'apinis',
       'apinae',
       'apidae',
       'apidya',
       'apisci',
       'apinac',
       'apigee',
       'apiaca',
       'apitua',
       'apiary',
       'api-tc',
       'apinan',
       'apiwat',
       'apiuna',
       'apiole',
       'apisai',
       'apiose',
       'apical',
       'apilas',
       'apiti',
       'apiol',
       'apios',
       'apiin',
       'apiic',
       'apink',
       'apitz',
       'apica',
       'apice',
       'apiro',
       'apian',
       'apisa',
       'apito',
       'apion',
       'apiai',
       'apium',
       'apis',
       'apio',
       'apim',
       'apip',
       'apic',
       'apib',
       'apir',
       'api5',
       'apia',
       'api'],
 'j': ['apjohnite', 'apjohnia', 'apj'],
 'k': ['apkachushan', 'apkhyarta', 'apkallu', 'apke', 'apk'],
 'l': ['aplousobranchia',
       'aplococeratidae',
       'aplysinellidae',
       'aplochitonidae',
       'aplanochytrium',
       'aplagiognathus',
       'aplocheiloidei',
       'aploradoherpia',
       'aplanocalenia',
       'aplocheilidae',
       'aplestosuchus',
       'aplodontiidae',
       'aplysioviolin',
       'apleurotropis',
       'aplysamine-2',
       'aplosporella',
       'aplodactylus',
       'aplysiatoxin',
       'aploactisoma',
       'aplasmomycin',
       'aplastoceros',
       'apleuroceras',
       'aplomyodoria',
       'aplomyopsis',
       'aplysioidea',
       'aplectropus',
       'aplidiopsis',
       'aplectoides',
       'aploconodon',
       'aplustridae',
       'aplysinidae',
       'aplococeras',
       'aplopeltura',
       'aplysiopsis',
       'aplocheilus',
       'aplacophora',
       'aplanulata',
       'aplocnemus',
       'aplogompha',
       'aplysiidae',
       'aplothorax',
       'aplatophis',
       'aplotarsus',
       'aplochlora',
       'aplochiton',
       'aplotelia',
       'aplaviroc',
       'aplindore',
       'aplatissa',
       'aplanodes',
       'aplosonyx',
       'aplerbeck',
       'aplahanda',
       'aplopsora',
       'apl.de.ap',
       'aplustrum',
       'aploderus',
       'aplectrum',
       'aplectana',
       'apletodon',
       'aplatamus',
       'aplocera',
       'aplysina',
       'aplomera',
       'aplidium',
       'apleurus',
       'aplaplac',
       'aplowite',
       'aplekton',
       'aplorama',
       'apleyili',
       'aplahoue',
       'aplasia',
       'aplasta',
       'aplared',
       'apleria',
       'aplomya',
       'aplonis',
       'aplinki',
       'aplysia',
       'aplanta',
       'aplodon',
       'aplexa',
       'aplomb',
       'apliki',
       'aplota',
       'aplite',
       'apluda',
       'apley',
       'aplp2',
       'aplin',
       'aplay',
       'aplow',
       'aplma',
       'aplp1',
       'aplus',
       'aplio',
       'aplax',
       'aplec',
       'aplia',
       'apla',
       'aplu',
       'aplx',
       'apll',
       'apl'],
 'm': ['apmonitor', 'apmex', 'apmap', 'apmis', 'apm'],
 'n': ['apneumonella',
       'apnagyugh',
       'apnalaya',
       'apnapan',
       'apnenik',
       'apnano',
       'apng-2',
       'apnea',
       'apnic',
       'apnpp',
       'apnel',
       'apng',
       'apno',
       'apne',
       'apni',
       'apna',
       'apn'],
 'o': ["apo-beta-carotenoid-14',13'-dioxygenase",
       'apocrinoceratidae',
       'apogonichthyoides',
       'apogaeumannomyces',
       'apodrepanulatrix',
       'apometriocnemus',
       'apotetrastichus',
       'apocolocyntosis',
       'apostictopterus',
       'apovitellenin-1',
       'apollonia-arsuf',
       'apostasimerini',
       'apostasioideae',
       'apoheterolocha',
       'apocalypticism',
       'aporcelaimidae',
       'aposcopolamine',
       'apowollastonia',
       'apolipoprotein',
       'aporocotylidae',
       'apophlegmatism',
       'apollo/domain',
       'apocreadiidae',
       'apocheiridium',
       'apolemichthys',
       'aposphragisma',
       'apocalipstick',
       'apoclausirion',
       'apocrisiarius',
       'aporometridae',
       'apocarotenoid',
       'apogastropoda',
       'apororhynchus',
       'apostelkirche',
       'apophthegmata',
       'apomorphomyia',
       'apogonichthys',
       'apostlethrips',
       'apoplotrechus',
       'apomempsoides',
       'apodanthaceae',
       'apophallation',
       'apophysomyces',
       'apocimmerites',
       'apocatastasis',
       'apollonopolis',
       'apomecynoides',
       'apotolamprus',
       'apollocrates',
       'apolephthisa',
       'apodimorphae',
       'apocynoideae',
       'aporreadillo',
       'apodocreedia',
       'apollinarism',
       'apollonaster',
       'apocalypshit',
       'apollothemis',
       'aporhoptrina',
       'apologeticus',
       'apoorvaragam',
       'aporobopyrus',
       'apopterygion',
       'apoaspilates',
       'apodochloris',
       'apocarotenal',
       'apollophanes',
       'apodrassodes',
       'apopudobalia',
       'aposturisoma',
       'apostichopus',
       'apoderoceras',
       'apodicticity',
       'aporrectodea',
       'apolloniatis',
       'aporocidaris',
       'apodocephala',
       'apocryptodon',
       'aposymbiosis',
       'apogevmatini',
       'apocorophium',
       'apolychrosis',
       'apostomatida',
       'apomatoceros',
       'apollo-soyuz',
       'apollo-optik',
       'apocalyptica',
       'aponitishchi',
       'apoyevmatini',
       'aposphaerion',
       'apolytirion',
       'apographeus',
       'apollobuurt',
       'apochinomma',
       'apobaterion',
       'apogonoides',
       'apocalyptic',
       'aporocosmus',
       'apophthisis',
       'apoeydoumpo',
       'aponeurosis',
       'apostolache',
       'apolytikion',
       'aporophobia',
       'aporhytisma',
       'apoatropine',
       'aposiopesis',
       'apocephalus',
       'aporostylis',
       'apoxyomenos',
       'apocalymnia',
       'apomecynini',
       'aposphaeria',
       'apoliticism',
       'aporocactus',
       'apostolidis',
       'apocalipsur',
       'apodyterium',
       'apoaerenica',
       'apothriguna',
       'apoxyptilus',
       'apocryphini',
       'apokalypsis',
       'aponchiidae',
       'apocynaceae',
       'aposematism',
       'apostlebird',
       'apollonieis',
       'apostolepis',
       'apoorvanand',
       'apoprogones',
       'apodostigma',
       'apollodorus',
       'apomorphine',
       'apophyllite',
       'apollonicon',
       'apocalymene',
       'apoanagyrus',
       'aporinellus',
       'apoplanesia',
       'apocalipsis',
       'apocordulia',
       'aponotoreas',
       'apomorphism',
       'apologetics',
       'apothetodes',
       'apodicarpum',
       'apotistatus',
       'apocolotois',
       'apodanthera',
       'apostegania',
       'apothetoeca',
       'apodization',
       'apostolorum',
       'apollonides',
       'apodolirion',
       'apostolatus',
       'apollinaris',
       'apodiformes',
       'aporrhaidae',
       'apodospora',
       'apotrophus',
       'apothecary',
       'apocryptes',
       'apologetix',
       'apostrophe',
       'apolizumab',
       'aporeomyia',
       'aporandria',
       'aporophyla',
       'apotheosis',
       'apodothina',
       'apoptosome',
       'apothecure',
       'apollonias',
       'apomyelois',
       'apophyllum',
       'apo-source',
       'apodrassus',
       'apoptozole',
       'apocalypse',
       'apostolate',
       'apoderinae',
       'apophantic',
       'apoglossum',
       'apocrisias',
       'apotoforma',
       'apopetelia',
       'apogoninae',
       'apostolove',
       'apocryphon',
       'apocopodon',
       'apostolici',
       'apoprotein',
       'apodynerus',
       'apostolias',
       'apomempsis',
       'aporophoba',
       'apocalipse',
       'apochromat',
       'apocalypto',
       'apotrophia',
       'apollonioi',
       'apolobesia',
       'aporodoris',
       'aporomyces',
       "apoch'waal",
       'apotreubia',
       'apocalypso',
       'aporesthus',
       'apotactics',
       'apotropaei',
       'apokoronas',
       'apocritica',
       'apollonius',
       'apodachlya',
       'apostezjon',
       'apostolidi',
       'aporoctena',
       'aposthonia',
       'apostolius',
       'apotropina',
       'aponogeton',
       'apostolnik',
       'apogonidae',
       'apostropha',
       'apomodocia',
       'apocadelic',
       'apocleinae',
       'apodanthes',
       'apothosia',
       'apodinium',
       'apostoles',
       'apostomus',
       'aporocera',
       'apostenus',
       'apostacon',
       'aporrhais',
       'apospasta',
       'apographa',
       'apophatic',
       'aporphine',
       'apoplania',
       'apostibes',
       'apodemica',
       'apopestes',
       'apollonia',
       'apopyllus',
       'apoptosis',
       'apolyanka',
       'aponileus',
       'apoblepta',
       'apoballis',
       'apotropos',
       'apodemius',
       'apokolips',
       'apophasis',
       'apollohal',
       'apolakkia',
       'apocleora',
       'apocrypha',
       'apophlaea',
       'apostolic',
       'apollocon',
       'apohrosis',
       'apotolype',
       'apodiphus',
       'apostatic',
       'apodrosus',
       'apotomops',
       'apodemini',
       'apollonis',
       'apostasia',
       'apostolou',
       'apostolos',
       'apophysis',
       'aponetius',
       'apochiton',
       'aposteira',
       'apotrepus',
       'apogeshna',
       'apophatus',
       'apomecyna',
       'apolinary',
       'apobaetis',
       'apocellus',
       'apoxestia',
       'apodoulou',
       'apomastus',
       'apotheker',
       'apodasmia',
       'apocheima',
       'apokayana',
       'apophenia',
       'apodektai',
       'apoxpalon',
       'apokaukos',
       'apophaula',
       'apostolov',
       'aposticha',
       'apocaulon',
       'apotamkin',
       'apoquindo',
       'apocrypta',
       'aporrhiza',
       'apodiscus',
       'apotactis',
       'apocatops',
       'apocalyze',
       'apollonio',
       'aposeris',
       'apollino',
       'apocynin',
       'apostema',
       'apoderus',
       'apobec3c',
       'apodemia',
       'apolabis',
       'apoteket',
       'apomuria',
       'apobrata',
       'apoyeque',
       'apolemia',
       'apolania',
       'apotheta',
       'apobec3f',
       'aposthia',
       'apophyga',
       'apogonia',
       'apotomus',
       'apoplast',
       'apomyrma',
       'apocynum',
       'apolinar',
       'apoyando',
       'apomyius',
       'apobec3h',
       'apoctena',
       'apobec3b',
       'apoclada',
       'apodosis',
       'apostoli',
       'apodakos',
       'apophony',
       'apostilb',
       'apotomis',
       'apologia',
       'apozomus',
       'apotheon',
       'apoplexy',
       'aporhina',
       'apodemus',
       'apodasya',
       'apodotia',
       'apochima',
       'apobec3a',
       'apostrof',
       'apolysis',
       'apocydia',
       'aponoeme',
       'apocerea',
       'apodytes',
       'apophyge',
       'apolloni',
       'apostasy',
       'apocrine',
       'apocopis',
       'aporodes',
       'apodroma',
       'apogurea',
       'apobec3g',
       'apopyros',
       'apolygus',
       'apobec3d',
       'apolista',
       'apokapes',
       'apocrita',
       'aponomma',
       'apologue',
       'apollosa',
       'apodinae',
       'apomixis',
       'apoorva',
       'apodida',
       'apodops',
       'apollos',
       'apotomo',
       'apolong',
       'aporrea',
       'apodora',
       'apology',
       'apocera',
       'aporosa',
       'apodaka',
       'apobec4',
       'apobec1',
       'aposimz',
       'apollon',
       'apollas',
       'aponjon',
       'apobec2',
       'apostle',
       'apophua',
       'apohtin',
       'apostel',
       'apophis',
       'apontes',
       'apostol',
       'apo-eup',
       'apoecus',
       'apodera',
       'apoa1bp',
       'apostag',
       'apoidea',
       'apolema',
       'apogaea',
       'apodaca',
       'apotome',
       'apoteri',
       'apolima',
       'apothem',
       'apocope',
       'apoyaco',
       'aponoea',
       'apold1',
       'apozol',
       'apozyx',
       'apoera',
       'apodus',
       'aponsu',
       'apotex',
       'aponia',
       'apollo',
       'aporus',
       'apostu',
       'aporka',
       'apokpa',
       'apoica',
       'apo2.7',
       'apobec',
       'apomys',
       'apodia',
       'apolda',
       'apogon',
       'aponte',
       'aporia',
       'apokal',
       'apopo',
       'apote',
       'apol3',
       'apoa4',
       'apona',
       'apoda',
       'apolo',
       'apol6',
       'apore',
       'apono',
       'apopa',
       'apopt',
       'aporo',
       'apol2',
       'apoa5',
       'apodi',
       'apold',
       'apora',
       'apop',
       'apou',
       'apoe',
       'apox',
       'apof',
       'apor',
       'apoc',
       'apos',
       'apom',
       'apo'],
 'p': ['appleton-century-crofts',
       'appleby-in-westmorland',
       'appenai-sous-belleme',
       'appeville-annebault',
       'appleford-on-thames',
       'appleton-with-eaton',
       'appayanaickenpatti',
       'appleton-le-street',
       'appassionatamente',
       'appleton-le-moors',
       'appelknyckarjazz',
       'appalachignathus',
       'appendichordella',
       'appalachiosaurus',
       'approbativeness',
       'applicat-prazan',
       'appaalissiorfik',
       'appeal-democrat',
       'appare-ranman!',
       'appendicospora',
       'appendiculella',
       'applegarthtown',
       'appiayapalayam',
       'appianoporites',
       'apprenticeship',
       'apportionment',
       'appropriation',
       'appoquinimink',
       'appletreewick',
       'appendiculata',
       'appointocracy',
       'applicability',
       'appletreehall',
       'appaleptoneta',
       'approximation',
       'appelsinpiken',
       'appendicitis',
       'appananallur',
       'applethwaite',
       'appressorium',
       'appendispora',
       'appassionato',
       'appendectomy',
       'appreciation',
       'appurtenance',
       'apparatgeist',
       'appserver.io',
       'apparentment',
       'apprehension',
       'appcelerator',
       'apperception',
       'appoggiatura',
       'applemasters',
       'appendicular',
       'appletviewer',
       'apprends-moi',
       'app-fubinaca',
       'appio-latino',
       'appsbuilder',
       'appellplatz',
       'appachiwadi',
       'applicative',
       'appenninica',
       'appyparking',
       'appertiella',
       'application',
       'apperknowle',
       'approaching',
       'appointment',
       'applesearch',
       'approximant',
       'approbative',
       'appellation',
       'approbation',
       'apparaopeta',
       'appimandoum',
       'appdynamics',
       'appalachian',
       'apple-kneel',
       'appelbergen',
       'appextremes',
       'apparatchik',
       'appendicula',
       'appeasement',
       'appignanesi',
       'appanapalle',
       'appallagoda',
       'append-only',
       'appalakunta',
       'appalachina',
       'applescript',
       'appolinaire',
       'appnovation',
       "appleton's",
       'apparicine',
       'appomattox',
       'appletiser',
       'appropedia',
       'appenweier',
       'appingedam',
       'apparatjik',
       'apparition',
       'approximal',
       'appearance',
       'apposition',
       'appeldraai',
       'appelqvist',
       'appajipeta',
       "applebee's",
       'applegreen',
       'applyboard',
       'approuague',
       'apple-oids',
       'appellants',
       'applewhite',
       'appomattoc',
       'appalachia',
       'apparently',
       'applecross',
       'applegarth',
       'appleworks',
       'applicator',
       'appunettia',
       'appliansys',
       'appleshare',
       'appendixia',
       'applixware',
       'appanoose',
       'appelbach',
       'apprennet',
       'appointee',
       'appikatla',
       'appakudal',
       'appuleius',
       'appstream',
       'appleseed',
       'appukutty',
       'appticles',
       'appikonda',
       'applegate',
       'appapuram',
       'appelgren',
       'applecare',
       'appraisal',
       'appalcart',
       'appendage',
       'appletini',
       'applebaum',
       'appeltern',
       'appsflyer',
       'appalatin',
       'appgratis',
       'appankoil',
       'appshield',
       'applewood',
       'applehead',
       'appfabric',
       'appelscha',
       'applegath',
       'appenheim',
       'appavaram',
       'appletalk',
       'appliance',
       'appooppan',
       'appenzell',
       'appersett',
       'applocker',
       'appledore',
       'applelink',
       'apparatus',
       'appenwihr',
       'appalshop',
       'applefest',
       'appystore',
       'appledene',
       'appraiser',
       'apparitor',
       'appleshaw',
       'appzapper',
       'applesoft',
       'appletree',
       'appassure',
       'appledale',
       'appignano',
       'appelmans',
       'applejack',
       'appleyard',
       'appreneur',
       'appadurai',
       'applocale',
       'appouasso',
       'applecrab',
       'apphianus',
       'applejaxx',
       'appeville',
       'appalousa',
       'appvalley',
       'appedesis',
       'appery.io',
       'appaloosa',
       'appforge',
       'appuhamy',
       'appanage',
       'appachan',
       'appenans',
       'applicon',
       'appsense',
       'appelman',
       'appiness',
       'appfolio',
       'appflood',
       'appleton',
       'appalaya',
       'applebee',
       'apperson',
       'applewin',
       'apperian',
       'appelpop',
       'approval',
       'apperley',
       'appietto',
       'approved',
       'apparent',
       'appamada',
       'approach',
       'applique',
       'apps.gov',
       'applausi',
       'appoigny',
       'appietus',
       'appsheet',
       'apparmor',
       'appveyor',
       'appscore',
       'appimage',
       'appnexus',
       'appetein',
       'appletee',
       'appleman',
       'apporasa',
       'appapara',
       'applanix',
       'appusami',
       'appendix',
       'appetite',
       'applovin',
       'appoisso',
       'applause',
       'appfrica',
       'appscale',
       'appolena',
       'applico',
       'appelbo',
       'apprieu',
       'appcode',
       'appsumo',
       'appollo',
       'appiani',
       'appneta',
       'appirio',
       'appanur',
       'appelle',
       'appling',
       'applera',
       'appozai',
       'appasus',
       'appster',
       'appayya',
       'appulse',
       'appilly',
       'appfuse',
       'appware',
       'appunni',
       'appears',
       'appsbar',
       'apparat',
       'appiano',
       'appleby',
       'applecd',
       'appland',
       'app.net',
       'appunia',
       'appbp1',
       'appjet',
       'apptio',
       'appley',
       'appium',
       'applet',
       'appany',
       'appavi',
       'appeln',
       'approx',
       'appert',
       'appaji',
       'applix',
       'appice',
       'appjar',
       'appbp2',
       'appula',
       'appelt',
       'appias',
       'appius',
       'applin',
       'apptek',
       'appeal',
       'appler',
       'appiah',
       'apport',
       'appian',
       'appana',
       'append',
       'appalt',
       'appell',
       'appur',
       'appel',
       'appl2',
       'appin',
       'appro',
       'appie',
       'apple',
       'appia',
       'apper',
       'appam',
       'appl1',
       'appan',
       'appen',
       'apply',
       'appar',
       'appc',
       'apph',
       'appu',
       'appd',
       'appa',
       'appy',
       'app6',
       'app'],
 'q': ['apq'],
 'r': ['apremont-sur-allier',
       'apremont-la-foret',
       'aprostoporoides',
       'aprosdoketophis',
       'aprosphylosoma',
       'apraclonidine',
       'aprognathodon',
       'aprifrontalia',
       'aprostocetus',
       'aprophthasia',
       'aprada-tepui',
       'aprobarbital',
       'apracharajas',
       'apricitabine',
       'apristomimus',
       'aprompronou',
       'apricosiren',
       'aprosmictus',
       'aprosphylus',
       'aprixokogia',
       'aproaerema',
       'aprapransa',
       'aprigliano',
       'aprionella',
       'apristurus',
       'aprosuchus',
       'aprepitant',
       'apremilast',
       'apronianus',
       'aprosthema',
       'apricotine',
       'aproctidae',
       'aprepodoxa',
       'aprominta',
       'aprizesat',
       'aprosopus',
       'apramycin',
       'aprataxin',
       'aprosodia',
       'aprophata',
       'aprelevka',
       'aprindine',
       'apringius',
       'apricoxib',
       'aprotinin',
       'aprovecho',
       'aproceros',
       'aproparia',
       'aproidini',
       'apremont',
       'apricorn',
       'apraksin',
       'aproopta',
       'apriltsi',
       'apr-1400',
       'aprilovo',
       'apricale',
       'apristus',
       'aprelsky',
       'aprionus',
       'aprovaca',
       'apronius',
       'apricena',
       'apriona',
       'apronal',
       'apropos',
       'aprusia',
       'aprelsk',
       'aprodeh',
       'apranik',
       'apricot',
       'apridon',
       'aprilia',
       'aprasia',
       'aprilis',
       'apreece',
       'apranga',
       'apricia',
       'aprilov',
       'aprakos',
       'apraxia',
       'apradhi',
       'apreta',
       'apress',
       'aprica',
       'apradh',
       'apramp',
       'apries',
       'aprimo',
       'apres',
       'aprus',
       'aprax',
       'aprey',
       'apron',
       'aprad',
       'april',
       'apris',
       'aprn',
       'aprt',
       'apro',
       'aprc',
       'apra',
       'aprs',
       'apr'],
 's': ['apsilocephalidae',
       'apsidoceratidae',
       'apsectrotanypus',
       'apsilocephala',
       'apsorroceras',
       'apsidocnemus',
       'apsarakonda',
       'apsheronsky',
       'apsaustodon',
       'apsidophora',
       'apsaranycta',
       'apseudopsis',
       'apsheronsk',
       'apseudidae',
       'apsnypress',
       'apserkahar',
       'apseudella',
       'apsisaurus',
       'apsaravis',
       'apsopelix',
       'apsarassu',
       'apsinthii',
       'apsilinae',
       'apsidiole',
       'apsaphida',
       'apshinge',
       'apsectus',
       'apsilops',
       'apsarasa',
       'apsigiyu',
       'apsorrus',
       'apsadgyl',
       'apsinga',
       'apsevci',
       'apsalus',
       'apsines',
       'apsilae',
       'apsilus',
       'apsonsi',
       'aps-95',
       'apsupe',
       'apsiou',
       'apsona',
       'apsara',
       'apsoda',
       'apsley',
       'apsis',
       'apsig',
       'apsci',
       'apsey',
       'apshi',
       'apset',
       'apsat',
       'aps-c',
       'apsac',
       'apsa',
       'apsl',
       'apsc',
       'apsi',
       'apse',
       'aps'],
 't': ['apteropanorpidae',
       'apterotoxitiades',
       'apteranabropsis',
       'apterapomecyna',
       'aptenoperissus',
       'apterobittacus',
       'apterodromites',
       'apterygothrips',
       'apterachalcus',
       'aptenocanthon',
       'apterosvercus',
       'apterolarnaca',
       'apteroleiopus',
       'apteralcidion',
       'apterastichus',
       'apteropeoedes',
       'apterobiroina',
       'aptharakshaka',
       'apteromantis',
       'apterocyclus',
       'apterouridae',
       'aptychonitis',
       'apterostigma',
       'aptychotrema',
       'apterocerina',
       'apterothrips',
       'aptandraceae',
       'apterocaulus',
       'apterosperma',
       'aptinothrips',
       'apteraliplus',
       'apteromechus',
       'apteronotus',
       'aptinoderus',
       'aptenopedes',
       'aptenodytes',
       'apterichtus',
       'apteromicra',
       'aptamimamsa',
       'apteranthes',
       'aptilotella',
       'aptostichus',
       'aptargroup',
       'apteroessa',
       'aptazapine',
       'apteroloma',
       'aptychodon',
       'aptowitzer',
       'apteromyia',
       'apterodina',
       'apthamitra',
       'apterygota',
       'apterygida',
       'apteligent',
       'apteropeda',
       'apterygon',
       'aptilotus',
       'aptrakovo',
       'apteribis',
       'aptrootia',
       'aptiganel',
       'apterocis',
       'apterodon',
       'aptosimum',
       'aptilosia',
       'aptychus',
       'apterona',
       'aptivate',
       'apt.core',
       'aptikovo',
       'aptinoma',
       'aptheker',
       'apteka95',
       'aptronym',
       'aptitude',
       'aptandra',
       'aptesini',
       'aptamer',
       'aptinus',
       'aptunga',
       'apt-rpm',
       'aptoncd',
       'aptyxis',
       'aptesis',
       'aptenia',
       'apteria',
       'aptoide',
       'aptekar',
       'aptalis',
       'aptynty',
       'apterin',
       'apthorp',
       'aptina',
       'aptery',
       'apture',
       'apttus',
       'aptuca',
       'aptean',
       'aptera',
       'aptara',
       'apteka',
       'aptech',
       'aptana',
       'aptian',
       'aptis',
       'apter',
       'aptiv',
       'apt40',
       'aptha',
       'aptv',
       'apte',
       'aptn',
       'aptx',
       'aptf',
       'apti',
       'apts',
       'apta',
       'apt'],
 'u': ['apulo-calabrese',
       'apursam-shapur',
       'apuckshunubbee',
       'aputrechisibus',
       'apusomonadida',
       'apusomonas',
       'apurimacia',
       'aputheatre',
       'apucarana',
       'apukhtin',
       'apuanite',
       'apuarema',
       'apuldram',
       'apusozoa',
       'apurguan',
       'apukohai',
       'apurimac',
       'apulanta',
       'apulians',
       'apuiares',
       'apuleius',
       'apuecla',
       'apumiri',
       'aputure',
       'aputula',
       'apuleia',
       'apurina',
       'apuesta',
       'aputovo',
       'apustis',
       'apudoma',
       'apurva',
       'apulet',
       'apuzzo',
       'apuani',
       'apulon',
       'apuole',
       'apulco',
       'apulum',
       'apulia',
       'apura',
       'apulo',
       'apuli',
       'apula',
       'apure',
       'apuka',
       'apui',
       'apud',
       'apua',
       'apuc',
       'apus',
       'apum',
       'apu'],
 'v': ['apv'],
 'w': ['apwint', 'apwen', 'apwa', 'apw'],
 'x': ['apx'],
 'y': ['apystomyiidae',
       'apytalaukis',
       'apyrrothrix',
       'apystomyia',
       'apygophora',
       'apyretina',
       'apyrauna',
       'apyrexy',
       'apyrase',
       'apyre',
       'apy'],
 'z': ['apz']}
