
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_bh = {'_': ['bh11960', 'bh90210', 'bh3'],
 'a': ['bhairanayakanahalli',
       'bharmannaikanadurga',
       'bhaisajyasamudgata',
       'bhavaniyambalpuram',
       'bhaskararajapuram',
       'bhallukanudupalem',
       'bhavadevarapalle',
       'bhagavadgomandal',
       'bhaaryaavijayam',
       'bhagavathipuram',
       'bharatmatrimony',
       'bhatlapenumarru',
       'bhaktalilamrita',
       'bharitalasuchus',
       'bhagavadajjukam',
       'bhagyavidhaata',
       'bharathappuzha',
       'bhagyajathakam',
       'bhaskarabhatla',
       'bharadvajasana',
       'bhanupratappur',
       'bhagyavantharu',
       'bhatapanahalli',
       'bhaskaravarman',
       'bhavanishankar',
       'bhaisajyaguru',
       'bhadrambhadra',
       'bharatayuddha',
       'bharanakoodam',
       'bharatanatyam',
       'bhawanshahpur',
       'bharananganam',
       'bhavashankari',
       'bhagwantolita',
       'bharathidasan',
       'bhagavankovil',
       'bhagvatsinhji',
       'bhaisajyaraja',
       'bhavadhaarini',
       'bhagyalakshmi',
       'bharhutbrahma',
       'bharamasagara',
       'bhagyadevatha',
       'bhalayakharka',
       'bhainsrorgarh',
       'bhashaposhini',
       'bharattherium',
       'bhallaladeva',
       'bhaggolokkhi',
       'bharatisiren',
       'bhavanisagar',
       'bhairavasana',
       'bhanashivara',
       'bhavatharana',
       'bhangonkhali',
       'bhandarikati',
       'bhagamandala',
       'bhadradeepam',
       'bhadrachalam',
       'bhaironghati',
       'bhagawatipur',
       'bhadrachitta',
       'bhaad-gaaule',
       'bharathiraja',
       'bharathnagar',
       'bhasaipaikar',
       'bhagojikoppa',
       'bhagabatipur',
       'bhaktavijaya',
       'bhattacharya',
       'bhagyavantha',
       'bhavanakrama',
       'bhairabkunda',
       'bhairavsthan',
       'bhawaniyapur',
       'bhawanipatna',
       'bhairavakona',
       'bhaskararaya',
       'bhagawangola',
       'bhalayadanda',
       'bhaisipankha',
       'bhavatharini',
       'bharanikkavu',
       'bhamdakhapar',
       'bhairabsthan',
       'bhaagamathie',
       'bhauriabhita',
       'bharekarwadi',
       'bhagirathpur',
       'bhandardara',
       'bhagwangarh',
       'bhamidipati',
       'bharalumukh',
       'bharatigaun',
       'bhankharpur',
       'bhavanapadu',
       'bhavamishra',
       'bhagyamudra',
       'bhandargali',
       'bhaagyavaan',
       'bhagabhadra',
       'bhagyanagar',
       'bhattakufer',
       'bharatagama',
       'bhartrahari',
       'bhairavnath',
       'bhagawatpur',
       'bhandavapur',
       'bhagwanpura',
       'bhagavathar',
       'bhajantrilu',
       'bhanwarkuan',
       'bhagwantgad',
       'bhanjanagar',
       'bhagwatgarh',
       'bhandarpuri',
       'bhagautipur',
       'bhattathiri',
       'bhattikavya',
       'bhandardaha',
       'bhalukghata',
       'bhartrdaman',
       'bhawandesar',
       'bhararisain',
       'bhaliapadar',
       'bhattanagar',
       'bhalakachha',
       'bhartekunta',
       'bhagyashree',
       'bhawanigarh',
       'bhattedanda',
       'bhagawanpur',
       'bhanjakhedi',
       'bhatnaganur',
       'bhageshwari',
       'bhatkudgaon',
       'bhagabanpur',
       'bhattiprolu',
       'bhatnavilli',
       'bhairabnath',
       'bhagyalaxmi',
       'bhairamatti',
       'bhagyeshwar',
       'bhawardanda',
       'bhagwantpur',
       'bhadbhadiya',
       'bhatakatiya',
       'bhavakadevi',
       'bhaskargad',
       'bharatganj',
       'bharsakati',
       'bharariwal',
       'bhatauliya',
       'bhagatwadi',
       'bhavabhuti',
       'bhadanwara',
       'bhanugupta',
       'bhakarwara',
       'bhanushali',
       'bhayanakam',
       'bhagyawati',
       'bharadvaja',
       'bhadrabahu',
       'bhainsdehi',
       'bhageerath',
       'bharsaiyan',
       'bhangchari',
       'bhaterchar',
       'bhagwanpur',
       'bhadiyapur',
       'bhalukpong',
       'bhabanipur',
       'bhadrakali',
       'bhagiratha',
       'bhaiyathan',
       'bhakhriana',
       'bhavapriya',
       'bharbhunja',
       'bhadwamata',
       'bhagwatpur',
       'bhanupriya',
       'bhangagarh',
       'bhavivikta',
       'bharatbenz',
       'bhavanivad',
       'bhargavaea',
       'bhairavgad',
       'bhagobudha',
       'bhatekhola',
       'bhandigadi',
       'bhandiwada',
       'bhavageete',
       'bharukhera',
       'bharatipur',
       'bhajarangi',
       'bharathwal',
       'bhagyodaya',
       'bhadravati',
       'bhasmasura',
       'bhanuvalli',
       'bhageshwar',
       'bhajanpura',
       'bharatpura',
       'bhartrhari',
       'bhadreswar',
       'bhattadeva',
       'bhangmeter',
       'bhavacakra',
       'bhandasura',
       'bharadkhol',
       'bhadarwahi',
       'bhausabari',
       'bhagadatta',
       'bhandirban',
       'bhadhegaun',
       'bhanwarani',
       'bhandarkar',
       'bhattaraka',
       'bharatmala',
       'bhayandar',
       'bhattiana',
       'bhagyawan',
       'bhauratar',
       'bhatkhedi',
       'bhambatha',
       'bhavnagar',
       'bhasurari',
       'bhanowara',
       'bhamashah',
       'bhairapur',
       'bharthavu',
       'bharowana',
       'bhalukhop',
       'bhatapara',
       'bhankodar',
       'bharathan',
       'bhacsaidh',
       'bhaniyana',
       'bhadayasa',
       'bhadarpur',
       'bhadresar',
       'bhalubang',
       'bhalowali',
       'bhankrota',
       'bhanbhane',
       'bhatvadar',
       'bhadokhar',
       'bhaichara',
       'bhalohiya',
       'bhadrajun',
       'bharikati',
       'bhatnagar',
       'bhalabari',
       'bhaderwah',
       'bhatamaas',
       'bhadauria',
       'bhadavale',
       'bhagatdih',
       'bhaviveka',
       'bhattarai',
       'bhatewadi',
       'bhamragad',
       'bhaktamal',
       'bharkuiya',
       'bhainsana',
       'bhanudasa',
       'bhadawali',
       'bhagwanji',
       'bhagatrav',
       'bhadralok',
       'bhadrapur',
       'bharthari',
       'bhagavata',
       'bhatambra',
       'bhausaheb',
       'bhadradri',
       'bhairopur',
       'bhalariya',
       'bhadehari',
       'bhaktapur',
       'bhabrasur',
       'bhavikeri',
       'bhadratar',
       'bhallowal',
       'bhattiwal',
       'bharaghar',
       'bhaisunda',
       'bharatpur',
       'bhagtupur',
       'bharat-52',
       'bhandaria',
       'bhastrika',
       'bhagavati',
       'bhayaanak',
       'bhadbhuja',
       'bhamatsar',
       'bhaktipur',
       'bhaangarh',
       'bhalchaur',
       'bhalgamda',
       'bhaktaraj',
       'bhandgaon',
       'bhaironji',
       'bharkhani',
       'bhanumati',
       'bharariya',
       'bhatkhola',
       'bhamathan',
       'bhalewadi',
       'bharatgad',
       'bhamchaur',
       'bhalaiana',
       'bhalaipur',
       'bharuhana',
       'bharthana',
       'bhagalpur',
       'bharatham',
       'bhambarde',
       'bhadragol',
       'bhaskaran',
       'bhauwapar',
       'bhadrabas',
       'bhadawari',
       'bhattian',
       'bhatgaon',
       'bhagowal',
       'bhanodra',
       'bharetta',
       'bhaguwal',
       'bharoana',
       'bhanpuri',
       'bhadpura',
       'bharjari',
       'bharpasa',
       'bhadaure',
       'bharucha',
       'bhajpura',
       'bhalerao',
       'bhangaha',
       'bhaiswar',
       'bharunda',
       'bharwari',
       'bhangala',
       'bhatpara',
       'bhandari',
       'bhatsara',
       'bhatiara',
       'bhadvana',
       'bhasrala',
       'bhabhisa',
       'bhanwara',
       'bharsana',
       'bhanohar',
       'bhatiyar',
       'bhagwati',
       'bhataura',
       'bharinda',
       'bharella',
       'bhanghar',
       'bhagmati',
       'bhangarh',
       'bhangtar',
       'bhainsai',
       'bhalgran',
       'bhakuwal',
       'bhaurasa',
       'bharaate',
       'bhaudhar',
       'bharejda',
       'bhabouch',
       'bhamdoun',
       'bhanguri',
       'bharwain',
       'bhargain',
       'bhanpura',
       'bhanotia',
       'bhateali',
       'bhagipur',
       'bhavnath',
       'bhagauna',
       'bhathiji',
       'bhaproda',
       'bhavanga',
       'bharwara',
       'bhalessa',
       'bhanauta',
       'bhaitech',
       'bhavania',
       'bhawaiya',
       'bhatkuli',
       'bhanjpur',
       'bhaskara',
       'bhatiari',
       'bhakunde',
       'bhargaon',
       'bhatsana',
       'bhaudaha',
       'bhairavi',
       'bharasar',
       'bhagnari',
       'bhadeora',
       'bhalwari',
       'bhagavan',
       'bhairava',
       'bharatpe',
       'bhatauli',
       'bhankora',
       'bhankhar',
       'bhargava',
       'bharveli',
       'bhalessi',
       'bharawas',
       'bhamlada',
       'bhangeri',
       'bhadaiya',
       'bharauli',
       'bhaupura',
       'bharmour',
       'bhadarva',
       'bhagwant',
       'bhawarna',
       'bhaiband',
       'bharwana',
       'bhakilmi',
       'bhawania',
       'bhabiana',
       'bhajgaon',
       'bhalwani',
       'bhagaiya',
       'bhatiali',
       'bhatiore',
       'bharuwal',
       'bhanduri',
       'bhatenda',
       'bharkhar',
       'bhandara',
       'bhardwaj',
       'bhagiwal',
       'bhambhan',
       'bhalgudi',
       'bhayangi',
       'bhardaha',
       'bhatauda',
       'bharawan',
       'bhavihal',
       'bhakanje',
       'bhatraju',
       'bhaiwala',
       'bhadarsa',
       'bhagalia',
       'bhakwaha',
       'bhadsana',
       'bhangali',
       'bharatqr',
       'bhatakul',
       'bharhka',
       'bhalala',
       'bhawpal',
       'bhadane',
       'bhabhta',
       'bhagsar',
       'bhawani',
       'bhangra',
       'bhavadi',
       'bhambla',
       'bhagher',
       'bharoli',
       'bhagwal',
       'bhatkal',
       'bhanjal',
       'bhaduri',
       'bhadrod',
       'bhagadi',
       'bharani',
       'bhagwat',
       'bhaiyaa',
       'bhaddar',
       'bhardev',
       'bhairon',
       'bhamori',
       'bhairav',
       'bharosa',
       'bhadsar',
       'bhaunri',
       'bhalara',
       'bharhut',
       'bhagana',
       'bhakkar',
       'bhakral',
       'bhaupur',
       'bhatasa',
       'bhatmau',
       'bhangha',
       'bharuch',
       'bhaluwa',
       'bhakkha',
       'bhairab',
       'bharwad',
       'bhawras',
       'bhawana',
       'bhaluee',
       'bhagoti',
       'bhanoki',
       'bhagtal',
       'bhabhar',
       'bhadaas',
       'bharane',
       'bhawadi',
       'bhangel',
       'bhavini',
       'bharata',
       'bhadran',
       'bhamboi',
       'bhaliya',
       'bhashya',
       'bhalche',
       'bhatura',
       'bhatail',
       'bhadole',
       'bhaskar',
       'bhawale',
       'bhadana',
       'bhalake',
       'bharmal',
       'bharapa',
       'bhamini',
       'bharuci',
       'bhadmar',
       'bhadiad',
       'bhatana',
       'bhachok',
       'bhadrak',
       'bhachau',
       'bhalwal',
       'bhathan',
       'bhainsa',
       'bhadaur',
       'bhambri',
       'bharago',
       'bharadi',
       'bhalsod',
       'bhavsor',
       'bhawang',
       'bhanvad',
       'bhardua',
       'bhander',
       'bhandup',
       'bhamodi',
       'bhadala',
       'bharaas',
       'bhapura',
       'bharali',
       'bhavana',
       'bhanpur',
       'bhadeya',
       'bharati',
       'bhasaur',
       'bhavesh',
       'bhadson',
       'bhadohi',
       'bhamaha',
       'bhajani',
       'bhagian',
       'bharavi',
       'bhanada',
       'bhakoki',
       'bharpur',
       'bhanoor',
       'bhandra',
       'bhanwar',
       'bhanoth',
       'bhanaka',
       'bhaurao',
       'bhavani',
       'bhadri',
       'bhalam',
       'bhalil',
       'bhadar',
       'bharta',
       'bharno',
       'bhakla',
       'bharat',
       'bhamba',
       'bharan',
       'bhadua',
       'bhasha',
       'bhadon',
       'bharad',
       'bhatan',
       'bhasot',
       'bhaura',
       'bhambi',
       'bhatni',
       'bharaj',
       'bhareh',
       'bhawan',
       'bhabha',
       'bhalka',
       'bhadro',
       'bhavai',
       'bhakli',
       'bhalot',
       'bharti',
       'bhagal',
       'bhaler',
       'bhabhi',
       'bhalan',
       'bhaona',
       'bharse',
       'bhagot',
       'bhalki',
       'bhadas',
       'bhalla',
       'bhakha',
       'bhandu',
       'bhalia',
       'bhalui',
       'bhasma',
       'bharte',
       'bhadra',
       'bhante',
       'bharai',
       'bhamri',
       'bhando',
       'bhagsu',
       'bhavam',
       'bhadli',
       'bhadmi',
       'bhamal',
       'bhavra',
       'bhatha',
       'bhamra',
       'bhagat',
       'bhatia',
       'bhailo',
       'bhabat',
       'bhatti',
       'bhatar',
       'bhadva',
       'bhabki',
       'bhabua',
       'bhaini',
       'bhavya',
       'bhadla',
       'bhajan',
       'bhanot',
       'bhaksi',
       'bhakra',
       'bhakti',
       'bhantu',
       'bhanai',
       'bharam',
       'bhatli',
       'bhaban',
       'bhabra',
       'bharri',
       'bhalai',
       'bharia',
       'bharle',
       'bhausi',
       'bhauri',
       'bhagur',
       'bhakri',
       'bharal',
       'bhabar',
       'bharya',
       'bhaun',
       'bhago',
       'bhana',
       'bhang',
       'bhaji',
       'bhaid',
       'bhadu',
       'bhati',
       'bhaon',
       'bhait',
       'bhaga',
       'bhaje',
       'bhado',
       'bhare',
       'bhand',
       'bhara',
       'bhaur',
       'bhava',
       'bhagu',
       'bhave',
       'bhanu',
       'bhasa',
       'bhamo',
       'bhada',
       'bhalu',
       'bhata',
       'bhapa',
       'bhama',
       'bhaal',
       'bhats',
       'bhar',
       'bham',
       'bhan',
       'bhat',
       'bhau',
       'bhai',
       'bhao',
       'bhag',
       'bha'],
 'b': ['bhb'],
 'c': ['bhcc', 'bhc'],
 'd': ['bhdl', 'bhd'],
 'e': ['bheemadevarpalle',
       'bheemavarappadu',
       'bheemunipatnam',
       'bheemanapalle',
       'bheemudugadda',
       'bheemasamudra',
       'bherasalepur',
       'bhelwaghati',
       'bheemakaaya',
       'bhegadewadi',
       'bheemanady',
       'bheriganga',
       'bheriharwa',
       'bhekindoda',
       'bhedabheda',
       'bheduasole',
       'bhendigeri',
       'bhedaghat',
       'bhetaguri',
       'bheekaran',
       'bhediyahi',
       'bherupura',
       'bhekasana',
       'bheeshmar',
       'bheemaram',
       'bhetapara',
       'bhedihari',
       'bheeloora',
       'bhelupur',
       'bhendali',
       'bhechada',
       'bherkund',
       'bhedetar',
       'bheemini',
       'bhelowal',
       'bheemgal',
       'bherrary',
       'bhendwad',
       'bhelsar',
       'bhediya',
       'bhesoda',
       'bhestan',
       'bhensan',
       'bheeman',
       'bheemaa',
       'bhedapu',
       'bheeta',
       'bhemaa',
       'bhekha',
       'bhedia',
       'bhetua',
       'bhesan',
       'bhemwa',
       'bherai',
       'bherya',
       'bhesa',
       'bheri',
       'bheel',
       'bheki',
       'bhele',
       'bheen',
       'bhera',
       'bhet',
       'bhel',
       'bhev',
       'bhe'],
 'f': ['bhfanaticos', 'bhf-177', 'bhff'],
 'g': ['bhg'],
 'h': ['bhhs', 'bhh'],
 'i': ['bhimarayanagudi',
       'bhimakrosupalem',
       'bhismaknagar',
       'bhimalapuram',
       'bhimapurwadi',
       'bhikharipur',
       'bhikshatana',
       'bhimpokhara',
       'bhistenatti',
       'bhitargarh',
       'bhimpalasi',
       'bhitabaria',
       'bhimdhunga',
       'bhikhiwind',
       'bhimkanari',
       'bhilarwadi',
       'bhikharini',
       'bhikampali',
       'bhikangaon',
       'bhitargaon',
       'bhilakhedi',
       'bhittewadh',
       'bhimavaram',
       'bhimeshwar',
       'bhingewadi',
       'bhingaloli',
       'bhisenagar',
       'bhindawas',
       'bhimayana',
       'bhilkhedi',
       'bhimdatta',
       'bhishmaka',
       'bhikkhuni',
       'bhikharan',
       'bhitarwar',
       'bhimerpar',
       'bhimgithe',
       'bhitiwala',
       'bhimnagar',
       'bhimphedi',
       'bhimadole',
       'bhirawati',
       'bhilawadi',
       'bhimkhori',
       'bhimsthan',
       'bhikampur',
       'bhimadeva',
       'bhillama',
       'bhimsain',
       'bhiwandi',
       'bhimkund',
       'bhisiana',
       'bhimsara',
       'bhidauni',
       'bhilwara',
       'bhilomar',
       'bhimgara',
       'bhirlung',
       'bhivpuri',
       'bhirrana',
       'bhimkata',
       'bhimapur',
       'bhimruli',
       'bhirpani',
       'bhirgaun',
       'bhivashi',
       'bhilkati',
       'bhilgaon',
       'bhitauli',
       'bhiwapur',
       'bhishma',
       'bhishti',
       'bhiknur',
       'bhimram',
       'bhirani',
       'bhirkot',
       'bhinder',
       'bhiwadi',
       'bhimrao',
       'bhikkhu',
       'bhimber',
       'bhimora',
       'bhimrad',
       'bhiloda',
       'bhiksha',
       'bhisawa',
       'bhimwal',
       'bhikari',
       'bhiwani',
       'bhigwan',
       'bhiradi',
       'bhimtal',
       'bhingar',
       'bhinmal',
       'bhilala',
       'bhilona',
       'bhimsen',
       'bhiyaon',
       'bhingri',
       'bhimtar',
       'bhiria',
       'bhinar',
       'bhidea',
       'bhimad',
       'bhildi',
       'bhikhi',
       'bhitti',
       'bhilai',
       'bhiyal',
       'bhisho',
       'bhiman',
       'bhiksu',
       'bhiyar',
       'bhitia',
       'bhilar',
       'bhinga',
       'bhijer',
       'bhila',
       'bhira',
       'bhide',
       'bhita',
       'bhima',
       'bhiyi',
       'bhikh',
       'bhind',
       'bhim',
       'bhie',
       'bhit',
       'bhi'],
 'j': ['bhj'],
 'k': ['bhk'],
 'l': ['bhlhe41', 'bhlha9', 'bhlhb2', 'bhldn', 'bhl'],
 'm': ['bhms', 'bhm'],
 'o': ['bhoothathankettu',
       'bhooteshwarnath',
       'bhoothakkannadi',
       'bhoodsidhhanath',
       'bhogenagarkoppa',
       'bhogireddipalle',
       'bhoothakaalam',
       'bhongirpalle',
       'bhojuchiwadi',
       'bhoopeshwari',
       'bholanuagaon',
       'bhopalpatnam',
       'bhomolahati',
       'bhojyakheri',
       'bhowanipore',
       'bhoomikanya',
       'bhojavarman',
       'bholagoria',
       'bhojavadar',
       'bhogapuram',
       'bhotechaur',
       'bhopatpura',
       'bhogamguda',
       'bhopalgarh',
       'bhokarhedi',
       'bhotewodar',
       'bhoopgarhi',
       'bhopalwala',
       'bhoothnath',
       'bhookambam',
       'bhookailas',
       'bholavali',
       'bhojshala',
       'bhopatpur',
       'bhogateni',
       'bhogavati',
       'bhojapura',
       'bhoirwadi',
       'bholenath',
       'bhognadih',
       'bholekane',
       'bhogaraju',
       'bhoirgaon',
       'bhogamukh',
       'bhognipur',
       'bhojmahal',
       'bhorletar',
       'bholuwala',
       'bhognalli',
       'bhojakata',
       'bhooloham',
       'bhoothpur',
       'bhokardan',
       'bhogabir',
       'bhodipur',
       'bhojakor',
       'bhotsipa',
       'bhoodana',
       'bhojpura',
       'bhojudih',
       'bhokraha',
       'bhojgarh',
       'bhorwadi',
       'bhoganur',
       'bhowmick',
       'bhonrasa',
       'bhoyapur',
       'bhoopali',
       'bhottada',
       'bholapur',
       'bhopgarh',
       'bhojowal',
       'bhookamp',
       'bhoksing',
       'bhoranj',
       'bhowali',
       'bhowrah',
       'bhoyari',
       'bhoonja',
       'bhola-3',
       'bhogole',
       'bhopoli',
       'bholath',
       'bhogadi',
       'bhondre',
       'bhojpur',
       'bhosari',
       'bhola-1',
       'bhogpur',
       'bhonyra',
       'bhongir',
       'bhola-4',
       'bhola-2',
       'bhojtal',
       'bhonsle',
       'bholari',
       'bhonpur',
       'bhoyare',
       'bhotiya',
       'bhoojwa',
       'bhogaon',
       'bhobhar',
       'bhotia',
       'bhopan',
       'bhoini',
       'bhokar',
       'bhonga',
       'bhoomi',
       'bhoanj',
       'bhoira',
       'bhoika',
       'bhookh',
       'bhowal',
       'bhopal',
       'bhokal',
       'bhojva',
       'bhorle',
       'bhouji',
       'bhouri',
       'bhomat',
       'bhoite',
       'bhoot',
       'bhong',
       'bhopa',
       'bhola',
       'bhode',
       'bhora',
       'bhore',
       'bhoda',
       'bhooi',
       'bhoje',
       'bhoom',
       'bhogi',
       'bhovi',
       'bhoja',
       'bhoun',
       'bhour',
       'bholu',
       'bhota',
       'bhoma',
       'bhojo',
       'bhood',
       'bhose',
       'bhole',
       'bhoi',
       'bhog',
       'bhor',
       'bho'],
 'p': ['bhpl', 'bhp'],
 'q': ['bhq'],
 'r': ['bhrashtachar',
       'bhrigupanth',
       'bhramarpura',
       'bhreathnach',
       'bhrugubanda',
       'bhrngadutam',
       'bhramanam',
       'bhramaram',
       'bhrikuti',
       'bhramari',
       'bhrashtu',
       'bhringi',
       'bhramam',
       'bhrigu',
       'bhram',
       'bhra',
       'bhr'],
 's': ['bhsf', 'bhs'],
 't': ['bht'],
 'u': ['bhutaramanahatti',
       'bhujabalapatnam',
       'bhumirajmandau',
       'bhutia-lepcha',
       'bhuteshananda',
       'bhuvaneshvari',
       'bhujapidasana',
       'bhushanagulla',
       'bhuchakrapur',
       'bhuchungmari',
       'bhumayapalle',
       'bhumikasthan',
       'bhujangasana',
       'bhumarashuwa',
       'bhurishravas',
       'bhupatinagar',
       'bhupalpally',
       'bhuvanagiri',
       'bhutivarman',
       'bhutaniella',
       'bhubankhali',
       'bhutanthera',
       'bhubaneswar',
       'bhutanillus',
       'bhuvatimbi',
       'bhutanghat',
       'bhumlichok',
       'bhushangad',
       'bhuttiwala',
       'bhumesthan',
       'bhumidanda',
       'bhumeshwar',
       'bhusapheda',
       'bhuleshwar',
       'bhutanitis',
       'bhuttewadi',
       'bhuktangle',
       'bhumlutar',
       'bhutabali',
       'bhutiwala',
       'bhupewala',
       'bhurkunda',
       'bhurghata',
       'bhutmugli',
       'bhullatal',
       'bhukhredi',
       'bhutamata',
       'bhucanana',
       'bhudargad',
       'bhussinga',
       'bhulbhule',
       'bhuriwale',
       'bhuranaki',
       'bhumbhali',
       'bhungiyai',
       'bhuragaon',
       'bhutardia',
       'bhullarai',
       'bhumiband',
       'bhupinder',
       'bhupendra',
       'bhuriawas',
       'bhutanese',
       'bhuvavada',
       'bhummaso',
       'bhupathi',
       'bhujhawa',
       'bhulekha',
       'bhusawal',
       'bhumiraj',
       'bhumsara',
       'bhurmung',
       'bhurshut',
       'bhurgaon',
       'bhupalam',
       'bhurakui',
       'bhuvasan',
       'bhurkura',
       'bhujanga',
       'bhudhaar',
       'bhusawar',
       'bhumanyu',
       'bhukarka',
       'bhutan-1',
       'bhuikhel',
       'bhusnoor',
       'bhurgari',
       'bhurtiya',
       'bhumihar',
       'bhungroo',
       'bhulepur',
       'bhumchu',
       'bhumahi',
       'bhusyah',
       'bhuntar',
       'bhumiya',
       'bhuttar',
       'bhushan',
       'bhutahi',
       'bhujung',
       'bhunjia',
       'bhurban',
       'bhuwana',
       'bhumija',
       'bhuiyar',
       'bhumika',
       'bhushna',
       'bhullar',
       'bhuiyan',
       'bhuyera',
       'bhugaon',
       'bhuapur',
       'bhutani',
       'bhumaka',
       'bhupana',
       'bhuvad',
       'bhutia',
       'bhuvan',
       'bhudia',
       'bhurji',
       'bhutan',
       'bhurta',
       'bhubal',
       'bhuyan',
       'bhukya',
       'bhuiya',
       'bhusni',
       'bhukum',
       'bhutta',
       'bhurch',
       'bhuman',
       'bhutua',
       'bhutto',
       'bhumij',
       'bhulke',
       'bhumka',
       'bhuban',
       'bhujel',
       'bhuthi',
       'bhukha',
       'bhulia',
       'bhumi',
       'bhuja',
       'bhuli',
       'bhutu',
       'bhuji',
       'bhuma',
       'bhuva',
       'bhuj',
       'bhur',
       'bhul'],
 'v': ['bhv'],
 'w': ['bhw'],
 'x': ['bhx'],
 'y': ['bhyve']}
