
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_dw = {'_': ['dw-link', 'dw-tv', 'dw1', 'dw3', 'dw8', 'dw4', 'dw2', 'dw5', 'dw7'],
 'a': ['dwarf-tossing',
       'dwarskersbos',
       'dwarsfontein',
       'dwadziescia',
       'dwarakanath',
       'dwarsligger',
       'dwadashbari',
       'dwarakapet',
       'dwarigeria',
       'dwarbasini',
       'dwadasamsa',
       'dwayaangam',
       'dwariapur',
       'dwarakish',
       'dwarhatta',
       'dwarsberg',
       'dwarfgoby',
       'dwarfstar',
       'dwarapudi',
       'dwarfing',
       'dwadiyeh',
       'dwarfism',
       'dwadashi',
       'dwarfina',
       'dwarahat',
       'dwardius',
       'dwad-tv',
       'dwaw-fm',
       'dwao-tv',
       'dwan-am',
       'dwac-fm',
       'dwai-tv',
       'dway-am',
       'dwab-tv',
       'dwarkin',
       'dwaw-am',
       'dwaq-tv',
       'dwar-fm',
       'dwac-tv',
       'dwan-fm',
       'dwango',
       'dwaram',
       'dwayne',
       'dwagie',
       'dwando',
       'dwarka',
       'dwaine',
       'dwang',
       'dwari',
       'dwale',
       'dwane',
       'dwarf',
       'dwaps',
       'dwaar',
       'dwain',
       'dwars',
       'dwam',
       'dwaw',
       'dway',
       'dwad',
       'dwaq',
       'dwan',
       'dwal',
       'dwav',
       'dwar',
       'dwac',
       'dwas',
       'dwa'],
 'b': ['dwbg-tv',
       'dwbm-fm',
       'dwbc-fm',
       'dwbl-fm',
       'dwbr-am',
       'dwbc-tv',
       'dwbs-am',
       'dwbc-am',
       'dwbs',
       'dwbq',
       'dwbl',
       'dwbg',
       'dwb'],
 'c': ['dwcp-dtv',
       'dwct-am',
       'dwci-tv',
       'dwcd-fm',
       'dwcm-am',
       'dwcm-fm',
       'dwcq',
       'dwch',
       'dwcw',
       'dwcn',
       'dwco',
       'dwct',
       'dwcz',
       'dwcm',
       'dwck',
       'dwcl',
       'dwci',
       'dwc'],
 'd': ['dwde-tv',
       'dwdd-am',
       'dwdg-tv',
       'dwdb-tv',
       'dwdm-fm',
       'dwdw',
       'dwdd',
       'dwdu',
       'dwds',
       'dwdc',
       'dwdo',
       'dwdy',
       'dwdr',
       'dwdp'],
 'e': ['dweller-in-darkness',
       'dwerniczek',
       'dweomerlak',
       'dwelling',
       'dwernik',
       'dwet-fm',
       'dwet-tv',
       'dwel-fm',
       'dwec-am',
       'dwew-tv',
       'dweibeh',
       'dweller',
       'dweomer',
       'dweepa',
       'dweila',
       'dwelly',
       'dwelah',
       'dweepu',
       'dweeb',
       'dweck',
       'dwele',
       "dwe'e",
       'dweep',
       'dwell',
       'dwen',
       'dwej',
       'dwed',
       'dweb',
       'dwey',
       'dwec',
       'dwet',
       'dwe'],
 'f': ['dwfa-dtv',
       'dwfb-dtv',
       'dwfu-dtv',
       'dwfo',
       'dwfx',
       'dwft',
       'dwfh',
       'dwfb',
       'dwfm',
       'dwf'],
 'g': ['dwgt-tv',
       'dwgv-am',
       'dwgo-am',
       'dwga-tv',
       'dwgo-fm',
       'dwgc-tv',
       'dwgv-fm',
       'dwgo',
       'dwgl',
       'dwgv',
       'dwgq',
       'dwgb'],
 'h': ['dwhl-am',
       'dwhc-tv',
       'dwhr-fm',
       'dwhb-tv',
       'dwhs',
       'dwhq',
       'dwhb',
       'dwhp',
       'dwhi',
       'dwhy',
       'dwh'],
 'i': ['dwightyoakamacoustic.net',
       'dwigubskyia',
       'dwikhandito',
       'dwikhondito',
       'dwiragaman',
       'dwifungsi',
       'dwingeloo',
       'dwikkoji',
       'dwiggins',
       'dwitiya',
       'dwikozy',
       'dwinell',
       'dwip-fm',
       'dwim-fm',
       'dwivedi',
       'dwim-am',
       'dwii-fm',
       'dwinger',
       'dwiz-fm',
       'dwinsk',
       'dwight',
       'dwina',
       'dwid',
       'dwiz',
       'dwin',
       'dwif',
       'dwil',
       'dwia',
       'dwim',
       'dwis',
       'dwic'],
 'j': ['dwjj-tv',
       'dwjj-am',
       'dwjs-am',
       'dwjp-fm',
       'dwjs',
       'dwjy',
       'dwjc',
       'dwjv',
       'dwjm',
       'dwje',
       'dwjr',
       'dwjz',
       'dwjx'],
 'k': ['dwkd-fm',
       'dwkc-tv',
       'dwkc-fm',
       'dwki-tv',
       'dwky',
       'dwke',
       'dwki',
       'dwkm',
       'dwkb',
       'dwkc',
       'dwkv',
       'dwkl',
       'dwkx',
       'dwks',
       'dwkt',
       'dwkn'],
 'l': ['dwlv-fm',
       'dwlv-am',
       'dwla-tv',
       'dwlc-am',
       'dwll',
       'dwld',
       'dwla',
       'dwlh',
       'dwlw',
       'dwls',
       'dwlv',
       'dwlc',
       'dwly'],
 'm': ['dwma-tv',
       'dwmn',
       'dwmy',
       'dwmx',
       'dwmb',
       'dwml',
       'dwmg',
       'dwmv',
       'dwm'],
 'n': ['dwns-tv',
       'dwna-tv',
       'dwnc-tv',
       'dwnb-tv',
       'dwntwn',
       'dwnp',
       'dwnh',
       'dwne',
       'dwnx',
       'dwnd',
       'dwnu',
       'dwng',
       'dwn'],
 'o': ['dworaki-staski',
       'dworaki-pikaty',
       'dworzyszcze',
       'dworzakowo',
       'dworackie',
       'dworzysk',
       'dworcowy',
       'dwok-fm',
       'dworkin',
       'dwornia',
       'dwom-fm',
       'dwomoh',
       'dworek',
       'dwolla',
       'dwommo',
       'dworki',
       'dworp',
       'dwork',
       'dwon',
       'dwop',
       'dwo'],
 'p': ['dwps-fm', 'dwpr-am', 'dwpe', 'dwpa', 'dwpy', 'dwp'],
 'q': ['dwqz', 'dwqp', 'dwqa', 'dwqw', 'dwqs', 'dwql', 'dwqj'],
 'r': ['dwrb-am',
       'dwrr-fm',
       'dwrt-fm',
       'dwrv-am',
       'dwra-fm',
       'dwrt-am',
       'dwrc-tv',
       'dwrc-fm',
       'dwrg-fm',
       'dwrl',
       'dwrd',
       'dwrx',
       'dwrn',
       'dwrs',
       'dwrw',
       'dwrm',
       'dwrv',
       'dwrk',
       'dwrq',
       'dwrt',
       'dwr'],
 's': ['dwss-am',
       'dwsr-fm',
       'dwss-fm',
       'dwsb-fm',
       'dwsim',
       'dwsr',
       'dwsu',
       'dwsl',
       'dwsm',
       'dwsi',
       'dwsj',
       'dwsn',
       'dwse',
       'dwsk',
       'dwst',
       'dwsg',
       'dws'],
 't': ['dwtr-tv',
       'dwte-tv',
       'dwtv',
       'dwty',
       'dwtl',
       'dwtm',
       'dwtj',
       'dwtd',
       'dwti',
       'dwt'],
 'u': ['dwukoly', 'dwup-fm', 'dwun', 'dwub', 'dwu'],
 'v': ['dwvn-dtv', 'dwvn-fm', 'dwvn', 'dwvm', 'dwva', 'dwv'],
 'w': ['dwwx-tv', 'dwwq-fm', 'dwwg', 'dwwl', 'dwwm', 'dwww', 'dww'],
 'x': ['dwxi-am', 'dwxi', 'dwxr', 'dwxt', 'dwx'],
 'y': ['dwykaselachus',
       'dwygyfylchi',
       'dwye-fm',
       'dwynwen',
       'dwyriw',
       'dwyran',
       'dwykia',
       'dwyfor',
       'dwywe',
       'dwyre',
       'dwyka',
       'dwyer',
       'dwys',
       'dwyd',
       'dwyo',
       'dwyn'],
 'z': ['dwzb-fm', 'dwza', 'dwzr']}
