
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_dx = {'_': ['dx-pedition', 'dx10', 'dx1', 'dx5', 'dx2'],
 'a': ['dxas-fm',
       'dxan-tv',
       'dxab-tv',
       'dxav-tv',
       'dxaq-tv',
       'dxas-am',
       'dxaq-fm',
       'dxak-fm',
       'dxaq-am',
       'dxam-fm',
       'dxarts',
       'dxap',
       'dxas',
       'dxaa',
       'dxab',
       'dxac',
       'dxaq'],
 'b': ['dxbb-fm',
       'dxbz-am',
       'dxbc-fm',
       'dxbn-tv',
       'dxbm-tv',
       'dxbg-tv',
       'dxbn-am',
       'dxbz-fm',
       'dxbc-am',
       'dxbe-tv',
       'dxbb-am',
       'dxbh',
       'dxbz',
       'dxbt',
       'dxbp',
       'dxbc',
       'dxbn',
       'dxbs',
       'dxbm',
       'dxbf',
       'dxbr',
       'dxbd',
       'dxbl',
       'dxbe'],
 'c': ['dxcl-am',
       'dxcc-am',
       'dxcc-tv',
       'dxcm-am',
       'dxcm-fm',
       'dxco',
       'dxcf',
       'dxcb',
       'dxcg',
       'dxct',
       'dxce',
       'dxch',
       'dxcj',
       'dxcp',
       'dxcl',
       'dxck',
       'dxca',
       'dxcm',
       'dxcr',
       'dxcd',
       'dxc'],
 'd': ['dxdn-am',
       'dxda-am',
       'dxdd-am',
       'dxdb-fm',
       'dxdr-am',
       'dxdd-fm',
       'dxda-fm',
       'dxdn-fm',
       'dxdb-am',
       'dxdz-tv',
       'dxde-tv',
       'dxdz-fm',
       'dxdv-am',
       'dxdx-am',
       'dxdx-fm',
       'dxdiag',
       'dxdxd',
       'dxdr',
       'dxdm',
       'dxde',
       'dxds',
       'dxda',
       'dxdv',
       'dxdb',
       'dxdc',
       'dxdn',
       'dxdj',
       'dxdi',
       'dxdx',
       'dxdd',
       'dxd'],
 'e': ['dxej-tv',
       'dxet-fm',
       'dxer-tv',
       'dxet-tv',
       'dxed-tv',
       'dxei',
       'dxef',
       'dxec',
       'dxem',
       'dxel',
       'dxed',
       'dxes',
       'dxep',
       'dxez'],
 'f': ['dxfa-tv',
       'dxfe-am',
       'dxfd-fm',
       'dxfe-fm',
       'dxfh-tv',
       'dxfx',
       'dxfm',
       'dxfq',
       'dxfl',
       'dxfc',
       'dxfo',
       'dxfe',
       'dxfh',
       'dxfj'],
 'g': ['dxgo-fm',
       'dxgl-tv',
       'dxgo-am',
       'dxgm-am',
       'dxgb-tv',
       'dxgm-tv',
       'dxgg',
       'dxgo',
       'dxgn',
       'dxgd',
       'dxgt',
       'dxgl',
       'dxgh',
       'dxgs'],
 'h': ['dxhm-am', 'dxhb-tv', 'dxhl', 'dxht', 'dxhy', 'dxhd'],
 'i': ['dxic-fm',
       'dxim-fm',
       'dxic-am',
       'dxing',
       'dxic',
       'dxip',
       'dxil',
       'dxif',
       'dxiq',
       'dxid',
       'dxia',
       'dxix',
       'dxim'],
 'j': ['dxjt-tv',
       'dxjp-tv',
       'dxjc-tv',
       'dxjs',
       'dxjv',
       'dxjt',
       'dxjc',
       'dxjr',
       'dxja',
       'dxjl'],
 'k': ['dxko-am',
       'dxkc-tv',
       'dxki-fm',
       'dxkr-am',
       'dxko-fm',
       'dxki-am',
       'dxkt-am',
       'dxkt-fm',
       'dxkr-fm',
       'dxks-am',
       'dxko-tv',
       'dxkn',
       'dxkm',
       'dxkx',
       'dxkz',
       'dxki',
       'dxko',
       'dxkw',
       'dxkb',
       'dxkr',
       'dxkd',
       'dxkt',
       'dxkv',
       'dxka',
       'dxks',
       'dxkp',
       'dxkg'],
 'l': ['dxlm-fm',
       'dxll-fm',
       'dxll-am',
       'dxla-tv',
       'dxlx-fm',
       'dxlg',
       'dxlt',
       'dxlb',
       'dxll',
       'dxln',
       'dxlk',
       'dxl'],
 'm': ['dxmm-fm',
       'dxml-am',
       'dxmr-am',
       'dxmb-am',
       'dxmj-tv',
       'dxms-am',
       'dxms-fm',
       'dxmg-fm',
       'dxmr-fm',
       'dxmb-fm',
       'dxma-fm',
       'dxmm-am',
       'dxmy',
       'dxmm',
       'dxmt',
       'dxmd',
       'dxmb',
       'dxmv',
       'dxmc',
       'dxms',
       'dxmx',
       'dxmj',
       'dxmf',
       'dxmr',
       'dxmh',
       'dxmk',
       'dxme'],
 'n': ['dxns-tv',
       'dxnd-am',
       'dxnl-tv',
       'dxnu-tv',
       'dxng-fm',
       'dxns-fm',
       'dxnp-tv',
       'dxny-tv',
       'dxnd',
       'dxna',
       'dxns',
       'dxno',
       'dxnu',
       'dxny',
       'dxnv',
       'dxnw',
       'dxnt',
       'dxnr',
       'dxnm'],
 'o': ['dxomark',
       'dxom-fm',
       'dxom-am',
       'dxom',
       'dxoo',
       'dxor',
       'dxow',
       'dxoc',
       'dxol',
       'dxo'],
 'p': ['dxplain',
       'dxpt-tv',
       'dxpw',
       'dxpm',
       'dxpe',
       'dxpb',
       'dxpd',
       'dxpq',
       'dxps',
       'dxph',
       'dxpa',
       'dxp'],
 'q': ['dxqs', 'dxqb', 'dxqm', 'dxqr', 'dxqq'],
 'r': ['dxrj-tv',
       'dxra-tv',
       'dxrj-fm',
       'dxrr-am',
       'dxrs-am',
       'dxrc-tv',
       'dxrs-tv',
       'dxrv-tv',
       'dxrp-am',
       'dxrj-am',
       'dxrs-fm',
       'dxrm-fm',
       'dxrx',
       'dxre',
       'dxry',
       'dxrd',
       'dxra',
       'dxro',
       'dxrp',
       'dxrs',
       'dxru',
       'dxrl',
       'dxrj',
       'dxrf',
       'dxrt',
       'dxrv',
       'dxrz',
       'dxrr',
       'dxr'],
 's': ['dxsy-fm',
       'dxsk-fm',
       'dxsa-tv',
       'dxsn-fm',
       'dxss-tv',
       'dxsk-am',
       'dxsy-am',
       'dxsv',
       'dxsy',
       'dxsw',
       'dxsz',
       'dxsp',
       'dxsf',
       'dxsc',
       'dxsi',
       'dxso',
       'dxsj',
       'dxss',
       'dxsr',
       'dxsg',
       'dxsd',
       'dxsm',
       'dxsn',
       'dxs'],
 't': ['dxtv-tv', 'dxte-tv', 'dxts', 'dxto', 'dxtm', 'dxty', 'dxt'],
 'u': ['dxup', 'dxua', 'dxum', 'dxue', 'dxur', 'dxub'],
 'v': ['dxva-fm',
       'dxvd-tv',
       'dxvb-tv',
       'dxvc-tv',
       'dxvm-tv',
       'dxvm',
       'dxvs',
       'dxvp',
       'dxvl'],
 'w': ['dxwp-tv',
       'dxwo',
       'dxwm',
       'dxwr',
       'dxwk',
       'dxwg',
       'dxws',
       'dxwc',
       'dxwh',
       'dxwt',
       'dxwz',
       'dxwb'],
 'x': ['dxxx-tv', 'dxxm-fm', 'dxxx-am', 'dxxl', 'dxxx', 'dxxr'],
 'y': ['dxyz-fm',
       'dxym-tv',
       'dxy.cn',
       'dxyy',
       'dxyp',
       'dxys',
       'dxyr',
       'dxyk',
       'dxyj',
       'dxyl',
       'dxyd',
       'dxyz',
       'dxym'],
 'z': ['dxzb-tv', 'dxzb-fm', 'dxz4', 'dxzd', 'dxza', 'dxzb', 'dxzc']}
