
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ea = {'_': ['ea-mukin-zeri',
       'ea-3580',
       'ea-2054',
       'ea-3443',
       'ea-3966',
       'ea-4352',
       'ea-1356',
       'ea-3167',
       'ea-4056',
       'ea-2012',
       'ea-3148',
       'ea-3834',
       'ea-2192',
       'ea-2098',
       'ea-3990',
       'ea-2613',
       'ea7'],
 'a': ['eaarth', 'eaaf', 'eaa'],
 'b': ['eaba', 'eabh', 'eab'],
 'c': ['eachalawakkai',
       'eaccelerator',
       'eachmarcach',
       'eachankudi',
       'each-uisge',
       'eachanari',
       'each-way',
       'eachtach',
       'eachwick',
       'eachann',
       'eac-c2c',
       'eachus',
       'eacott',
       'eacles',
       'eacsl',
       'eaca',
       'eacc',
       'each',
       'eac'],
 'd': ['eadestown',
       'eadweard',
       'eadberht',
       'eadsige',
       'eadburh',
       'eadgyth',
       'eadgifu',
       'eadmuna',
       'eadwulf',
       'eadhild',
       'eadhaed',
       'eadhelm',
       'eadhadh',
       'eadgils',
       'eadbald',
       'eadwig',
       'eadgar',
       'eadhun',
       'eadric',
       'eadmer',
       'eadred',
       'eadas',
       'eadie',
       'eadon',
       'eades',
       'eaddy',
       'eada',
       'eade',
       'eads',
       'eady',
       'ead'],
 'e': ['eaec', 'eae'],
 'f': ['eafp', 'eafb', 'eaf1', 'eaf2', 'eaf'],
 'g': ['eagralougher',
       'eaglescliffe',
       'eagle-picher',
       'eaglesfield',
       'eaglexpress',
       'eaggerstunn',
       'eagles4kids',
       'eaglefield',
       'eaglerider',
       'eagleworks',
       'eagleville',
       'eagleheart',
       'eaglesvale',
       'eaglestone',
       'eaglesham',
       'eagletown',
       'eaglebank',
       'eaglehill',
       'eagleowl',
       'eagleton',
       'eagleman',
       'eagleson',
       'eagle-i',
       'eagulls',
       'eaglet',
       'eagley',
       'eagris',
       'eagan',
       'eagum',
       'eagle',
       'eager',
       'eaga',
       'eagl',
       'eag'],
 'h': ['eahlstan', 'eahs', 'eah'],
 'i': ['eaismo', 'eaiu', 'eai'],
 'k': ['eakabarere', 'eakantham', 'eakring', 'eakins', 'eakle', 'eakin', 'eak'],
 'l': ['ealuscerwen',
       'ealdbeorht',
       'ealhferth',
       'ealdorman',
       'ealdberht',
       'ealhswith',
       'ealdwood',
       'ealdbert',
       'ealdwulf',
       'ealhhelm',
       'ealhmund',
       'ealdgyth',
       'ealhstan',
       'ealhere',
       'ealdred',
       'ealhhun',
       'ealand',
       'ealing',
       'eales',
       'eala',
       'ealy',
       'eal'],
 'm': ['eamonson',
       'eam-2201',
       'eametsa',
       'eamonn',
       'eames',
       'eaman',
       'eama',
       'eams',
       'eami',
       'eam'],
 'n': ['eanna-shum-iddina',
       'eanippadikal',
       'eanswith',
       'eannatum',
       'eanfrith',
       'eanflaed',
       'eanumund',
       'eanathi',
       'eanbald',
       'eanmund',
       'eangel',
       'eantis',
       'eanes',
       'ean-8',
       'ean-5',
       'ean-2',
       'eance',
       'eanna',
       'eana',
       'eans',
       'ean'],
 'o': ['eao'],
 'p': ['eapp', 'eapl', 'eapc', 'eaps', 'eap'],
 'r': ['early-music.com',
       'ear-resistible',
       'earthcreeper',
       'earth.revolt',
       'earthbrowser',
       'earthshaker!',
       'earthjustice',
       'earnestville',
       'earthquation',
       'earth-three',
       'earthlings?',
       'earthsblood',
       'earthanasia',
       'earthwalker',
       'earnscleugh',
       'earth-touch',
       'earthenware',
       'earthshaker',
       'earthsearch',
       'earlyshares',
       'earthandsky',
       'earthflight',
       'earnscliffe',
       'earthworld',
       'earthtones',
       'earthphish',
       'earlscourt',
       'earthwatch',
       'earlestown',
       'earthcheck',
       'eartharxiv',
       'earthlight',
       'earthdance',
       'eardex.com',
       'earthworks',
       'earthtrust',
       'earthsongs',
       'earthfasts',
       'earlysense',
       'earthtone9',
       'earconwald',
       'earthplace',
       'earthscope',
       'earthbound',
       'earthshock',
       'earlandite',
       'earlsfield',
       'eardisland',
       'eardington',
       'earthsiege',
       'earipakkam',
       'earthquake',
       'earlington',
       'earthscore',
       'earthborn',
       'earthcott',
       'earthship',
       'earthless',
       'earthgrip',
       'earthsick',
       'earmaster',
       'earsketch',
       'earthcare',
       'earthflow',
       'earthcore',
       'earthlink',
       'earth-616',
       'earthseed',
       'earthfest',
       'earthwalk',
       'earophila',
       'earthsuit',
       'earth-one',
       'earthspan',
       'earthgang',
       'earnewald',
       'earthwood',
       'earnaness',
       'earthstar',
       'earlygold',
       'earth-two',
       'earthworm',
       'earnhardt',
       'earlswood',
       'earthdesk',
       'earthling',
       'earthbeat',
       'earlshall',
       'earthride',
       'earthweek',
       'earthmind',
       'earthpark',
       'earthsync',
       'earlville',
       'earthscan',
       'earthdawn',
       'earthfall',
       'earphoria',
       'earfquake',
       'earthlock',
       'earthrise',
       'earthmine',
       'eardiston',
       'earliella',
       'eardisley',
       'earlandia',
       'earltown',
       'earmuffs',
       'earswick',
       'earthcam',
       'earheart',
       'ears-net',
       'earthnow',
       'earthsea',
       'earlsdon',
       'eariodes',
       'earthweb',
       'earnshaw',
       'earthian',
       'eardwulf',
       'earthnut',
       'earnings',
       'earcroft',
       'earthsat',
       'earlston',
       'earthwar',
       'earasaid',
       'earlobe',
       'eardrum',
       'earplug',
       'earthee',
       'earnest',
       'earthy!',
       'earnock',
       'earnley',
       'earsham',
       'earlaid',
       'earlene',
       'earinus',
       'earmold',
       'eardley',
       'earwolf',
       'earfold',
       'earning',
       'earsdon',
       'earlham',
       'eartham',
       'earworm',
       'earring',
       'earwire',
       'ear-eeg',
       'earthtv',
       'earshot',
       'earbuds',
       'eargasm',
       'eardred',
       'earnout',
       'earth3d',
       'earlton',
       'earling',
       'earmark',
       'earmilk',
       'earplay',
       'earther',
       'earwig',
       'earsay',
       'earina',
       'earley',
       'earpod',
       'earwax',
       'eartha',
       'earith',
       'earnin',
       'earvin',
       'earles',
       'earcon',
       'earing',
       'earias',
       'earthy',
       'early',
       'earby',
       'earin',
       'earsh',
       'eargo',
       'earle',
       'earth',
       'earll',
       'earc',
       'earn',
       'earp',
       'earl',
       'ears',
       'ear'],
 's': ['eastsouthwestnorth',
       'eastmountainsouth',
       'eastinternational',
       'eastmaninstitutet',
       'easyinternetcafe',
       'easygamestation',
       'eastafrican.com',
       'easy/lucky/free',
       'eastmanosteus',
       'easterlittens',
       'eastmanalepes',
       'easterwierrum',
       'easycruiseone',
       'eastsideridaz',
       'easthampstead',
       'easylanguage',
       'eastmancolor',
       'easterhouse',
       'eastchester',
       'easyeffects',
       'ease/access',
       'eastgardens',
       'easyreading',
       'easterbrook',
       'eastphalian',
       'easyeclipse',
       'eastrington',
       'eastminster',
       'easterfest',
       'easywriter',
       'eastphalia',
       'easterhegg',
       'eastbourne',
       'eastacombe',
       'eastergate',
       'easytrieve',
       'easterling',
       'easynumber',
       'easthouses',
       'eastertide',
       'eastington',
       'eastchurch',
       'easyriders',
       'easebourne',
       'eastwoodco',
       'eastbridge',
       'eastwoodia',
       'easemytrip',
       'easyoffice',
       'easingwold',
       'easytronic',
       'eastenders',
       'easycruise',
       'easterside',
       'eastsiders',
       'easterwood',
       'eastfields',
       'easyfever',
       'easyhotel',
       'eastshore',
       'eastlands',
       'easterein',
       'eastercon',
       'eastville',
       'easygroup',
       'easychair',
       'easyworld',
       'eastleach',
       'easypaisa',
       'easiteach',
       'eastleigh',
       'easterner',
       'easthorpe',
       'eastriggs',
       'easybeans',
       'eastfront',
       'easenhall',
       'eastbrook',
       'eastshade',
       'easington',
       'eastcombe',
       'east-east',
       'easterton',
       'eastergoa',
       'eastcliff',
       'eastcotts',
       'eastridge',
       'eastwatch',
       'easypeasy',
       'easypizza',
       'eastworld',
       'easterlin',
       'eastcheap',
       'eastermar',
       'easterday',
       'eastholme',
       'easyrider',
       'east/west',
       'eastfield',
       'easthope',
       'easybits',
       'eastburn',
       'eastling',
       'eastwald',
       'eastwell',
       'easymock',
       'easycard',
       'eastover',
       'easycall',
       'eastindo',
       'eastaugh',
       'eastcott',
       'east-adl',
       'eastwick',
       'eastwind',
       'eastmond',
       'easerver',
       'easycare',
       'eastcote',
       'eastaway',
       'eastmead',
       'easterly',
       'eastport',
       'eastlake',
       'easylink',
       'eastwood',
       'eastborn',
       'easwaran',
       'eastcare',
       'easthall',
       'easement',
       'eastward',
       'easterby',
       'easypose',
       'easyship',
       'eastvale',
       'easyblog',
       'eastmain',
       'easyswap',
       'easynews',
       'eastview',
       'eastgate',
       'easynote',
       'eastlink',
       'eastmont',
       'eastbury',
       'easysky',
       'easytag',
       'eastmed',
       'easyhdr',
       'eastham',
       'easyway',
       'easyjet',
       'eastpak',
       'eastnor',
       'eastoft',
       'easyeda',
       'eastbay',
       'easyrec',
       'eassalu',
       'eastern',
       'eastick',
       'easybus',
       'easdale',
       'easybcd',
       'eastend',
       'eastrea',
       'eastman',
       'easyfun',
       'eastney',
       'eastyle',
       'easyday',
       'easynet',
       'easaval',
       'easyfly',
       'easydns',
       'easson',
       'eastie',
       'easily',
       'easter',
       'easton',
       'eassie',
       'eastry',
       'eastop',
       'easten',
       'easier',
       'easygo',
       'easmon',
       'easley',
       'easyup',
       'easts',
       'easby',
       'easta',
       'easel',
       'eassy',
       'easty',
       'easte',
       'easan',
       'easy!',
       'eason',
       'easic',
       'easky',
       'east!',
       'eas3',
       'easo',
       'ease',
       'east',
       'easi',
       'easy',
       'eas'],
 't': ['eaton-under-heywood',
       'eatoniellidae',
       'eathiestrobus',
       'eatoniella',
       'eatonville',
       'eattupara',
       'eatonella',
       'eatstreet',
       'eathorpe',
       'eatme.io',
       'eatonina',
       'eatinger',
       'eat-more',
       'eatwell',
       'eat-man',
       'eatonia',
       "eaton's",
       'eating',
       'eatliz',
       'eaters',
       'eather',
       'eatput',
       'eataly',
       'eatout',
       'eaton',
       'eater',
       'eatof',
       'eate',
       'eato',
       'eat'],
 'u': ['eaucourt-sur-somme',
       'eaux-puiseaux',
       'eaux-chaudes',
       'eaux-bonnes',
       'eaucourt',
       'eaubonne',
       'eauripik',
       'eaulne',
       'eaunes',
       'eauze',
       'eau'],
 'v': ['eavesdropping',
       'eavesdrip',
       'eavestone',
       'eavere',
       'eaves',
       'eavp',
       'eav'],
 'w': ['eaw'],
 'x': ['eax'],
 'z': ['eazy-duz-it',
       'eazydraw',
       'eazy-e',
       'eazel',
       'eazzy',
       'eazy',
       'eaze',
       'eaz']}
