
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ep = {'_': ['ep-101',
       'ep-b2',
       'ep400',
       'ep300',
       'ep200',
       'ep001',
       'ep+6',
       'ep20',
       'ep10',
       'ep2!',
       'ep2',
       'ep3',
       'ep7',
       'ep1'],
 'a': ['epagne-epagnette',
       'epanokalimavkion',
       'epalzeorhynchos',
       'epachthosaurus',
       'epaphroditinae',
       'epaphroditidae',
       'epacteriscidae',
       'epaspidoceras',
       'eparctocyona',
       'eparsothrips',
       'epanorthosis',
       'epaphroditus',
       'epadrianites',
       'epactionotus',
       'epascestria',
       'epanastasis',
       'epauvillers',
       'epacadostat',
       'epalxiphora',
       'epactosaris',
       'epacrocerus',
       'epaminondas',
       'epaphrodita',
       'epacanthion',
       'epaphiopsis',
       'epanalepsis',
       'epanterias',
       'epaux-bezu',
       'epacroplon',
       'epactoides',
       'epalrestat',
       'epanochori',
       'epacternis',
       'epaumesnil',
       'epacrophis',
       'epashuhaat',
       'epazoyucan',
       'epauloecus',
       'epathshala',
       'epalpellus',
       'epargyreus',
       'epatolmis',
       'epapterus',
       'epanycles',
       'epacalles',
       'epanagoge',
       'epanterii',
       'epagathus',
       'epalinges',
       'epaenetus',
       'epactaeus',
       'eparchius',
       'epalpodes',
       'epaulette',
       'epaticcus',
       'epactris',
       'epatante',
       'epaphius',
       'epagogix',
       'epanolol',
       'epargnes',
       'epantius',
       'epaphras',
       'epanodos',
       'epallage',
       'epaignes',
       'epaulard',
       'epalpus',
       'epaderm',
       'epacris',
       'epannes',
       'eparchy',
       'epaltes',
       'epalxis',
       'epaphus',
       'epamera',
       'epander',
       'epaphra',
       'epanomi',
       'epatlan',
       'epacria',
       'epagne',
       'epaksa',
       'epaena',
       'epaney',
       'eparcy',
       'epages',
       'epagny',
       'epanet',
       'epas1',
       'epave',
       'epact',
       'epas',
       'epad',
       'epam',
       'epaa'],
 'b': ['epb41l3',
       'epb41l1',
       'epb41l5',
       'epb41l2',
       'epbach',
       'epb41',
       'epb49',
       'epbf',
       'epbl',
       'epbm',
       'epb'],
 'c': ['epcglobal',
       'epciler',
       'epcard',
       'epcot',
       'epcis',
       'epcar',
       'epci',
       'epc1',
       'epc'],
 'd': ['epd'],
 'e': ['epercieux-saint-paul',
       'epernay-sous-gevrey',
       'epeigne-sur-deme',
       'epeigne-les-bois',
       'epeiromulona',
       'epermeniidae',
       'epeautrolles',
       'eperlecques',
       'epenancourt',
       'epelysidris',
       'epelebodina',
       'epenwohrden',
       'epeuproctis',
       'epeirotypus',
       'epectaptera',
       'epenthesis',
       'epeoloides',
       'epeiroides',
       'epedanidae',
       'ependymoma',
       'eperezolid',
       'eperjeske',
       'eperisone',
       'eperiella',
       'epectasis',
       'epelsiban',
       'epermenia',
       'epedigree',
       'ependymin',
       'epepeotes',
       'epertully',
       'epeugney',
       'epecamps',
       'epeolini',
       'eperjesi',
       'eperrais',
       'epeigeus',
       'epervier',
       'epectasy',
       'epervans',
       'ependyma',
       'eperatus',
       'epenouse',
       'eperjes',
       'epeolus',
       'epergne',
       'epernon',
       'epeorus',
       'epenede',
       'epernay',
       'ependes',
       'epesses',
       'epegard',
       'epelyx',
       'epeius',
       'epenow',
       'epersy',
       'epesse',
       'eperia',
       'epenoy',
       'epenti',
       'epeium',
       'epense',
       'eperua',
       'epelis',
       'epeli',
       'epesi',
       'epeen',
       'eperc',
       'epeus',
       'epena',
       'epeds',
       'epehy',
       'epeka',
       'epec',
       'epex',
       'epes',
       'epen',
       'epee',
       'eper',
       'epe'],
 'f': ['epfendorf', 'epfenbach', 'epfach', 'epfig', 'epfa', 'epfc', 'epf'],
 'g': ['epguides'],
 'h': ['ephedrine/ethylmorphine',
       'ephippioceratidae',
       'epharmasolutions',
       'ephemeralization',
       'ephippiorhynchus',
       'ephemerelloidea',
       'epharmottomena',
       'ephemerellidae',
       'ephippiocarpa',
       'ephemerophila',
       'ephydrolithus',
       'ephippianthus',
       'ephemerovirus',
       'ephebiphobia',
       'ephutomorpha',
       'ephemeroidea',
       'ephestiasula',
       'ephemerality',
       'ephedrophila',
       'ephippiandra',
       'ephebophilia',
       'ephemeropsis',
       'ephedranthus',
       'ephedroxena',
       'ephraimiten',
       'ephemerisle',
       'ephemerella',
       'ephydrempis',
       'ephemeridae',
       'ephydroidea',
       'ephedrodoma',
       'ephestiodes',
       'ephormotris',
       'ephippidae',
       'ephysteris',
       'ephenidine',
       'ephistemus',
       'ephalaenia',
       'epharmonia',
       'ephydridae',
       'ephialtias',
       'ephippiger',
       'ephelictis',
       'ephialtini',
       'ephydrinae',
       'ephyriades',
       'ephebopus',
       'ephippion',
       'ephemeris',
       'ephemeron',
       'ephectics',
       'ephydatia',
       'ephedrine',
       'ephyrodes',
       'ephestris',
       'ephialtes',
       'ephippus',
       'ephorize',
       'ephemera',
       'ephysius',
       'ephippia',
       'ephestia',
       'ephesite',
       'ephoron',
       'ephesto',
       'ephrata',
       'ephydra',
       'ephedra',
       'ephwurd',
       'ephesus',
       'ephebos',
       'epholca',
       'ephorus',
       'ephraim',
       'ephrath',
       'ephrin',
       'ephron',
       'ephrat',
       'ephyra',
       'ephixa',
       'ephebe',
       'ephpod',
       'epha10',
       'epha7',
       'ephx1',
       'epha6',
       'ephah',
       'ephb3',
       'epher',
       'ephor',
       'epha8',
       'ephb6',
       'epheu',
       'ephod',
       'epha',
       'ephs',
       'eph'],
 'i': ['epineuil-le-fleuriel',
       'epinay-champlatreux',
       'epineu-le-chevreuil',
       'epietiocholanolone',
       'epinay-sous-senart',
       'epiais-les-louvres',
       'epiphragmophorinae',
       'epinay-sur-duclair',
       'epipodophyllotoxin',
       'epineux-le-seguin',
       'epiborkhausenites',
       'epilaeliocattleya',
       'epibrassicasterol',
       'epineau-les-voves',
       'epitranscriptome',
       'epichirostenotes',
       'epinay-sur-seine',
       'epiez-sur-chiers',
       'epiphenomenalism',
       'epieds-en-beauce',
       'episageceratinae',
       'epichrysocharis',
       'epipalaeolithic',
       'epicanthoplasty',
       'epiez-sur-meuse',
       'epiandrosterone',
       'epi-convergence',
       'epiphragmophora',
       'epileptogenesis',
       'epichrysoatomus',
       'epitestosterone',
       'epikeratophakia',
       'epichlorohydrin',
       'epipregnanolone',
       'epinay-sur-odon',
       'epipliopithecus',
       'epicnapteroides',
       'epinay-sur-orge',
       'epieurybrachys',
       'epidermophyton',
       'epitaciolandia',
       'epimesophantia',
       'epidichostates',
       'epileptologist',
       'epichoristodes',
       'epistrenoceras',
       'epistolography',
       'episcythrastis',
       'epiphysiodesis',
       'epiceraticelus',
       'epidermoptidae',
       'epidendroideae',
       'epipeltephilus',
       'epizygaenella',
       'epigondolella',
       'epizootiology',
       'epistemocracy',
       'epitrachelion',
       'epithalassius',
       'epiphenomenon',
       'epistemologia',
       'epicephalites',
       'epizoanthidae',
       'episclerotium',
       'epipodocarpus',
       'epithisanotia',
       'epigonichthys',
       'epicynodontia',
       'epimesophleps',
       'epigynopteryx',
       'epicaeciliini',
       'epicampoptera',
       'epidexipteryx',
       'epipsychidion',
       'epicondylitis',
       'epichthonodes',
       'epipaschiinae',
       'epirochroides',
       'epichnopterix',
       'epigravettian',
       'epicopiopsis',
       'epiblepharon',
       'epimorphosis',
       'epilachninae',
       'epicampocera',
       'epicuphocera',
       'epicocconone',
       'epipleoneura',
       'epistemology',
       'epirixanthes',
       'epicnephasia',
       'epilobophora',
       'epicureanism',
       'epistomiidae',
       'epitrichosma',
       'epi-inositol',
       'epitonioidea',
       'epilystoides',
       'epiepischnia',
       'epithelopsis',
       'epipterygoid',
       'epinephelini',
       'episcleritis',
       'epivaccorona',
       'epiactaeodes',
       'epiphloeinae',
       'epiparbattia',
       'epicaecilius',
       'epimetopidae',
       'epiphanocera',
       'epigrimyiini',
       'epipedobates',
       'epitiostanol',
       'epibacterium',
       'epipyropidae',
       'epidiopteryx',
       'epithalamium',
       'epistomentis',
       'epididymitis',
       'epistemicism',
       'episoriculus',
       'epiperipatus',
       'epixenosomes',
       'epistrategos',
       'epicopeiidae',
       'epidemiology',
       'epigyphantes',
       'episynlestes',
       'epigloeaceae',
       'epithelantha',
       'epiglottitis',
       'epitrepontes',
       'epigraphodes',
       'epimarptidae',
       'episactidae',
       'epistrophus',
       'epicrionops',
       'epipophyses',
       'epitherapis',
       'epiparachma',
       'epinonimous',
       'epirobiidae',
       'epitrochoid',
       'epithelioid',
       'epigastrium',
       'epimicodema',
       'epistephium',
       'epipogiinae',
       'episcythris',
       'epigenetics',
       'epixanthops',
       'epicratinus',
       'epilineutes',
       'epilanharju',
       'epicterodes',
       'epizoanthus',
       'epicopistis',
       'epiais-rhus',
       'epigastrina',
       'epipsocidae',
       'epiphractis',
       'epicephisia',
       'epigonation',
       'epirodrilus',
       'epitophysis',
       'epihipparch',
       'episcomitra',
       'epibatidine',
       'epilobocera',
       'epicriopsis',
       'epigytholus',
       'epithelioma',
       'epitrimerus',
       'epie-atissa',
       'episphaeria',
       'epithallium',
       'epipleminae',
       'epidendrium',
       'epi-lipoxin',
       'epithalamus',
       'epinephelus',
       'episimoides',
       'epimorphism',
       'epicolpodes',
       'epicroselus',
       'epidiapente',
       'epigenomics',
       'epistocavea',
       'epimeriidae',
       'epicharitus',
       'epiboxidine',
       'epischausia',
       'epiphanidae',
       'episothalma',
       'epichlorops',
       'epipomponia',
       'epinonville',
       'epicattleya',
       'epirranthis',
       'epimartyria',
       'epipsocetae',
       'epimeciodes',
       'epichorista',
       'epimimastis',
       'epipompilus',
       'epicriptine',
       'epidendreae',
       'epibellowia',
       'epimastidia',
       'epiodynerus',
       'epiplagiops',
       'epiparactis',
       'epitymbiini',
       'epimeniidae',
       'epiophlebia',
       'episkepsis',
       'epieicidae',
       'epicnistis',
       'epicnaphus',
       'epioblasma',
       'epitrabala',
       'episkopiko',
       'epicondyle',
       'epilimnion',
       'epitragini',
       'epicallima',
       'epiconcana',
       'epidelaxia',
       'epirochroa',
       'epineurium',
       'epipristis',
       'epistrophe',
       'epigrimyia',
       'epicampyla',
       'episemasia',
       'episcirrus',
       'epiglottis',
       'epimanikia',
       'episyrphus',
       'epignathus',
       'epicephala',
       'epirubicin',
       'episiotomy',
       'epicimelia',
       'episcopius',
       'epiphanius',
       'epimecinus',
       'epiparthia',
       'epithallus',
       'epigraphus',
       'epipodisma',
       'epigonidae',
       'epididymis',
       'epiphragma',
       'epiestriol',
       'epiblastus',
       'epipocinae',
       'epischidia',
       'epichostis',
       'epicaridea',
       'epispadias',
       'epimenides',
       'epidirella',
       'epistrophy',
       'epiphthora',
       'episesarma',
       'epicurious',
       'episcopium',
       'epicranium',
       'epicastini',
       'epipygidae',
       'epimetasia',
       'epialtidae',
       'epipsestis',
       'epigomphus',
       'epidendrum',
       'epipaschia',
       'epieimeria',
       'epicrisias',
       'epibrontis',
       'epifidonia',
       'epiphyllum',
       'epigenesis',
       'epinettyra',
       'epilacydes',
       'epimestrol',
       'epicentric',
       'epipremnum',
       'epigrypera',
       'episkopeio',
       'epiphanias',
       'epipleuria',
       'epitaphios',
       'epipsammia',
       'episulfide',
       'epiaeschna',
       'epiricania',
       'epitherina',
       'episcepsis',
       'epistolary',
       'epicriidae',
       'epinomeuta',
       'epimetheus',
       'epiregulin',
       'epimacaria',
       'epigelasma',
       'epideictic',
       'epicadinus',
       'epiathroid',
       'episeiella',
       'episannina',
       'epicerynea',
       'epimelitta',
       'epiprineae',
       'epistaurus',
       'epichalcia',
       'epialtinae',
       'epinastine',
       'epitaphium',
       'epigrapsus',
       'epistratoi',
       'epicycloid',
       'epicyrtica',
       'epithelium',
       'episparis',
       'epitamyra',
       'epistylis',
       'episernus',
       'epiamomum',
       'epilichen',
       'epitheria',
       'epiherpia',
       'epilucina',
       'epitalara',
       'epidaurus',
       'epimechus',
       'epimedium',
       'epilissus',
       'epictetus',
       'epiplatys',
       'epicentro',
       'epitriche',
       'epidoseis',
       'epinetron',
       'epipsilia',
       'epiwubana',
       'epiphegia',
       'epicorsia',
       'epizeuxis',
       'epiphysis',
       'epiphaxum',
       'epictinae',
       'epistemma',
       'episkyros',
       'epimachus',
       'epidirona',
       'epicarsia',
       'epirizole',
       'epitizide',
       'epibactra',
       'epirhyssa',
       'epithemia',
       'episauris',
       'epityches',
       'epiphloea',
       'epionitis',
       'epistates',
       'epiprinus',
       'epigraphy',
       'episterol',
       'epikastea',
       'epiphragm',
       'epimysium',
       'epiousios',
       'epitolina',
       'epiphanes',
       'episkopon',
       'epinikion',
       'epilandex',
       'epiphanis',
       'epidermis',
       'epidromia',
       'epiglypta',
       'epilogism',
       'epiplakin',
       'epicaerus',
       'epimeliad',
       'epiphryne',
       'epicharis',
       'episode.0',
       'episerver',
       'epiclines',
       'epikleros',
       'epiclesis',
       'epicenity',
       'epitettix',
       'epiphania',
       'epistrema',
       'epilechia',
       'epidelium',
       'epitadeus',
       'epicenter',
       'epischura',
       'epidaurum',
       'episteira',
       'episcapha',
       'epitalium',
       'epiquerez',
       'epingline',
       'epitonium',
       'epidesmia',
       'epitranus',
       'epilachna',
       'episkepsi',
       'epilectus',
       'epibolium',
       'epi-lasik',
       'epidamnos',
       'epicopeia',
       'epidemic!',
       'epispiral',
       'epigridae',
       'epigonion',
       'epignosis',
       'epi-olmec',
       'epizootic',
       'epitymbia',
       'epimactis',
       'episkopoi',
       'epicrocis',
       'epiktetos',
       'epistasis',
       'epilobium',
       'epihippus',
       'episcotia',
       'episomini',
       'epinettes',
       'epitafios',
       'epistenia',
       'epipyrops',
       'epicrates',
       'epilampra',
       'epidosite',
       'epicillin',
       'epicausis',
       'epimorius',
       'epipogium',
       'epipactis',
       'epiprocta',
       'epicoccum',
       'epinysson',
       'epiponini',
       'episcopal',
       'epigenome',
       'epischnia',
       'episolder',
       'epigenius',
       'epiactaea',
       'epicompsa',
       'epibaion',
       'epilasia',
       'epicuris',
       'epirrita',
       'epinotia',
       'epirrhoe',
       'epinette',
       'epimerox',
       'epithema',
       'epicauta',
       'epiphile',
       'episcope',
       'epimenia',
       'epiphyes',
       'epioecia',
       'epidotes',
       'epilepsy',
       'epiphron',
       'epiplema',
       'episteme',
       'epineuse',
       'epirmupi',
       'epidelia',
       'episemon',
       'epineuil',
       'epimecis',
       'epilitha',
       'epibulia',
       'epidicus',
       'episodic',
       'epiactis',
       'epinions',
       'epifagus',
       'epinosis',
       'epidelus',
       'epicadus',
       'epimacha',
       'epimeria',
       'epibiont',
       'epitafio',
       'epiceram',
       'epipocus',
       'epitasis',
       'epikoros',
       'epilysta',
       'epi-7386',
       'episacus',
       'epilator',
       'epidemia',
       'epigenes',
       'epitonic',
       'epilepia',
       'epicurea',
       'epicaria',
       'epigamia',
       'episcada',
       'epitalon',
       'epigonus',
       'epizelus',
       'epicurus',
       'epichloe',
       'epinomis',
       'epiphyas',
       'epicedia',
       'epitausa',
       'epispore',
       'epilycus',
       'epicotyl',
       'epipagis',
       'epilecta',
       'epithele',
       'epidryos',
       'epiblema',
       'episyron',
       'episomus',
       'epigraph',
       'epijapyx',
       'epiblast',
       'epicydes',
       'epiglaea',
       'epimydia',
       'epilabis',
       'epitheca',
       'epicloud',
       'epidemas',
       'epitedia',
       'epinouze',
       'epiphora',
       'epigroup',
       'episodes',
       'epinicus',
       'epitalio',
       'epiphany',
       'epideira',
       'epibulus',
       'episinus',
       'epidesma',
       'epidapus',
       'epicypta',
       'epiphone',
       'epigynum',
       'epidemic',
       'epichilo',
       'epibator',
       'epimecia',
       'epicaste',
       'epilogue',
       'epilogic',
       'epirinus',
       'epicleta',
       'episkopi',
       'epiphyte',
       'episimus',
       'epidares',
       'episyrta',
       'epitoxis',
       'epimolis',
       'epigoni',
       'epitech',
       'epigaea',
       'episcea',
       'epibone',
       'epi-001',
       'epilais',
       'epithet',
       'epifrog',
       'episode',
       'epitoky',
       'epitrix',
       'epiblem',
       'epidius',
       'epiboly',
       'epitola',
       'epierre',
       'epidata',
       'epigyne',
       'epitoge',
       'epinard',
       'epictia',
       'epiales',
       'epigeal',
       'episema',
       'episcia',
       'epitope',
       'epidaus',
       'epicyme',
       'epigrus',
       'epitome',
       'epidote',
       'episoda',
       'epicoma',
       'epistar',
       'epigram',
       'epierus',
       'epicrea',
       'epilaus',
       'epistle',
       'epitaxy',
       'epitaph',
       'epijana',
       'epicyon',
       'epiecia',
       'epiniac',
       'epidola',
       'epipole',
       'epideme',
       'epiclea',
       'epigeus',
       'epicles',
       'epinac',
       'epinga',
       'epiais',
       'epidoc',
       'epicor',
       'epinal',
       'epirus',
       'epicho',
       'epidii',
       'epiney',
       'epinay',
       'epicac',
       'epivax',
       'epiroc',
       'epic45',
       'epizod',
       'epinoy',
       'epimer',
       'epieds',
       'epigen',
       'epizon',
       'epione',
       'epion',
       'epina',
       'epics',
       'epic!',
       'epiur',
       'epila',
       'epiry',
       'episy',
       'epico',
       'epica',
       'epin',
       'epip',
       'epis',
       'epic',
       'epie',
       'epia',
       'epix',
       'epik',
       'epi'],
 'k': ['epkin'],
 'l': ['eplivanserin',
       'eplingiella',
       'eplerenone',
       'eplessier',
       'eplumula',
       'epleny',
       'eplar',
       'epley',
       'eplus',
       'eply',
       'eplo',
       'eple',
       'epl'],
 'm': ['epm-scott', 'epmd', 'epm'],
 'n': ['epney', 'epndb', 'epns', 'epn2', 'epn1', 'epn'],
 'o': ['epoxyagroclavine',
       'epoicotheriidae',
       'epoicocladius',
       'epochrinopsis',
       'epoxiconazole',
       'epomisothrips',
       'epomophorinae',
       'epocheclipse',
       'epophthalmia',
       'epopostruma',
       'epolactaene',
       'epostmailer',
       'epoxygenase',
       'eportuguese',
       'epoxybutane',
       'epomophorus',
       'eponychium',
       'epoophoron',
       'epochalism',
       'epothemont',
       'epoxomicin',
       'epothilone',
       'epol/apple',
       'eporectis',
       'eponimous',
       'epomediol',
       'eporeodon',
       'epocrates',
       'epouville',
       'eporidia',
       'epocilla',
       'epopella',
       'epostane',
       'epoisses',
       'eporycta',
       'epopsima',
       'eponine',
       'epodunk',
       'epoxide',
       'epomops',
       'epochus',
       'eponina',
       'epopeus',
       'epoline',
       'epoxies',
       'epopea',
       'eporus',
       'epomis',
       'epoche',
       'eponym',
       'epoye',
       'epoja',
       'epoxy',
       'epoxi',
       'epoch',
       'epona',
       'epoca',
       'epone',
       'epode',
       'epoll',
       'epoha',
       'epod',
       'epox',
       'epol',
       'epon',
       'epor',
       'epoy',
       'epos',
       'epoc',
       'epo'],
 'p': ['eppenberg-woschnau',
       'eppertshausen',
       'epprechtstein',
       'eppe-sauvage',
       'eppenhuizen',
       'eppenschlag',
       'eppi-centre',
       'eppishausen',
       'epperstone',
       'eppelsheim',
       'eppenbrunn',
       'eppenstein',
       'eppleworth',
       'eppeville',
       'eppelstun',
       'eppelheim',
       'eppeldorf',
       'eppington',
       'eppagelia',
       'eppendorf',
       'eppenberg',
       'eppelborn',
       'eppingen',
       'eppawala',
       'eppolito',
       'epperson',
       'eppinger',
       'eppeland',
       'eppalock',
       'eppillus',
       'eppstein',
       'eppenrod',
       'epperley',
       'epperly',
       'eppegem',
       'eppihus',
       'eppleby',
       'eppley',
       'epping',
       'eppard',
       'eppler',
       'eppie',
       'epptb',
       'eppes',
       'eppml',
       'epps',
       'eppp',
       'eppy',
       'eppo',
       'eppc',
       'epp'],
 'q': ['epq'],
 'r': ['epreville-pres-le-neubourg',
       'epreville-en-lieuvin',
       'epreville-en-roumois',
       'eprinomectin',
       'eprhopalotus',
       'epristeride',
       'epratuzumab',
       'eprobemide',
       'eprosartan',
       'eprazinone',
       'eprouvette',
       'eprompter',
       'epreville',
       'eprozinol',
       'epropetes',
       'eprhyme',
       'eprints',
       'epretot',
       'eprapah',
       'eprius',
       'eprave',
       'eprint',
       'eprom',
       'epron',
       'eprb',
       'epro',
       'epr1',
       'epru',
       'eprs',
       'epra',
       'epr'],
 's': ['epsilonpapillomavirus',
       'epsilon-equilibrium',
       'epsilontorquevirus',
       'epsilon-induction',
       'epsilon-viniferin',
       'epsilonretrovirus',
       'epsilonematidae',
       'epsychology',
       'epsiprantel',
       'epsomantis',
       'epsomite',
       'eps15l1',
       'epstein',
       'epsilon',
       'eps8l1',
       'epsach',
       'eps8l2',
       'eps8l3',
       'epsin',
       'epsdt',
       'epson',
       'epsxe',
       'epsom',
       'eps15',
       'epsio',
       'epse',
       'epso',
       'epsr',
       'epsc',
       'epss',
       'eps8',
       'epsf',
       'epsi',
       'epsa',
       'epsd',
       'eps'],
 't': ['eptalofosuchus',
       'eptifibatide',
       'eptinezumab',
       'eptagoneia',
       'epthianura',
       'eptapirone',
       'eptazocine',
       'eptatretus',
       'eptesicini',
       'eptesicus',
       'eptakomi',
       'eptingen',
       'epting',
       'epton',
       'eptic',
       'epta',
       'eptv',
       'epte',
       'ept'],
 'u': ['epulopiscium',
       'epulorhiza',
       'epulones',
       'epureanu',
       'epukiro',
       'epuisay',
       'epuraea',
       'epureni',
       'epulon',
       'epulis',
       'epuyen',
       'epupa',
       'epuap',
       'epuni',
       'epuku',
       'epub',
       'epu'],
 'w': ['epworth', 'epwell', 'epw'],
 'x': ['epx'],
 'y': ['epyllion', 'epyaxa', 'epyris', 'epydoc', 'epyon', 'epyx', 'epyc'],
 'z': ['epz']}
