
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_gn = {'_': ['gn-108036', 'gn-z11', 'gn15'],
 'a': ['gnathostenetroididae',
       'gnathostomariidae',
       'gnathodynamometer',
       'gnaty-szczerbaki',
       'gnathophylleptum',
       'gnathostomulidae',
       'gnathostomatidae',
       'gnaty-wiesniany',
       'gnathopraxithea',
       'gnassoumadougou',
       'gnathostomiasis',
       'gnathophyllidae',
       'gnatowo-kolonia',
       'gnatranga-moiou',
       'gnathamitermes',
       'gnathodontidae',
       'gnathonaroides',
       'gnathostomulid',
       'gnathmocerodes',
       'gnathogastrura',
       'gnathophiurina',
       'gnathorhizidae',
       'gnathopalystes',
       'gnaphalostoma',
       'gnathocolumna',
       'gnathotrichus',
       'gnathophausia',
       'gnaty-lewiski',
       'gnamptopteryx',
       'gnagbodougnoa',
       'gnathacmaeops',
       'gnaminadougou',
       'gnathophyllum',
       'gnathabelodon',
       'gnathochromis',
       'gnamptonychia',
       'gnathothlibus',
       'gnathostomata',
       'gnaphosoidea',
       'gnathomorpha',
       'gnathonarium',
       'gnathonargus',
       'gnathocinara',
       'gnanasekaran',
       'gnathocharax',
       'gnathodentex',
       'gnamptogenys',
       'gnadenhutten',
       'gnanakoothan',
       'gnatholycosa',
       'gnathosaurus',
       'gnathaphanus',
       'gnathomortis',
       'gnathoweisea',
       'gnathotriche',
       'gnamptorhiza',
       'gnallbaltet',
       'gnathocerus',
       'gnathopogon',
       'gnathobleda',
       'gnanapazham',
       'gnathogonia',
       'gnamptoloma',
       'gnathovorax',
       'gnathostoma',
       'gnatcatcher',
       'gnamptogyia',
       'gnathosocia',
       'gnarrenburg',
       'gnaphalieae',
       'gnatusuchus',
       'gnathonemus',
       'gnathorhiza',
       'gnabagangal',
       'gnathophyma',
       'gnathoberyx',
       'gnathichnus',
       'gnadochaeta',
       'gnatholepis',
       'gnarosophia',
       'gnaphalodes',
       'gnanapuram',
       'gnathotona',
       'gnatheulia',
       'gnakouboue',
       'gnathology',
       'gnadendorf',
       'gnathocera',
       'gnawgahyde',
       'gnathoncus',
       'gnadenwald',
       'gnaphalium',
       'gnathoenia',
       'gnathifera',
       'gnaedinger',
       'gnathophis',
       'gnamptonyx',
       'gnathosoma',
       'gnassingbe',
       'gnadombeni',
       'gnarwolves',
       'gnanambika',
       'gnanmangui',
       'gnathiidae',
       'gnathitis',
       'gnateater',
       'gnadensee',
       'gnadinger',
       'gnathoxys',
       'gnatowice',
       'gnathaena',
       'gnanalaya',
       'gnaviyani',
       'gnathodus',
       'gnathodon',
       'gnathium',
       'gnangdin',
       'gnaraloo',
       'gnamanou',
       'gnarkill',
       'gnas-as1',
       'gnagboya',
       'gnaphosa',
       'gnarpsan',
       'gnanhoun',
       'gnaleah',
       'gnathia',
       'gnayiru',
       'gnasher',
       'gnaural',
       'gnaphon',
       'gnarrk',
       'gnatia',
       'gnadau',
       'gnarly',
       'gnaeus',
       'gnarr',
       'gnarp',
       'gna14',
       'gnash',
       'gnago',
       'gnat1',
       'gnarl',
       'gna11',
       'gnai1',
       'gnato',
       'gnant',
       'gnats',
       'gnawi',
       'gna12',
       'gnai3',
       'gnai2',
       'gnat3',
       'gnade',
       'gnavi',
       'gna13',
       'gnat2',
       'gnao1',
       'gnawa',
       'gnata',
       'gna15',
       'gnags',
       'gnaz',
       'gnal',
       'gna!',
       'gnap',
       'gnav',
       'gnau',
       'gnaw',
       'gnat',
       'gnas',
       'gnac',
       'gnaq',
       'gna'],
 'b': ['gnb1l', 'gnb1', 'gnb3', 'gnb4', 'gnb5', 'gnb2', 'gnb'],
 'c': ['gnc-alfa', 'gncc', 'gnc1', 'gnc'],
 'd': ['gndevank', 'gndevaz', 'gndec', 'gnd'],
 'e': ['gnesio-lutherans',
       'gneeveguilla',
       'gneixendorf',
       'gnezdilovka',
       'gnegrouboue',
       'gnekouneta',
       'gneevebane',
       'gnetophyta',
       'gnezdilovo',
       'gnesippus',
       'gnegneogo',
       'gnezdilov',
       'gnemasson',
       'gnephosis',
       'gneisenau',
       'gnewsense',
       'gnetidae',
       'gnezdino',
       'gneiss-2',
       'gnezdovo',
       'gnephoek',
       'gnevkow',
       'gnewitz',
       'gneomar',
       'gnecco',
       'gnetum',
       'gnesau',
       'gnesta',
       'gneiss',
       'gneven',
       'gnesin',
       'gneus',
       'gnet',
       'gne'],
 'f': ['gnf6702', 'gnf'],
 'g': ['gngt2',
       'gng11',
       'gngt1',
       'gng13',
       'gng12',
       'gng5',
       'gng4',
       'gng3',
       'gng2',
       'gng7',
       'gng'],
 'h': ['gnh'],
 'i': ['gniebing-weissenbach',
       'gniewomirowice',
       'gniluzhskaya',
       'gniezdziska',
       'gniewkowice',
       'gniewomierz',
       'gnipahellir',
       'gninsonguin',
       'gniewkowiec',
       'gniewoszyce',
       'gnieszowice',
       'gniazdowice',
       'gniechowice',
       'gnidjazoun',
       'gniewiecin',
       'gnimpiendi',
       'gniewoszow',
       'gniezdzewo',
       'gnimpiema',
       'gnieciuki',
       'gnizounme',
       'gniewomir',
       'gnidrolog',
       'gniazdkow',
       'gniewinko',
       'gniazdowo',
       'gniewkowo',
       'gniewino',
       'gniewkow',
       'gnisvard',
       'gnidenko',
       'gnilusha',
       'gniszewo',
       'gniewno',
       'gniadki',
       'gnisten',
       'gniazdo',
       'gnissau',
       'gniezno',
       'gnidzin',
       'gniloye',
       'gnishik',
       'gnindi',
       'gninga',
       'gninsy',
       'gnidia',
       'gniew',
       'gnist',
       'gnin',
       'gnip',
       'gni'],
 'j': ['gnjilista', 'gnjilica', 'gnj'],
 'l': ['gnly', 'gnl2', 'gnl3', 'gnl'],
 'm': ['gnmt', 'gnm'],
 'n': ['gnn'],
 'o': ['gnorimosphaeroma',
       'gnosticplayers',
       'gnonkourakali',
       'gnorismoneura',
       'gnorimoschema',
       'gnon-samdong',
       'gnophopsodos',
       'gnomophalium',
       'gnomoniopsis',
       'gnomoniaceae',
       'gnophothrips',
       'gnomoniella',
       'gnopernicus',
       'gnossiennes',
       'gnoristinae',
       'gnomibidion',
       'gnotobiosis',
       'gnophomyia',
       'gnomidolon',
       'gnosiology',
       'gnosticism',
       'gnorimella',
       'gnophosema',
       'gnoerichia',
       'gnopharmia',
       'gnotzheim',
       'gnostikos',
       'gnomefish',
       'gnophodes',
       'gnomonics',
       'gnosticon',
       'gnome-pie',
       'gnophaela',
       'gnoumakuy',
       'gnomevfs',
       'gnoriste',
       'gnome-db',
       'gnojnice',
       'gnojenko',
       'gnommish',
       'gnogboyo',
       'gnomonia',
       'gnojnica',
       'gnomedex',
       'gnorimus',
       'gnomint',
       'gnomium',
       'gnocchi',
       'gnojnik',
       'gnostus',
       'gnosall',
       'gnophos',
       'gnodtke',
       'gnomini',
       'gnowsys',
       'gnowee',
       'gnoien',
       'gnolia',
       'gnodal',
       'gnowit',
       'gnojna',
       'gno/me',
       'gnosjo',
       'gnomic',
       'gnodde',
       'gnomon',
       'gnojno',
       'gnosca',
       'gnokii',
       'gnolus',
       'gnosia',
       'gnosis',
       'gnoma',
       'gnoli',
       'gnote',
       'gnome',
       'gnomz',
       'gnom',
       'gnod',
       'gnog',
       'gno'],
 'p': ['gnpda1', 'gnpda2', 'gnptg', 'gnpc'],
 'r': ['gnrhr2', 'gnrh2', 'gnrhr', 'gnrc', 'gnr'],
 's': ['gns'],
 't': ['gntuni', 'gnti', 'gntv', 'gntp', 'gnt'],
 'u': ['gnustepweb',
       'gnusim8085',
       'gnutella2',
       'gnuspeech',
       'gnuwin32',
       'gnumeric',
       'gnutella',
       'gnu.free',
       'gnucobol',
       'gnupanel',
       'gnusovo',
       'gnuplot',
       'gnuszyn',
       'gnucdna',
       'gnucash',
       'gnumail',
       'gnustep',
       'gnulib',
       'gnutls',
       'gnunet',
       'gnumed',
       'gnudi',
       'gnutz',
       'gnuni',
       'gnuff',
       'gnus',
       'gnu'],
 'v': ['gnv'],
 'w': ['gnwr', 'gnw'],
 'y': ['gnyazdovo', 'gnyozdovo', 'gnypeta'],
 'z': ['gnz48', 'gnz']}
