
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_gy = {'_': ['gy-les-nonains', 'gy-en-sologne', "gy-l'eveque"],
 'a': ['gyalectaceae',
       'gyalectidium',
       'gyalideopsis',
       'gyanogeregye',
       'gyalectales',
       'gyalpozhing',
       'gyalchester',
       'gyalectaria',
       'gyalolechia',
       'gyaclavator',
       'gyaru-moji',
       'gyaku-zuki',
       'gyadikvank',
       'gyaritodes',
       'gyalshing',
       'gyankriti',
       'gyaritini',
       'gyaraspur',
       'gyansagar',
       'gyalopion',
       "gya'nyima",
       'gyascutus',
       'gyalaphug',
       'gyalecta',
       'gyaritus',
       'gyakuryu',
       'gyangkar',
       'gyalomia',
       'gyanmati',
       'gyaltsen',
       'gyazmail',
       'gyarmati',
       'gyaltsab',
       'gyarakal',
       'gyalidea',
       'gyarados',
       'gyantse',
       'gyakiti',
       'gyarmat',
       'gyaspur',
       'gyanpur',
       'gyarfas',
       'gyaloka',
       'gyalmya',
       'gyaaman',
       'gyangze',
       'gyabrag',
       "gya'gya",
       'gyawali',
       'gyaling',
       'gyamda',
       'gyatog',
       'gyalpo',
       'gyalis',
       'gyabut',
       'gyamfi',
       'gyaruo',
       'gyaros',
       'gyatso',
       'gyakie',
       'gyani',
       'gyang',
       'gyaru',
       'gyami',
       'gyazo',
       'gyasi',
       'gyaho',
       'gyali',
       'gyaca',
       'gyatt',
       'gyanu',
       'gyas',
       'gyan',
       'gyau',
       'gyal'],
 'b': ['gybe', 'gyb'],
 'c': ['gyc'],
 'd': ['gydan', 'gyde', 'gyd'],
 'e': ['gyeongnidan-gil',
       'gyeonggyojang',
       'gyeongun-dong',
       'gye-sur-seine',
       'gyeongancheon',
       'gyeongbokgung',
       'gyeonghuigung',
       'gyemyeongsan',
       'gyeonggaksan',
       'gyeran-ppang',
       'gyeran-mari',
       'gyeryongsan',
       'gyeongguksa',
       'gyeran-jjim',
       'gyertyanos',
       'gyepukajan',
       'gyeyangsan',
       'gyenesdias',
       'gyeongbong',
       'gyeongjong',
       'gyegwansan',
       'gyeongwon',
       'gyekenyes',
       'gyeong-gu',
       'gyeonghwa',
       'gyeongsan',
       'gyejoksan',
       'gyeongheo',
       'gyeongdan',
       'gye-dong',
       'gyeongju',
       'gyermely',
       'gyeongin',
       'gyeryong',
       'gyeongbu',
       'gyebaek',
       'gyeyang',
       'gyesan',
       'gyeyul',
       'gyetsa',
       'gyerim',
       'gyegu',
       'gyeru',
       'gyeon',
       'gyem',
       'gye'],
 'f': ['gyftokampos', 'gyfartha', 'gyft', 'gyfu'],
 'g': ['gygaea', 'gyger', 'gygax', 'gygis', 'gyges', 'gyg'],
 'h': ['gyhum'],
 'i': ['gyiophis', 'gyirong', 'gyimah', 'gyile', 'gyi'],
 'l': ['gyldenstierne-sagen',
       'gyldenlovesgade',
       'gyliauchenidae',
       'gyliotrachela',
       'gyllenstierna',
       'gyldenstolpia',
       'gyldenstolpe',
       'gylfaginning',
       'gyllenhammar',
       'gyldenkrantz',
       'gyllyngvase',
       'gyldenoyane',
       'gyldenhorn',
       'gyldenlove',
       'gyldenpris',
       'gyllenborg',
       'gyldenholm',
       'gyldendal',
       'gylippus',
       'gylfason',
       'gylling',
       'gyltl1b',
       'gyllir',
       'gyland',
       'gylis',
       'gylon',
       'gylfi',
       'gylla',
       'gylys',
       'gyl'],
 'm': ['gymnorhamphichthys',
       'gymnometriocnemus',
       'gymnophthalmidae',
       'gymnarrhenoideae',
       'gymnase-enfantin',
       'gymnographopsis',
       'gymnographoidea',
       'gymnosporangium',
       'gymnomacquartia',
       'gymnophalloides',
       'gymnochaetopsis',
       'gymnomitriaceae',
       'gymnochthebius',
       'gymnodiptychus',
       'gymnotocinclus',
       'gymnacranthera',
       'gymnodiniaceae',
       'gymnoscirtetes',
       'gymnophthalmus',
       'gymnochiromyia',
       'gymnosophistis',
       'gymnogeophagus',
       'gymnoascoideus',
       'gymnophallidae',
       'gymnogrammitis',
       'gymnotrachelus',
       'gymnodamaeidae',
       'gymnocodiaceae',
       'gymnohydnotrya',
       'gymnophryidae',
       'gymnoascaceae',
       'gymnancylodes',
       'gymnotiformes',
       'gymnodiniales',
       'gymnogelastis',
       'gymnoscopelus',
       'gymnomeniidae',
       'gymnocephalus',
       'gymnothamnion',
       'gymnometopina',
       'gymnammodytes',
       'gymnostachyum',
       'gymnoganascus',
       'gymnodactylus',
       'gymnospermium',
       'gymnosomatini',
       'gymnandrosoma',
       'gymnosophists',
       'gymnosphaerid',
       'gymnoschoenus',
       'gymnocorymbus',
       'gymnocalycium',
       'gymnoplectron',
       'gymnopaxillus',
       'gymnarthridae',
       'gymnocondylus',
       'gymnostephium',
       'gymnopleurini',
       'gymnobiblism',
       'gymnolaemata',
       'gymnanthenea',
       'gymnopternus',
       'gymnopentzia',
       'gymnognathus',
       'gymnophyllum',
       'gymnaconitum',
       'gymnochilini',
       'gymnostachys',
       'gymnagnostus',
       'gymnopleurus',
       'gymnocanthus',
       'gymnophragma',
       'gymnoscyphus',
       'gymnommopsis',
       'gymnobothrus',
       'gymnocranius',
       'gymnomyzinae',
       'gymnanthemum',
       'gymnocarpium',
       'gymnogryllus',
       'gymnocoronis',
       'gymnastyorka',
       'gymnoglossum',
       'gymnogongrus',
       'gymnaspidina',
       'gymnasiarch',
       'gymnasticon',
       'gymnachirus',
       'gymnostomus',
       'gymnostomum',
       'gymnoclytia',
       'gymnosporia',
       'gymnopedies',
       'gymnophyton',
       'gymnopodium',
       'gymnosiphon',
       'gymnothrips',
       'gymnopithys',
       'gymnogaster',
       'gymnodiscus',
       'gymnothorax',
       'gymnechinus',
       'gymnosteris',
       'gymnopaedia',
       'gymnobathra',
       'gymnochanda',
       'gymnocerina',
       'gymnocypris',
       'gymnanthula',
       'gymnocarpos',
       'gymnophobia',
       'gymnostemon',
       'gymnallabes',
       'gymnosperma',
       'gymnemopsis',
       'gymnophryxe',
       'gymnarrhena',
       'gymnocodium',
       'gymnoglossa',
       'gymnostomix',
       'gymnoscelis',
       'gymnascella',
       'gymnogramma',
       'gymnosagena',
       'gymnanthera',
       'gymnocladus',
       'gymnostylus',
       'gymnographa',
       'gymnodinium',
       'gymnopholus',
       'gymnocarena',
       'gymnogobius',
       'gymnoconia',
       'gymnocheta',
       'gymnarchus',
       'gymnasiade',
       'gymnospora',
       'gymnomerus',
       'gymnosperm',
       'gymnopilus',
       'gymnopogon',
       'gymnostoma',
       'gymnaciura',
       'gymnoderma',
       'gymnopsyra',
       'gymnoascus',
       'gymnomenia',
       'gymnosophy',
       'gymnocerus',
       'gymnolaena',
       'gymnocolea',
       'gymnadenia',
       'gymnanthes',
       'gymnobucco',
       'gymnoceros',
       'gymnostena',
       'gymnospile',
       'gymnastics',
       'gymnodoris',
       'gymnitidae',
       'gymnophora',
       'gymnancyla',
       'gymnopedie',
       'gymnopusin',
       'gymnapogon',
       'gymnastes',
       'gymnocrex',
       'gymnarion',
       'gymnasium',
       'gymnasura',
       'gymnopyge',
       'gymnetron',
       'gymnast86',
       'gymnusini',
       'gymnobela',
       'gymnetina',
       'gymnosoma',
       'gymnogyps',
       'gymnetini',
       'gymnation',
       'gymnomyza',
       'gymshark',
       'gymkhana',
       'gymboree',
       'gymnomma',
       'gymnopis',
       'gymnetis',
       'gymnelia',
       'gymcrack',
       'gymnocin',
       'gymnopus',
       'gymnelus',
       'gymnotus',
       'gymnoris',
       'gymnites',
       'gyminda',
       'gymneia',
       'gymkata',
       'gymslip',
       'gymnusa',
       'gymnure',
       'gymnema',
       'gympie',
       'gymbox',
       'gympl',
       'gymel',
       'gymea',
       'gymir',
       'gym'],
 'n': ['gynoroentgenology',
       'gynandromorphism',
       'gynandromorphus',
       'gynandrobrotica',
       'gynodiastylidae',
       'gynaecothoenas',
       'gynandrocarpa',
       'gynocriticism',
       'gynaikothrips',
       'gynnidomorpha',
       'gynaecopolis',
       'gynecomastia',
       'gynochthodes',
       'gynandromyia',
       'gynocentrism',
       'gynotroches',
       'gynaecology',
       'gynogenesis',
       'gynautocera',
       'gynoplistia',
       'gynurincola',
       'gynomonoecy',
       'gynocladius',
       'gynoglottis',
       'gynaeconomi',
       'gynophorea',
       'gynopteryx',
       'gynography',
       'gynostemma',
       'gynophobia',
       'gynaephora',
       'gynacantha',
       'gynodioecy',
       'gynocardia',
       'gynopedia',
       'gynaeceum',
       'gynophore',
       'gynoecium',
       'gynenomis',
       'gynomorph',
       'gynandrae',
       'gynandria',
       'gynatoma',
       'gynanisa',
       'gynenica',
       'gynoeryx',
       'gynatrix',
       'gynerium',
       'gynoxys',
       'gynura',
       'gyneve',
       'gynoid',
       'gynoug',
       'gynov',
       'gyne',
       'gyn'],
 'o': ['gyongyossolymos',
       'gyongyostarjan',
       'gyongyosmellek',
       'gyongyoshalasz',
       'gyongyosoroszi',
       'gyorsovenyhaz',
       'gyorasszonyfa',
       'gyongyosfalu',
       'gyongyospata',
       'gyorshadtest',
       'gyobuk-dong',
       'gyomaendrod',
       'gyorgytarlo',
       'gyokusen-ji',
       'gyorladamer',
       'gyorujbarat',
       'gyorszemere',
       'gyonam-dong',
       'gyorzamoly',
       'gyokko-ryu',
       'gyobingauk',
       'gyorujfalu',
       'gyongdang',
       'gyoran-ji',
       'gyokchyan',
       'gyortelek',
       'gyolaysor',
       'gyorocske',
       'gyongyos',
       'gyo-dong',
       'gyostega',
       'gyodaklu',
       'gyongyfa',
       'gyorkony',
       'gyomore',
       'gyovren',
       'gyoides',
       'gyorvar',
       'gyobang',
       'gyotaku',
       'gyongyi',
       'gyoukou',
       'gyokuro',
       'gyorsag',
       'gyorgyi',
       'gyobin',
       'gyor-2',
       'gyomro',
       'gyonen',
       'gyorgy',
       'gyorin',
       'gyoson',
       'gyonk',
       'gyozo',
       'gyoda',
       'gyoro',
       'gyoki',
       'gyori',
       'gyodo',
       'gyoji',
       'gyoi',
       'gyod',
       'gyor',
       'gyon',
       'gyo'],
 'p': ['gypsycrusader',
       'gypsonomoides',
       'gypsichnites',
       'gypsonictops',
       'gypsacanthus',
       'gypospirifer',
       'gypothamnium',
       'gypsumville',
       'gypsochares',
       'gypsophilia',
       'gypsoplaca',
       'gyposaurus',
       'gypenoside',
       'gypaetinae',
       'gypsochroa',
       'gypsophila',
       'gypsyhook',
       'gyptidium',
       'gypsonoma',
       'gypsitea',
       'gyponini',
       'gypogyna',
       'gyponana',
       'gyptitia',
       'gypsisol',
       'gypcrust',
       'gypinae',
       'gyponyx',
       'gyptian',
       'gypsara',
       'gypodes',
       'gypona',
       'gypjak',
       'gypsii',
       'gypsou',
       'gyptis',
       'gypsum',
       'gyps',
       'gypb',
       'gype',
       'gypo',
       'gyp'],
 'r': ['gyrocerviceanseris',
       'gyrostemonaceae',
       'gyrobifastigium',
       'gyrodactyloides',
       'gyrotrisauropus',
       'gyro-kopp-ters',
       'gyrochronology',
       'gyrotheodolite',
       'gyrolepidoides',
       'gyrodactylidae',
       'gyrodactylidea',
       'gyracanthides',
       'gyrophragmium',
       'gyrinocheilus',
       'gyrophanopsis',
       'gyrocotylidea',
       'gyrophthorus',
       'gyrokinetics',
       'gyrinulopsis',
       'gyroptychius',
       'gyrinophilus',
       'gyrification',
       'gyrolasomyia',
       'gyrodactylus',
       'gyrodontium',
       'gyrostipula',
       'gyrophyllum',
       'gyroporella',
       'gyrinomimus',
       'gyropalette',
       'gyrocompass',
       'gyrocollema',
       'gyrocheilos',
       'gyrocheilus',
       'gyracanthus',
       'gyrospilara',
       'gyrometopus',
       'gyrosmilia',
       'gyrostemon',
       'gyroweisia',
       'gyroflexus',
       'gyrinoides',
       'gyromantis',
       'gyrolithes',
       'gyrophaena',
       'gyrodinium',
       'gyrpanetes',
       'gyrocaryum',
       'gyrohypnus',
       'gyrothyris',
       'gyrotaenia',
       'gyrostelma',
       'gyrostigma',
       'gyranthera',
       'gyrocarpus',
       'gyromitrin',
       'gyroradius',
       'gyromancer',
       'gyronotus',
       'gyrostarr',
       'gyrosigma',
       'gyropidae',
       'gyromitra',
       'gyrshelun',
       'gyrotrema',
       'gyrostoma',
       'gyromancy',
       'gyroscala',
       'gyrovague',
       'gyrothyra',
       'gyrolepis',
       'gyrfalcon',
       'gyroporus',
       'gyrininae',
       'gyroceras',
       'gyrovirus',
       'gyroidina',
       'gyrosteus',
       'gyronchus',
       'gyroscope',
       'gyromitus',
       'gyrotoma',
       'gyroflug',
       'gyralina',
       'gyrogyne',
       'gyrodyne',
       'gyrandra',
       'gyraulus',
       'gyrotron',
       'gyrodata',
       'gyropena',
       'gyroball',
       'gyratrix',
       'gyrinops',
       'gyrineum',
       'gyriscus',
       'gyrodine',
       'gyretria',
       'gyrodoma',
       'gyration',
       'gyrolite',
       'gyretes',
       'gyrodus',
       'gyrinus',
       'gyrodon',
       'gyrobus',
       'gyrtona',
       'gyrator',
       'gyrojet',
       'gyrinal',
       'gyrocar',
       'gyromax',
       'gyrogra',
       'gyricon',
       'gyrova',
       'gyruss',
       'gyrton',
       'gyroid',
       'gyrwas',
       'gyrate',
       'gyro13',
       'gyron',
       'gyrus',
       'gyrwe',
       'gyro',
       'gyrd',
       'gyr'],
 's': ['gysin', 'gyso', 'gysi', 'gys'],
 't': ['gytsjerksterhoeke',
       'gytsjerk',
       'gytrash',
       'gyttorp',
       'gytheio',
       'gyttja',
       'gytis',
       'gyt'],
 'u': ['gyulagarak',
       'gyulyambir',
       'gyulludara',
       'gyulyovtsa',
       'gyulakeszi',
       'gyullidzha',
       'gyueshevo',
       'gyulahaza',
       'gyulmirza',
       'gyugryag',
       'gyulamli',
       'gyu-kaku',
       'gyumri',
       'gyutan',
       'gyulai',
       'gyulay',
       'gyulaj',
       'gyurus',
       'gyurov',
       'gyullu',
       'gyugye',
       'gyudon',
       'gyurma',
       'gyumai',
       'gyuhi',
       'gyure',
       'gyugy',
       'gyuro',
       'gyuri',
       'gyula',
       'gyuu'],
 'v': ['gyvatn'],
 'z': ['gyzylbayyr', 'gyzylayak', 'gyzylgaya', 'gyzyldag', 'gyze', 'gyzi']}
