
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_hr = {'_': ['hr-fernsehen',
       'hr-skyline',
       'hr2-kultur',
       'hr-bigband',
       'hr-chronos',
       'hr-info',
       'hr.com',
       'hr3d',
       'hr24',
       'hr4',
       'hr3',
       'hr1'],
 'a': ['hrafnistumannasogur',
       'hraungerdiskirkja',
       'hradcany-koberice',
       'hraunhafnartangi',
       'hrastje-mota',
       'hraunhreppur',
       'hranjigovci',
       'hrafnhildur',
       'hrachoviste',
       'hrastelnica',
       'hraundrangi',
       'hracholusky',
       'hrafnaspark',
       'hraunfossar',
       'hrastenice',
       'hrastovica',
       'hrastovlje',
       'hraesvelgr',
       'hranovnica',
       'hradcovice',
       'hrabeiella',
       'hrafntinna',
       'hraschina',
       'hrafnsmal',
       'hrastulje',
       'hranislav',
       'hrabovcik',
       'hradesice',
       'hradistko',
       'hrabetice',
       'hranjevac',
       'hrabivtsi',
       'hrastovac',
       'hrangkhol',
       'hrafnagil',
       'hrabusice',
       'hrastista',
       'hradaspur',
       'hraethhun',
       'hrasljani',
       'hrastovec',
       'hrabesice',
       'hrabisici',
       'hrasovik',
       'hrascica',
       'hradecky',
       'hranicne',
       'hrastovo',
       'hrabovec',
       'hradisko',
       'hradecno',
       'hranicky',
       'hradesin',
       'hrastovi',
       'hradivka',
       'hraudung',
       'hrascina',
       'hranitne',
       'hrachovo',
       'hrabisin',
       'hrabenov',
       'hrabovka',
       'hrasnica',
       'hrabrino',
       'hradyesh',
       'hrabicov',
       'hrastnik',
       'hrabesin',
       'hradcany',
       'hrancici',
       'hrabniak',
       'hradiste',
       'hranicna',
       'hrastje',
       'hrazdan',
       'hrastno',
       'hrabova',
       'hrastek',
       'hranice',
       'hradyzk',
       'hrazany',
       'hrasls3',
       'hrabske',
       'hrabove',
       'hranush',
       'hramada',
       'hrabkov',
       'hrabyne',
       'hrajel',
       'hramko',
       'hrabro',
       'hrabar',
       'hrasca',
       'hranca',
       'hradce',
       'hratch',
       'hrabea',
       'hrasno',
       'hrabal',
       'hramse',
       'hradec',
       'hradek',
       'hrasne',
       'hrasna',
       'hradok',
       'hrach',
       'hrabe',
       'hrafc',
       'hrayr',
       'hraki',
       'hrant',
       'hrafn',
       'hrac',
       'hras',
       'hrar',
       'hran',
       'hrad',
       'hrag',
       'hra'],
 'b': ['hrbljina', 'hrbacek', 'hrbaty', 'hrbine', 'hrbek', 'hrbl', 'hrb'],
 'c': ['hrc/res/48/13', 'hrcava', 'hrcs2', 'hrcel', 'hrc'],
 'd': ['hrdiborice',
       'hrdejovice',
       'hrdlorezy',
       'hrdlicka',
       'hrdetect',
       'hrdliv',
       'hrdina',
       'hrdza',
       'hrdy',
       'hrd'],
 'e': ['hrebenne-osada',
       'hrefnesholt',
       'hrejkovice',
       'hredmonath',
       'hrebecniky',
       'hreidmarr',
       'hrebienok',
       'hrenovice',
       'hredavatn',
       'hrenovuha',
       'hrebinky',
       'hrebeniv',
       'hreljici',
       'hrebenne',
       'hreflang',
       'hrebinka',
       'hremiach',
       'hreljin',
       'hresult',
       'hrebejk',
       'hreppur',
       'hrensko',
       'hrethel',
       'hrenova',
       'hrecipe',
       'hreview',
       'hredkow',
       'hredle',
       'hrebec',
       'hrenca',
       'hrelja',
       'hresh',
       'hresa',
       'hresk',
       'hrere',
       'hre'],
 'f': ['hrfc', 'hrf'],
 'g': ['hrgota', 'hrgud', 'hrgar', 'hrg'],
 'h': ['hrhov', 'hrhis', 'hrhs'],
 'i': ['hribiny-ledska',
       'hrinchenkivka',
       'hridayakumari',
       'hrimgrimnir',
       'hrishikesha',
       'hrimthursum',
       'hridayanath',
       'hrimezdice',
       'hristovaia',
       'hristovtsi',
       'hrianghmun',
       'hribarjevo',
       'hringhorni',
       'hrinchenko',
       'hridayshah',
       'hristijan',
       'hribljane',
       'hridaypur',
       'hribojedy',
       'hrimgerdr',
       'hrimhari',
       'hripsime',
       'hristici',
       'hridayam',
       'hripavci',
       'hrisovce',
       'hrisice',
       'hrivice',
       'hristov',
       'hrisseh',
       'hrinova',
       'hriskov',
       'hriadky',
       'hrimnir',
       'hrim-2',
       'hribar',
       'hristo',
       'hrisey',
       'hrip',
       'hrib',
       'hri'],
 'j': ['hrj'],
 'k': ['hrkljus', 'hrkovce', 'hrkac', 'hrk'],
 'l': ['hrlica', 'hrl'],
 'm': ['hrm-7000', 'hrmc', 'hrms', 'hrm'],
 'n': ['hrnetgroup', 'hrnjanec', 'hrncici', 'hrncar', 'hrncir', 'hrn'],
 'o': ['hromundartindur',
       'hrotheweard',
       'hrotsvitha',
       'hroubovice',
       'hromkovic',
       'hroznatin',
       'hrotovice',
       'hroznetin',
       'hromadnik',
       'hromadske',
       'hrozyntsi',
       'hromitsa',
       'hrothgar',
       'hromadka',
       'hromivka',
       'hromnice',
       'hronovce',
       'hrobcice',
       'hrobice',
       'hromada',
       'hronsek',
       'hrovaca',
       'hrozyne',
       'hrochot',
       'hrobce',
       'hronek',
       'hrotti',
       'hrovat',
       'hromov',
       'hrozny',
       'hronec',
       'hronov',
       'hromos',
       'hromec',
       'hroch',
       'hrodr',
       'hroth',
       'hrod',
       'hrob',
       'hrot',
       'hron',
       'hro'],
 'p': ['hrpelje', 'hrp-4c', 'hrpc', 'hrp'],
 'r': ['hrrc', 'hrr'],
 's': ['hrs-100', 'hrstka', 'hrsta', 'hrss', 'hrs'],
 't': ['hrtkovci', 'hrta', 'hrtb', 'hrtv', 'hrt'],
 'u': ['hrunamannahreppur',
       'hruszniew-kolonia',
       'hrudayavantha',
       'hrudayanjali',
       'hrutafjordur',
       'hrudayantar',
       'hruskovica',
       'hrubieszow',
       'hruszowice',
       'hruszniew',
       'hrusevica',
       'hrusevlje',
       'hrubonovo',
       'hrusovany',
       'hruskarje',
       'hrungnir',
       'hrusevje',
       'hrustovo',
       'hrunting',
       'hrusevka',
       'hrubcice',
       'hrusovje',
       'hrusevec',
       'hruskie',
       'hrusovo',
       'hruszew',
       'hrusevo',
       'hrusica',
       'hrusova',
       'hruszow',
       'hrushka',
       'hrusice',
       'hrustin',
       'hrusanj',
       'hrusca',
       'hrusov',
       'hrubes',
       'hrutov',
       'hrubov',
       'hrusta',
       'hrusky',
       'hruska',
       'hruby',
       'hruso',
       'hruni',
       'hrun',
       'hrud',
       'hru'],
 'v': ['hrvatinic', 'hrvatini', 'hrvoje', 'hrvace', 'hrvat', 'hrvy', 'hrv'],
 'x': ['hrx'],
 'y': ['hryggjarstykki',
       'hryshkivtsi',
       'hryniewicze',
       'hrymalivka',
       'hryniewski',
       'hrymailiv',
       'hryhoriy',
       'hrytsay',
       'hrytsiv',
       'hrytsak',
       'hrynko',
       'hrycki',
       'hrymr',
       'hryni',
       'hryw',
       'hryb'],
 'z': ['hrzenica', 'hrz']}
