
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ia = {'_': ['ia5string',
       'ia-32',
       'ia-64',
       'ia16',
       'ia5',
       'ia8',
       'ia4',
       'ia3',
       'ia2'],
 'a': ['iaazzanene',
       'iaai',
       'iaaa',
       'iaas',
       'iaal',
       'iaac',
       'iaap',
       'iaat',
       'iaa'],
 'b': ['iaborotra',
       'iablanita',
       'iabloana',
       'iabohazo',
       'iabakoho',
       'iabet',
       'iabg',
       'iabm',
       'iaba',
       'iab'],
 'c': ['iaccessible2',
       'iaconelli',
       'iaceornis',
       'iacobescu',
       'iacobesti',
       'iacobucci',
       'iaccarino',
       'iacoberi',
       'iacobeni',
       'iacademy',
       'iacetani',
       'iacopino',
       'iacanga',
       'iaciara',
       'iacchus',
       'iacopo',
       'iacone',
       'iaconi',
       'iacono',
       'iachr',
       'iacri',
       'iache',
       'iacob',
       'iacs',
       'iacr',
       'iacp',
       'iaca',
       'iacc',
       'iact',
       'iacu',
       'iac'],
 'd': ['iadovi', 'iadara', 'iadc', 'iadb', 'iadt', 'iads', 'iad'],
 'e': ['iaedans', 'iaep', 'iaec', 'iae'],
 'f': ['iafl-2', 'iafl', 'iaff', 'iafe', 'iafc', 'iafp', 'iaf'],
 'g': ['iago', 'iag'],
 'h': ['iahc', 'iahs', 'iah'],
 'i': ['iaik-jce', 'iaijutsu', 'iaito', 'iaido', 'iais', 'iaia', 'iai'],
 'j': ['iaj'],
 'k': ['iakovou', 'iakovos', 'iakora', 'iakopo'],
 'l': ['ialananindro',
       'ialpujeni',
       'ialyssus',
       'ialoveni',
       'ialomita',
       'ialmenus',
       'ialemus',
       'ialysos',
       'ialtris',
       'ialysus',
       'ialoni',
       'ialibu',
       'ialpug',
       'iala',
       'ial'],
 'm': ['iamthemorning',
       'iam-excelsior',
       'iamamiwhoami',
       'iamtheliving',
       'iamnotshane',
       'iamphorina',
       'iamblichus',
       'iambadoule',
       'iamiaceae',
       'iambiodes',
       'iamdudum',
       'iammedic',
       'iamsound',
       'iambulus',
       'iamwarm',
       'iamgold',
       'iam8bit',
       'iamenus',
       'iamonta',
       'iamhere',
       'iamonte',
       'iamanas',
       'iamidai',
       'iamjrdn',
       'iamisee',
       'iambrix',
       'iambia',
       'iamddb',
       'iamani',
       'iamnot',
       'iamsu!',
       'iamaze',
       'iambe',
       'iamus',
       'iamia',
       'iamas',
       'iamp',
       'iamb',
       'iami',
       'iamx',
       'iams',
       'iama',
       'iame',
       'iam'],
 'n': ['iannic-ann-od',
       'ianthellidae',
       'ianthopappus',
       'ianthocincla',
       'ianthasaurus',
       'ianbruceite',
       'ianculesti',
       'iannarelli',
       'ianculescu',
       'iandumoema',
       'ianussiusa',
       'ianthodon',
       'ianniello',
       'ianalumab',
       'ianhedgea',
       'ianuarius',
       'ianusanta',
       'ianabinda',
       'ianthella',
       'ianapera',
       'ianakafy',
       'iannotta',
       'iannelli',
       'ianuaria',
       'iannuzzi',
       'iannella',
       'ianstown',
       'iancului',
       'iannucci',
       'iannone',
       'iantown',
       'ianduba',
       'ianeira',
       'iansyst',
       'ianzoni',
       'ianchuk',
       'ianthe',
       'ianius',
       'ianeti',
       'ianfu',
       'ianto',
       'ianos',
       'ianca',
       'iancu',
       'ianal',
       'ianni',
       'iansa',
       'ianjo',
       'ian'],
 'o': ['iaoiz', 'iao'],
 'p': ['iapetognathus',
       'iapetonudus',
       'iapygians',
       'iapygia',
       'iapetus',
       'iapydes',
       'iapyx',
       'iapws',
       'iapir',
       'iapmo',
       'iapt',
       'iapu',
       'iapm',
       'iaps',
       'iapp',
       'iapx',
       'iapa',
       'iapf',
       'iapc',
       'iap'],
 'q': ['iaquinta', 'iaq'],
 'r': ['iareonycha',
       'iarinarivo',
       'iarintsena',
       'iarchiver',
       'iarucanga',
       'iardinis',
       'iardanus',
       'iardanos',
       'iarmuman',
       'iar-814',
       'iar-821',
       'iar-822',
       'iar-818',
       'iar-813',
       'iargara',
       'iar-827',
       'iar-811',
       'iar-817',
       'iar-831',
       'iar-471',
       'iar-824',
       'iar-15',
       'iar-13',
       'iar-16',
       'iarcos',
       'iarova',
       'iar-23',
       'iar-12',
       'iarbas',
       'iarley',
       'iar-22',
       'iar-46',
       'iaret',
       'iaras',
       'iarc',
       'iars',
       'iaru',
       'iara',
       'iar'],
 's': ['iasiaworks',
       'iassociate',
       'iashvili',
       'iaslovat',
       'iassinae',
       'iasonion',
       'iassist',
       'iaspis',
       'iasion',
       'iasmos',
       'iasos',
       'iasme',
       'iasis',
       'iasus',
       'iasfm',
       'iasr',
       'iasd',
       'iasa',
       'iasi',
       'iaso',
       'iasc',
       'iasp',
       'ias'],
 't': ['iatromathematicians',
       'iatrochemistry',
       'iatrosophist',
       'iatrogenesis',
       'iatrophysics',
       'iatromantis',
       'iatrosophia',
       'iateur',
       'iatmul',
       'iati',
       'iatt',
       'iatp',
       'iatc',
       'iato',
       'iat'],
 'u': ['iauarete', 'iauthor', 'iaukea', 'iaudio', 'iauna'],
 'v': ['iavinomby-vohibola', 'iavnana', 'iavardi', 'iavej', 'iava', 'iav'],
 'w': ['iawtc', 'iawa', 'iawm', 'iaw'],
 'y': ['iaysg', 'iayc'],
 'z': ['iazychie', 'iazyges', 'iazafo', 'iaza', 'iazu', 'iaz']}
