
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ik = {'_': ['ik-vershina', 'ik-2'],
 'a': ['ikaroa-rawhiti',
       'ikanogavialis',
       'ikarosstadion',
       'ikaruga-dera',
       'ikalamavony',
       'ikariotikos',
       'ikaztegieta',
       'ikarakara',
       'ikaunieks',
       'ikalainen',
       'ikaalinen',
       'ikamatua',
       'ikazuchi',
       'ikastola',
       'ikalaasa',
       'ikalalao',
       'ikavalko',
       'ikasucon',
       'ikameshi',
       'ikachan',
       'ikaruga',
       'ikatere',
       'ikarbus',
       'ikakogi',
       'ika-roa',
       'ikamiut',
       'ikariam',
       'ikayaki',
       'ikaeria',
       'ikageng',
       'ikaris',
       'ikaite',
       'ikalto',
       'ikanga',
       'ikaluk',
       'ikanow',
       'ikaros',
       'ikatel',
       'ikatan',
       'ikaika',
       'ikauna',
       'ikari',
       'ikare',
       'ikara',
       'ikast',
       'ikawa',
       'ikard',
       'ikata',
       'ikano',
       'ikama',
       'ikat',
       'ikap',
       'ikar',
       'ika'],
 'b': ['ikbkap', 'ikbke', 'ikbkg', 'ikba', 'ikb'],
 'c': ['ikc'],
 'd': ['ikdam', 'ikd'],
 'e': ['ikeji-arakeji',
       'ikechosaurus',
       'ikerasaarsuk',
       'ikere-ekiti',
       'ikelibeloha',
       'ikeisingram',
       'ikeymonitor',
       'ikerbasque',
       'ikertivaq',
       'ikebukuro',
       'ikechukwu',
       'ikersuaq',
       'ikeshima',
       'ikedidae',
       'ikerasak',
       'ikermiut',
       'ikembara',
       'ikeguchi',
       'ikenfell',
       'ikervar',
       'ikerrin',
       'ikenoue',
       'ikenobo',
       'ikemoto',
       'ikehata',
       'ikejime',
       'ikegami',
       'ikeduru',
       'ikehara',
       'ikejiri',
       'iken.in',
       'ikebana',
       'ikeuchi',
       'ikenaga',
       'ikepod',
       'ikegps',
       'ikelan',
       'ikemen',
       'ikengo',
       'ikenga',
       'ikechi',
       'ikembe',
       'ikenne',
       'ikeja',
       'ikebe',
       'ikeda',
       'ikela',
       'ikee',
       'ikey',
       'iken',
       'iker',
       'ikea',
       'ike'],
 'f': ['ikf'],
 'h': ['ikhernofret',
       'ikhlasgarh',
       'ikhlaspur',
       'ikh-tamir',
       'ikhomovo',
       'ikhtisad',
       'ikhanoda',
       'ikhshids',
       'ikhwani',
       'ikh-uul',
       'ikhkhet',
       'ikhabu',
       'ikhrek',
       'ikhwan',
       'ikhar',
       'ikha'],
 'i': ['ikimonogakari',
       'iki-chibirsky',
       'ikizukuri',
       'iki-burul',
       'ikitoxin',
       'ikinimba',
       'ikiztepe',
       'ikizdere',
       'ikipinar',
       'ikizler',
       'ikiwiki',
       'ikimizi',
       'ikigait',
       'ikiryo',
       'ikinga',
       'ikizce',
       'ikirun',
       'ikigai',
       'ikinu',
       'ikiza',
       'ikire',
       'ikiru',
       'ikin',
       'iki'],
 'j': ['ikjan'],
 'k': ['ikkemotubbe',
       'ikkyu-san',
       'ikko-ikki',
       'ikko-shu',
       'ikkatteq',
       'ikkicon',
       'ikkeri',
       'ikkiss',
       'ikkyu',
       'ikk2',
       'ikki',
       'ikke',
       'ikko',
       'ikk'],
 'l': ['iklodbordoce',
       'iklanbereny',
       'iklehra',
       'iklaina',
       'ikland',
       'iklim',
       'iklin',
       'iklad',
       'ikla',
       'ikl'],
 'm': ['ikman.lk'],
 'n': ['iknazarovo', 'ikniouen', 'iknife'],
 'o': ['ikoko-impenge',
       'ikonnikovia',
       'ikonnikovo',
       'ikot-abasi',
       'ikondiana',
       'ikokoueni',
       'ikot-ikot',
       'ikonboard',
       'ikornnes',
       'ikorodu',
       'ikonika',
       'ikogosi',
       'ikongwe',
       'ikolahi',
       'ikotos',
       'ikonge',
       'ikomwa',
       'ikonen',
       'ikonos',
       'ikongo',
       'ikoga',
       'ikoro',
       'ikola',
       'ikole',
       'ikoyi',
       'ikons',
       'ikosi',
       'ikowa',
       'ikonz',
       'ikobb',
       'ikoma',
       'ikono',
       'ikobo',
       'ikolo',
       'ikon',
       'ikom',
       'ikoo',
       'iko'],
 'p': ['ikpasse', 'ikpeazu', 'ikpinle', 'ikpeng', 'ikpide', 'ikpe'],
 'r': ['ikrandraco',
       'ikramullah',
       'ikryanoye',
       'ikranite',
       'ikrimah',
       'ikreny',
       'ikraar',
       'ikram',
       'ikri'],
 's': ['ikshvaku',
       'ikshana',
       'ikskile',
       'ikshevo',
       'iksane',
       'iksan',
       'iksir',
       'iksal',
       'iksha',
       'iksu',
       'iksa',
       'iks'],
 't': ['iktamal', 'iktisad', 'iktomi', 'iktaba', 'ikt'],
 'u': ['ikun-pi-istar',
       'ikun-shamash',
       'iku-shamagan',
       'ikuchi-jima',
       'iku-turso',
       'ikun-mari',
       'ikurangi',
       'ikualari',
       'ikurrina',
       'ikupasuy',
       'ikusaka',
       'ikuvalu',
       'ikudol',
       'ikunum',
       'ikuchi',
       'ikutha',
       'ikungi',
       'ikumbi',
       'ikukwa',
       'ikungu',
       'ikuma',
       'ikumi',
       'ikuko',
       'ikuto',
       'ikuna',
       'ikuro',
       'ikulu',
       'ikuti',
       'ikuta',
       'ikuri',
       'ikuyo',
       'ikue',
       'ikul',
       'ikuo',
       'iku'],
 'v': ['ikvm.net', 'ikva', 'ikv'],
 'w': ['ikwechegh', 'ikwerre', 'ikwuano', 'ikwita', 'ikwym'],
 'y': ['ikyawann'],
 'z': ['ikzf1', 'ikzf3', 'ikzf4', 'ikzf2']}
