
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_kd = {'_': ['kd-bank', 'kd-414', 'kd-88'],
 'a': ['kdao-fm',
       'kdal-fm',
       'kdap-fm',
       'kdat',
       'kdag',
       'kdav',
       'kdan',
       'kdaz',
       'kdaa',
       'kdai',
       'kdab',
       'kdar',
       'kdal',
       'kdao',
       'kday',
       'kdad',
       'kdap',
       'kdak',
       'kdae',
       'kdac',
       'kdam',
       'kdaf',
       'kda'],
 'b': ['kdbi-fm',
       'kdbh-fm',
       'kdbc-tv',
       'kdbv',
       'kdbs',
       'kdbn',
       'kdbi',
       'kdbl',
       'kdbx',
       'kdbm',
       'kdbz',
       'kdbb',
       'kdb+',
       'kdbr',
       'kdbg',
       'kdb'],
 'c': ['kdcg-cd',
       'kdcu-dt',
       'kdcv-fm',
       'kdco',
       'kdca',
       'kdcc',
       'kdce',
       'kdcd',
       'kdcq',
       'kdcz',
       'kdc'],
 'd': ['kddi-lp',
       'kddd-fm',
       'kdds-fm',
       'kddv-fm',
       'kddk',
       'kddq',
       'kddl',
       'kddx',
       'kddi',
       'kddb',
       'kddd',
       'kddo',
       'kddg',
       'kddc',
       'kddf',
       'kddm',
       'kddr',
       'kdd'],
 'e': ['kdesktop',
       'kdenlive',
       'kdevelop',
       'kdey-fm',
       'kdes-fm',
       'kdel-fm',
       'kdew-fm',
       'kdef-lp',
       'kdev-lp',
       'kden-tv',
       'kdex-fm',
       'kdeo-ld',
       'kdea-lp',
       'kdee-lp',
       'kdelr3',
       'kdelr1',
       'kdelr2',
       'kdetv',
       'kdelr',
       'kdel',
       'kdet',
       'kdex',
       'kdeb',
       'kdep',
       'kdeo',
       'kdei',
       'kdef',
       'kden',
       'kdec',
       'kdem',
       'kde'],
 'f': ['kdfq-lp',
       'kdfj-lp',
       'kdfx-cd',
       'kdfm',
       'kdfo',
       'kdft',
       'kdfh',
       'kdfw',
       'kdfd',
       'kdfi',
       'kdfg',
       'kdfc',
       'kdfn',
       'kdf'],
 'g': ['kdgl-ld', 'kdgz-lp', 'kdge', 'kdgl', 'kdgs', 'kdgo', 'kdgw', 'kdg'],
 'h': ['kdhe-lp',
       'kdhs-lp',
       'kdhu-ld',
       'kdhw-cd',
       'kdhx',
       'kdhn',
       'kdhl',
       'kdhk',
       'kdht'],
 'i': ['kdif-lp',
       'kdis-fm',
       'kdit-cd',
       'kdice',
       'kdif',
       'kdiz',
       'kdil',
       'kdia',
       'kdic',
       'kdis',
       'kdio',
       'kdix'],
 'j': ['kdjt-cd',
       'kdjs-fm',
       'kdjs',
       'kdjf',
       'kdjj',
       'kdjw',
       'kdje',
       'kdji',
       'kdjr'],
 'k': ['kdka-tv',
       'kdki-lp',
       'kdkw-ld',
       'kdka-fm',
       'kdkd-fm',
       'kdkz-ld',
       'kdks-fm',
       'kdkj-ld',
       'kdke',
       'kdkb',
       'kdkk',
       'kdka',
       'kdkn',
       'kdkr',
       'kdkt',
       'kdko',
       'kdkd',
       'kdk'],
 'l': ['kdlt-tv',
       'kdlp-lp',
       'kdlo-fm',
       'kdlk-fm',
       'kdls-fm',
       'kdlx',
       'kdlz',
       'kdld',
       'kdlb',
       'kdlh',
       'kdll',
       'kdlp',
       'kdlw',
       'kdly',
       'kdlo',
       'kdla',
       'kdlm',
       'kdlc',
       'kdlf',
       'kdlr',
       'kdls',
       'kdl'],
 'm': ['kdmc-lp',
       'kdme-lp',
       'kdma-fm',
       'kdmc-fm',
       'kdmd-lp',
       'kdm3b',
       'kdm4b',
       'kdm5c',
       'kdm2b',
       'kdm1a',
       'kdm5d',
       'kdm2a',
       'kdm3a',
       'kdm4d',
       'kdm7a',
       'kdm1b',
       'kdm5a',
       'kdm6b',
       'kdm4c',
       'kdm4a',
       'kdmm',
       'kdmo',
       'kdmc',
       'kdmx',
       'kdmr',
       'kdmb',
       'kdmd',
       'kdmi',
       'kdm8',
       'kdma',
       'kdmt',
       'kdmg',
       'kdms',
       'kdm'],
 'n': ['kdnu-ld',
       'kdnl-tv',
       'kdni',
       'kdnz',
       'kdno',
       'kdnw',
       'kdne',
       'kdnn',
       'kdnd',
       'kdnr',
       'kdns',
       'kdnk',
       'kdna',
       'kdnt',
       'kdn'],
 'o': ['kdoc-fm',
       'kdol-lp',
       'kdom-fm',
       'kdor-tv',
       'kdousov',
       'kdon-fm',
       'kdoc-tv',
       'kdog',
       'kdox',
       'kdoc',
       'kdok',
       'kdoe',
       'kdov',
       'kdow',
       'kdot',
       'kdom',
       'kdo'],
 'p': ['kdph-lp', 'kdpt-lp', 'kdpx', 'kdps', 'kdpm', 'kdpi', 'kdpp'],
 'q': ['kdqn-fm', 'kdqn'],
 'r': ['kdrt-lp',
       'kdrp-lp',
       'kdra-lp',
       'kdrk-fm',
       'kdrs-fm',
       'kdrew',
       'kdrn',
       'kdrv',
       'kdrm',
       'kdry',
       'kdrf',
       'kdrx',
       'kdrl',
       'kdrb',
       'kdrw',
       'kdri',
       'kdro',
       'kdrs',
       'kdr'],
 's': ['kdsh-lp',
       'kdso-ld',
       'kdsm-tv',
       'kdsk-fm',
       'kdsn-fm',
       'kdsd',
       'kdsc',
       'kdst',
       'kdsn',
       'kdsj',
       'kdsu',
       'kdsr',
       'kdss',
       'kdsp',
       'kdsl',
       'kdsm',
       'kdsk',
       'kds'],
 't': ['kdtx-tv',
       'kdtl-ld',
       'kdtv-dt',
       'kdtp-lp',
       'kdtf-ld',
       'kdth',
       'kdtn',
       'kdtr',
       'kdtf',
       'kdtp',
       'kdti',
       'kdta',
       'kdtd',
       'kdt'],
 'u': ['kdux-fm',
       'kduk-fm',
       'kdu-csl',
       'kdua-lp',
       'kdul-lp',
       'kdub-lp',
       'kduo-lp',
       'kdump',
       'kdun',
       'kdut',
       'kdus',
       'kduv',
       'kdux',
       'kduc',
       'kdub',
       'kduz',
       'kdup',
       'kdug',
       'kdur',
       'kdu'],
 'v': ['kdvd-ld',
       'kdvw-lp',
       'kdvr',
       'kdva',
       'kdvb',
       'kdvc',
       'kdvk',
       'kdvs',
       'kdvi',
       'kdvl',
       'kdvy',
       'kdvv'],
 'w': ['kdwb-fm', 'kdwr-lp', 'kdwg', 'kdwa', 'kdwd', 'kdwy', 'kdwn'],
 'x': ['kdx-iia',
       'kdxi-lp',
       'kdxe',
       'kdxt',
       'kdxu',
       'kdxy',
       'kdxl',
       'kdxx',
       'kdxn',
       'kdx'],
 'y': ['kdyn-fm',
       'kdys-ld',
       'kdyne',
       'kdyk',
       'kdya',
       'kdyw',
       'kdyl',
       'kdym',
       'kdyn',
       'kdy'],
 'z': ['kdza-tv', 'kdz1a', 'kdz1', 'kdzr', 'kdzy', 'kdzn', 'kdza', 'kdz']}
