
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_kf = {'_': ['kf-26777', 'kf3', 'kf2', 'kf1'],
 'a': ['kfarshakhna',
       'kfarchouba',
       'kfardlakos',
       'kfaryachit',
       'kfarsaroun',
       'kfarfakoud',
       'kfardebian',
       'kfaraakka',
       'kfarhazir',
       'kfarsghab',
       'kfarhawra',
       'kfarmelki',
       'kfarhamam',
       'kfarhouna',
       'kfarshima',
       'kfarzeina',
       'kfarhata',
       'kfas-lp',
       'kfan-fm',
       'kfarfou',
       'kfai',
       'kfas',
       'kfar',
       'kfan',
       'kfam',
       'kfav',
       'kfab',
       'kfay',
       'kfal',
       'kfax',
       'kfac',
       'kfat',
       'kfaz',
       'kfa'],
 'b': ['kfbu-ld',
       'kfbk-fm',
       'kfbb-tv',
       'kfbi-ld',
       'kfbd-fm',
       'kfbc',
       'kfbw',
       'kfbn',
       'kfbz',
       'kfbr',
       'kfbk',
       'kfbx',
       'kfbt'],
 'c': ['kfconsole',
       'kfcb-lp',
       'kfcf',
       'kfcm',
       'kfcr',
       'kfcw',
       'kfcc',
       'kfcy',
       'kfch',
       'kfco',
       'kfcd',
       'kfcs',
       'kfc'],
 'd': ['kfdf-cd',
       'kfdx-tv',
       'kfdi-fm',
       'kfda-tv',
       'kfdn',
       'kfdy',
       'kfdm',
       'kfda',
       'kfd'],
 'e': ['kfertay', 'kfeir', 'kfeq', 'kfer', 'kfeb', 'kfel', 'kfez', 'kfeg'],
 'f': ['kffp-lp',
       'kffa-fm',
       'kffx-tv',
       'kffm',
       'kffr',
       'kffn',
       'kffv',
       'kffx',
       'kffk',
       'kffb',
       'kffa',
       'kffw',
       'kfff',
       'kff'],
 'g': ['kfgd-lp',
       'kfgo-fm',
       'kfgg-lp',
       'kfgy',
       'kfge',
       'kfgx',
       'kfgr',
       'kfgi',
       'kfgo',
       'kfg'],
 'h': ['kfhw-lp', 'kfhc', 'kfhl', 'kfh'],
 'i': ['kfim-lp',
       'kfiz-tv',
       'kfil-fm',
       'kfi-fm',
       'kfig',
       'kfia',
       'kfis',
       'kfiz',
       'kfio',
       'kfix',
       'kfil',
       'kfir',
       'kfin',
       'kfiv',
       'kfit',
       'kfi'],
 'j': ['kfjx', 'kfjb', 'kfjk', 'kfjz', 'kfjm', 'kfjc'],
 'k': ['kfkf-fm', 'kfkk-ld', 'kfku', 'kfkb', 'kfka', 'kfkx'],
 'l': ['kflp-fm',
       'kfla-ld',
       'kflu-ld',
       'kfls-fm',
       'kflg-fm',
       'kfll-ld',
       'kflt-fm',
       'kflr-fm',
       'kflk-lp',
       'kflo-fm',
       'kflo-lp',
       'kflo',
       'kfls',
       'kflb',
       'kflv',
       'kfla',
       'kflp',
       'kflt',
       'kflx',
       'kflw',
       'kflc',
       'kflg',
       'kfln',
       'kfld',
       'kflq',
       'kfli',
       'kfly',
       'kfll'],
 'm': ['kfmg-lp',
       'kfmd-fm',
       'kfms-ld',
       'kfmx-fm',
       'kfmp-lp',
       'kfmt-fm',
       'kfmc-fm',
       'kfmu-fm',
       'kfmb-tv',
       'kfmm',
       'kfmz',
       'kfmd',
       'kfmg',
       'kfms',
       'kfmn',
       'kfmj',
       'kfmq',
       'kfmb',
       'kfmr',
       'kfmh',
       'kfme',
       'kfmw',
       'kfmo',
       'kfml',
       'kfma',
       'kfmk',
       'kfmi',
       'kfmy',
       'kfm'],
 'n': ['kfns-fm',
       'kfnw-fm',
       'kfnl-fm',
       'kfnv-fm',
       'kfnd-lp',
       'kfnb',
       'kfnq',
       'kfne',
       'kfns',
       'kfnw',
       'kfnc',
       'kfny',
       'kfnz',
       'kfnk',
       'kfnf',
       'kfnx',
       'kfnl',
       'kfnn'],
 'o': ['kfoh-lp',
       'kfok-lp',
       'kfoy-tv',
       'kfol-cd',
       'kfoo-fm',
       'kfox-tv',
       'kfor-tv',
       'kfoury',
       'kfour',
       'kfor',
       'kfok',
       'kfon',
       'kfoi',
       'kfoo',
       'kfox',
       'kfoy',
       'kfom',
       'kfow',
       'kfo'],
 'p': ['kfpw-fm',
       'kfpp-lp',
       'kfpx-tv',
       'kfph-dt',
       'kfph-cd',
       'kfpr',
       'kfpw',
       'kfpt'],
 'q': ['kfqd', 'kfqx'],
 'r': ['kfro-fm',
       'kfrc-fm',
       'kfre-tv',
       'kfre-ca',
       'kfrlib',
       'kfrc',
       'kfrj',
       'kfrh',
       'kfro',
       'kfrq',
       'kfri',
       'kfru',
       'kfrm',
       'kfrz',
       'kfrn',
       'kfrr',
       'kfrx',
       'kfre',
       'kfrg',
       'kfrp',
       'kfra',
       'kfr'],
 's': ['kfsm-tv',
       'kfsn-tv',
       'kfsf-dt',
       'kfsh-fm',
       'kfsl-lp',
       'kfst-fm',
       'kfso-fm',
       'kfsc-lp',
       'kfsz',
       'kfsp',
       'kfsr',
       'kfsg',
       'kfse',
       'kfsa',
       'kfsi',
       'kfsw',
       'kfsk',
       'kfsd',
       'kfsh',
       'kfsm',
       'kfst',
       'kfs'],
 't': ['kfta-tv/knwa-tv',
       'kftv-dt',
       'kfty-ld',
       'kfth-dt',
       'kftk-fm',
       'kftu-dt',
       'kftn-lp',
       'kftr-dt',
       'kfta-tv',
       'kftc',
       'kfte',
       'kfta',
       'kfti',
       'kftg',
       'kftu',
       'kftx',
       'kftm',
       'kftz',
       'kftk',
       'kftw',
       'kftt',
       'kft'],
 'u': ['kfur-lp', 'kfug-lp', 'kfuo', 'kful', 'kfum', 'kfut', 'kfun', 'kfu'],
 'v': ['kfvt-ld', 'kfvs-tv', 'kfvr', 'kfve'],
 'w': ['kfwg-lp', 'kfwt-tv', 'kfwd', 'kfwb', 'kfwr', 'kfwa', 'kfw'],
 'x': ['kfxl-tv',
       'kfxx-fm',
       'kfxz-fm',
       'kfxd-tv',
       'kfxo-cd',
       'kfxy-lp',
       'kfxk-tv',
       'kfxn-fm',
       'kfxf-ld',
       'kfxr-fm',
       'kfxm-lp',
       'kfxb-tv',
       'kfxz',
       'kfxm',
       'kfxv',
       'kfxp',
       'kfxr',
       'kfxs',
       'kfxj',
       'kfxl',
       'kfxe',
       'kfxa',
       'kfxd',
       'kfxf',
       'kfxy',
       'kfxi',
       'kfxx',
       'kfx'],
 'y': ['kfyr-tv', 'kfyn-fm', 'kfyo', 'kfyr', 'kfyi', 'kfyv', 'kfyn'],
 'z': ['kfze', 'kfzo', 'kfzx']}
