
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_kh = {'_': ['kh-bounded',
       'kh-2002',
       'kh-45',
       'kh-38',
       'kh-13',
       'kh-80',
       'kh-22',
       'kh-20',
       'kh-55',
       'kh-90',
       'kh-32',
       'kh-31',
       'kh-59',
       'kh-25',
       'kh-58',
       'kh-15',
       'kh-28',
       'kh-35',
       'kh-29'],
 'a': ['khangkhungkherrnitz',
       'khanapur-m-narendra',
       'khanapur-m-tadakod',
       'khallet-el-khazen',
       'khajagoudanhatti',
       'khanty-mansiysky',
       'khalil-ur-rehman',
       'khanlykh-dzhevat',
       'kharmerungulatum',
       'khakheperraseneb',
       'khaliq-ur-rehman',
       'khanty-mansiysk',
       'khanqah-e-moula',
       'kharitonovskaya',
       'khandbahale.com',
       'khakurinokhabl',
       'khaltandekhnya',
       'khatyryk-khomo',
       'khairkhaniidae',
       'khadijih-bagum',
       'kharikamathani',
       'khandakhadyaka',
       'kharlamovskaya',
       'kharaharapriya',
       'khadzhykulluk',
       'khating-tumul',
       'khadzhalmakhi',
       'kharkovchanka',
       'khaltesh-anki',
       'khalkatapatna',
       'khapuraipally',
       'khandzhelkala',
       'khaekhaiduang',
       'kharakhutulia',
       'khashchovania',
       'khalopyenichy',
       'khamerernebty',
       'khara-khuzhir',
       'khangchengyao',
       'khasiaclunea',
       'khalifehabad',
       'kharitonovia',
       'khandachakra',
       'khajuu-ulaan',
       'khayysardakh',
       'kharapallana',
       'khandeshwari',
       'khargushabad',
       'kharodacetus',
       'khal-naaikaa',
       'khazhnimakhi',
       'khabkaymakhi',
       'khajurgachhi',
       'khane-takani',
       'khachaturian',
       'khamar-daban',
       'khaskarkando',
       'khanistsqali',
       'khatan-bator',
       'kharitonikha',
       'khamamatyurt',
       'khachaparakh',
       'khairachatar',
       'kharba-atakh',
       'kharkovskoye',
       'khaniyadhana',
       'khachaghbyur',
       'khalfaraddin',
       'khalkotauroi',
       'khara-shibir',
       'kharipukuria',
       'khalimbekaul',
       'kharijapikon',
       'khasekhemwy',
       'kharistvala',
       'khatazhukay',
       'kharinskaya',
       'khaniyapani',
       'khayelitsha',
       'khachatryan',
       'khao-i-dang',
       'khamnigaday',
       'khan-e-azam',
       'khachaturov',
       'kharitonovo',
       'khatyngnakh',
       'khangchenne',
       'khatyn-sysy',
       'khalavarjan',
       'khandeshwar',
       'kharotakhel',
       'khandrawali',
       'khambarabad',
       'khalkhalian',
       'khanzadipur',
       'khanuparude',
       'khalilollah',
       'khadakdeola',
       'khaybullino',
       'khara-khoto',
       'khabawsokar',
       'kharukyanhi',
       'khadyzhensk',
       'kharchakund',
       'khanchobany',
       'kharmanyeri',
       'khabarovsky',
       'khalshaflam',
       'khadakewadi',
       'kharbechgan',
       'khandagatay',
       'khabibullin',
       'khairunnisa',
       'khanjarabad',
       'kharahostes',
       'khairatabad',
       'khatanbulag',
       'khasarehzad',
       'khara-tumul',
       'kharlushino',
       'khalilullah',
       'khajir-abad',
       'khalikeyevo',
       'khara-kutul',
       'khartimchha',
       'khanjanabad',
       'khadakamala',
       'khamaungtaw',
       'khairenitar',
       'kharimkotan',
       'khambi-irze',
       'kharashibir',
       'khamoshiyan',
       'khartamchha',
       'khachardzan',
       'khamisoides',
       'khanzharovo',
       'khandavalli',
       'khamawkawng',
       'khandaghosh',
       'kharyyalakh',
       'khatyspytia',
       'khandagayty',
       'khazhi-yurt',
       'khara-aldan',
       'khakharechi',
       'khavatkoppa',
       'khadalgobra',
       'khanandabil',
       'khavanewadi',
       'khairulapur',
       'kharenskoye',
       'kha-ra-sho!',
       'khalifatan',
       'khaledabad',
       'khankhaneh',
       'khayronbed',
       'khabekhnet',
       'khalashpir',
       'khairjhiti',
       'khabarovka',
       'kharupetia',
       'khatyrkite',
       'khandelwal',
       'khatunbagh',
       'khalyzians',
       'khalajabad',
       'khanpurmal',
       'khadakwadi',
       'khalchayan',
       'khanomabad',
       'khandapada',
       'khasanwala',
       'khalifabad',
       'kharotabad',
       'khandariya',
       'khandadevi',
       'khara-usun',
       'khanichhap',
       'khandevane',
       'khairbanni',
       'khalzanovo',
       'kharzahreh',
       'khandallah',
       'khatarnaak',
       'kharabeesh',
       'khalilabad',
       'kharijites',
       'khafkuiyeh',
       'khalifasat',
       'khasavyurt',
       'kharchikha',
       'khachapuri',
       'khambewadi',
       'kharabanan',
       'khadkewake',
       'khazaliyeh',
       'kharachevo',
       'khamlalung',
       'khanjanpur',
       'khagalgaun',
       'kharligarh',
       'kharkuiyeh',
       'khallikote',
       'kharkhiraa',
       'khamisiyah',
       'kharagauli',
       'khaliapali',
       'khashtarak',
       'khalchikha',
       'khaybatovo',
       'kharlamovo',
       'khakhyyakh',
       'khawaraoji',
       'khadgamala',
       'khadakolob',
       'kharaghoda',
       'kharigaira',
       'khajamalai',
       'khan-tuvan',
       'khankuiyeh',
       'kharitonov',
       'kharamodun',
       'khalkhaleh',
       'khabarnaak',
       'khalichian',
       'khanikhola',
       'kharelthok',
       'khandeghar',
       'kharkhorin',
       'khairullin',
       'khajipalem',
       'khandaniha',
       'khalatabad',
       'khanpursar',
       'khalifehlu',
       'khadkawada',
       'khatunabad',
       'khamesabad',
       'khairullah',
       'khalijabad',
       'khanapatti',
       'kharashtom',
       'khardewadi',
       'khalmer-yu',
       'khabarovsk',
       'khatunarkh',
       'kharagdiha',
       'kharpachok',
       'khalatbari',
       'khairagarh',
       'khajurgaon',
       'khantanovo',
       'khar-polis',
       'kharadpada',
       'khatunkhas',
       'khankaspis',
       'khademiyeh',
       'khalidiyya',
       'khatunasti',
       'khadamabad',
       'kharkivska',
       'khabalyovo',
       'kharasanda',
       'khademabad',
       'khanuy-gol',
       'khakurdaha',
       'khairlanji',
       'khabardaar',
       'kharchenko',
       'khalilvand',
       'khanalthok',
       'khairapara',
       'kharyastka',
       'kharbalakh',
       'khaleqabad',
       'khazinabad',
       'khatamabad',
       'khargushki',
       'khaldounia',
       'khamisabad',
       'khasarwara',
       'kharigerya',
       'khamavyurt',
       'khaiyamara',
       'khassafiat',
       'khaemweset',
       'khanjarwal',
       'khatagutta',
       'kharshinde',
       'kharanitar',
       'khapchagay',
       'khadakpada',
       'khairahani',
       'khanchikot',
       'khazalabad',
       'khagrabari',
       'khayerkhal',
       'khansharaf',
       'khalkanlu',
       'khanapeth',
       'khaderpet',
       'khasakent',
       'khalajlar',
       'khamiscar',
       'khandewla',
       'khawajgan',
       'khayrobod',
       'khalahali',
       'khaznadar',
       'khandhaka',
       'khalatala',
       'khanfatta',
       'khandizaj',
       'khaniabad',
       'khasehlar',
       'khadagzai',
       'khaltabad',
       'khaziyevo',
       'khangabok',
       'khadampur',
       'khanolkar',
       'khabazino',
       'kharindwa',
       'khandepar',
       'khalvasht',
       'kharyasta',
       'khanlanlu',
       'khanollah',
       'kharmanan',
       'khanskaya',
       'kharbyaty',
       'khagenkot',
       'khalfehlu',
       'khanivali',
       'kharantsy',
       'kharajian',
       'khanmakan',
       'khaziriat',
       'khatarnak',
       'kharbozan',
       'khanapara',
       'khawaspur',
       'khairapur',
       'khairekan',
       'khayamiya',
       'khadimpur',
       'khazinovo',
       'khakashan',
       'khakassia',
       'kharmatoo',
       'khadayata',
       'khajaguda',
       'khalkhgol',
       'khaosokia',
       'kharpahlu',
       'khategaon',
       'kharavate',
       'khajuraho',
       'khalturin',
       'khabushan',
       'khandeyar',
       'khamachon',
       'khashoggi',
       'khamharia',
       'kharkatwa',
       'khatiguda',
       'khalafiat',
       'kharzanan',
       'khatirkuh',
       'khabarzar',
       'khaibar-1',
       'khandaqlu',
       'khangarot',
       'kharatyan',
       'khartsyzk',
       'khamitovo',
       'khaptagay',
       'khadaklat',
       'khariyani',
       'kharavade',
       'khasiella',
       'khatkhate',
       'khatylyma',
       'kharatsay',
       'khaniyara',
       'kharavela',
       'khangshim',
       'khanbaghi',
       'kharsarai',
       'khandagay',
       'khapriaon',
       'khadgapur',
       'kharsundi',
       'khakibeyg',
       'khazanchi',
       'khajehlar',
       'kharagwas',
       'khaiharwa',
       'khambhlav',
       'khandrung',
       'kharshbun',
       'khaliawas',
       'khabarsky',
       'khadgakot',
       'khatiwada',
       'khajuwala',
       'khadermoh',
       'khalispur',
       'khanicheh',
       'khanderao',
       'khashkala',
       'khatsunob',
       'kharinova',
       'khaparwas',
       'kharfakol',
       'khanashin',
       'khandauli',
       'kharkovka',
       'kharmizan',
       'khashamir',
       'khairkhan',
       'kharibari',
       'kharkushi',
       'khalenjah',
       'khasimpet',
       'khachekin',
       'kharihani',
       'kharlamov',
       'khashupse',
       'khamphoui',
       'khadjibey',
       'khatmabad',
       'khanaspur',
       'khamyshki',
       'khandkhel',
       'khachemzy',
       'kharjyang',
       'khancoban',
       'khargupur',
       'kharachoy',
       'khanbandi',
       'khalvashi',
       'khairthal',
       'khamphanh',
       'khashshab',
       'khatvanga',
       'khabardar',
       'khachireh',
       'khattabka',
       'khachatur',
       'khaziravi',
       'khaskusma',
       'kharagpur',
       'khamariya',
       'kharashah',
       'kharosthi',
       'kharkivka',
       'khayriyeh',
       'khaskheli',
       'khanmirza',
       'khadotiya',
       'khashchiv',
       'khatkhari',
       'khaminovo',
       'khamisina',
       'kharabali',
       'kharajgil',
       'khalilovo',
       'khandabad',
       'khartaphu',
       'khasanovo',
       'khalikawe',
       'khataiyeh',
       'kharaysin',
       'khargapur',
       'khakiweed',
       'khargushi',
       'khanbaliq',
       'khaybakha',
       'khandashi',
       'khakkhara',
       'kharkhuwa',
       'khar-khar',
       'khapachev',
       'khansarak',
       'kharrazan',
       'kharestan',
       'khatmiyya',
       'kharkuwal',
       'khalifehi',
       'khambatta',
       'khaungton',
       'kharegaon',
       'khangkhui',
       'khawarnaq',
       'khachyang',
       'khachmach',
       'khairabad',
       'khaneshan',
       'kharsawan',
       'khatystyr',
       'khalilpur',
       'khantayka',
       'kharanaq',
       'khadodhi',
       'khattabi',
       'khalghat',
       'khandoba',
       'khangura',
       'khaliban',
       'khangsar',
       'kharachi',
       'kharehpu',
       'khamaria',
       'khavaran',
       'khanigau',
       'khairwad',
       'kharkada',
       'khardaha',
       'khandzta',
       'khalkhal',
       'khabarah',
       'khaniban',
       'khalyava',
       'khatuneh',
       'khaspari',
       'khatamma',
       'khab-500',
       'khamboli',
       'khab-250',
       'kharashk',
       'kharsali',
       'khanjari',
       'khanduva',
       'khatwara',
       'khanekuk',
       'khalilli',
       'khabirov',
       'khandala',
       'khabrain',
       'khatsura',
       'khachpar',
       'khandowa',
       'khaldieh',
       'khatiwas',
       'khamagib',
       'kharagan',
       'khamanon',
       'khaldoon',
       'khattuni',
       'khaooohs',
       'khasurta',
       'kharovsk',
       'khatayan',
       'khadavli',
       'khakpari',
       'khalajlu',
       'khagwani',
       'khademlu',
       'khalouat',
       'khalisan',
       'khandesh',
       'khallice',
       'khardiha',
       'khatyari',
       'khantora',
       'khanauri',
       'khaspush',
       'khasgaon',
       'kharbadi',
       'khatiban',
       'khalatse',
       'khanjani',
       'khanegeh',
       'khamgaon',
       'khanewal',
       'khasanov',
       'khalouia',
       'khalilah',
       'khalband',
       'khazineh',
       'khaemtir',
       'khagemba',
       'khandela',
       'khashuri',
       'khanimeh',
       'khantoke',
       'khamyang',
       'khamesan',
       'khalifan',
       'khairkot',
       'khandhar',
       'kharabat',
       'kharmenj',
       'khalmion',
       'khanasir',
       'khasadan',
       'khasaura',
       'khanshah',
       'khadizai',
       'khalesan',
       'khafiyeh',
       'kharahal',
       'khalevan',
       'khatukay',
       'khamlung',
       'khatauli',
       'khandval',
       'khatumeh',
       'khaniman',
       'kharkhar',
       'khatukai',
       'kharbaga',
       'khanaqin',
       'khajutti',
       'khatpura',
       'khawaled',
       'khawmawi',
       'kharkhul',
       'kharvana',
       "khath'am",
       'kharmian',
       'khargram',
       'khamsian',
       'kharasom',
       'kharavan',
       'khachkar',
       'kharumwa',
       'khalilov',
       'khatyrka',
       'khavidak',
       'khaleeji',
       'khathing',
       'khagaria',
       'kharadar',
       'khamisia',
       'khananda',
       'khairang',
       'khafajah',
       'khamlang',
       'khanabad',
       'khawkawn',
       'khasadar',
       'khambhat',
       'khambale',
       'khambhra',
       'khanjali',
       'khaziman',
       'khamsing',
       'khawbung',
       'khamhria',
       'khalapur',
       'khasareh',
       'khanamir',
       'khandaha',
       'khanasor',
       'khaddama',
       'khamauli',
       'khancheh',
       'khashaat',
       'khataylu',
       'khankala',
       'kharkush',
       'khajjiar',
       'khandrui',
       'khalaflu',
       'khatemeh',
       'khachrod',
       'khazpari',
       'khatgaon',
       'khalilan',
       'khakineh',
       'khakhara',
       'khardong',
       'khatodra',
       'khazaran',
       'khadgapa',
       'khakabad',
       'khalifeh',
       'khansari',
       'khalkevi',
       'kharazia',
       'khatchik',
       'kharboni',
       'kharabeh',
       'khashauh',
       'khairpur',
       'khadiyal',
       'khajurla',
       'khatereh',
       'khaymino',
       'khanaura',
       'kharbala',
       'khanatti',
       'kharuzak',
       'khamoshi',
       'khamaneh',
       'kharsang',
       'khalazir',
       'kharghar',
       'khariton',
       'khartron',
       "khadim's",
       'kharehju',
       'khartuwa',
       'khakhita',
       'khalwara',
       'khalaqah',
       'khatatba',
       'khadijeh',
       'khankawn',
       'khaibakh',
       'khadkale',
       'khaberni',
       'kharhara',
       'khadinan',
       'khairala',
       'khalanga',
       'khadaura',
       'khandyga',
       'khastegi',
       'khaparde',
       'khamwaen',
       'khanadal',
       'khaisilk',
       'khawzawl',
       'khanowal',
       'khatarah',
       'khanapur',
       'khanabal',
       'kharisha',
       'kharkhni',
       'kharileh',
       'khamkhed',
       'khalfian',
       'khalamad',
       'khartoum',
       'kharkara',
       'khaireni',
       'khanyisa',
       'khangaon',
       'kharbovo',
       'khadrala',
       'khalfani',
       'khanozai',
       'khasyoli',
       'khanakul',
       'khanileh',
       'khaftawt',
       'kharatlu',
       'khartusi',
       'khalidia',
       'khabarov',
       'khaemhat',
       'khalipha',
       'khanjian',
       'khargone',
       'khalissi',
       'kharibot',
       'khasanbi',
       'khashtuk',
       'khasabad',
       'kharkari',
       'khargalu',
       'khatassy',
       'khafizov',
       'khalajan',
       'khanazir',
       'kharruba',
       'khairaha',
       'kharguli',
       'khasanay',
       'khargana',
       'khayaban',
       'khanderi',
       'khangman',
       'khaledah',
       'khatanga',
       'khadeeja',
       'khashpak',
       'kharakan',
       'khakhian',
       'kharuzan',
       'khamasom',
       'khamunli',
       'khatangi',
       'khayinak',
       'khatunak',
       'kharaki',
       'khandas',
       'khazana',
       'khanate',
       'khalteh',
       'khafung',
       'khallad',
       'khakhra',
       'kharada',
       'khamlia',
       'khanjin',
       'kharaju',
       'khatiri',
       'khandur',
       'khandaq',
       'khalisa',
       'khanfar',
       'khasham',
       'khamure',
       'khansky',
       'khanbal',
       'khakhri',
       'khaleja',
       'khandip',
       'khaywan',
       'khalish',
       'khayesk',
       'khasraj',
       'khardan',
       'kharvas',
       'khandua',
       'khajjak',
       'khanuma',
       'kharaba',
       'khalaji',
       'khamosh',
       'khazoon',
       'khanian',
       'khazang',
       'khanpar',
       'khanjar',
       'kharnak',
       'khatwan',
       'khareha',
       'khanand',
       'khakrez',
       'khafsin',
       'khamand',
       'khaland',
       'khakian',
       'khamseh',
       'kharqan',
       'khardun',
       'kharnal',
       'khagaul',
       'kharwar',
       'khalfah',
       'khajuha',
       'khashab',
       'khazars',
       'khaldar',
       'kharkiv',
       'khanevo',
       'khanani',
       'khalass',
       'khaljuy',
       'khaybar',
       'khareef',
       'khamees',
       'khakriz',
       'khalaas',
       'khalsha',
       'khangir',
       'khazovo',
       'kharsia',
       "khadra'",
       'kharali',
       'khabees',
       'khajani',
       'khandvi',
       'khandwa',
       'khandud',
       'khathar',
       'khanrud',
       'khamasi',
       'khasian',
       'kharang',
       'khalsar',
       'khayali',
       'kharapa',
       'khachak',
       'khalili',
       'khadaki',
       'khareng',
       'khattan',
       'kharter',
       'khakhar',
       'khaftar',
       'khanqah',
       'khalana',
       'khallar',
       'khasban',
       'khammam',
       'kharlun',
       'khailar',
       'kharkai',
       'khampat',
       'khangal',
       'khangai',
       'khaling',
       'khavari',
       'kharadi',
       'khatoli',
       'khafaja',
       'khanzir',
       'khadang',
       'khandar',
       'khawzar',
       'khartut',
       'khadagi',
       'khawhai',
       'khariya',
       'khaldan',
       'khapper',
       'kharchi',
       'khalfan',
       'khamsin',
       'kharran',
       'kharino',
       'kharaji',
       'kharkoo',
       'khandia',
       'khajuri',
       'khalasi',
       'khanali',
       'khawaja',
       'khayree',
       'khanyar',
       'khannur',
       'khairna',
       'khayyum',
       'khauxas',
       'khaldin',
       'khattab',
       'khalaki',
       'khanahr',
       'kharoti',
       'khashan',
       'khanloq',
       'kharkat',
       'khanote',
       'khanith',
       'khalyan',
       'khattar',
       'khajpur',
       'khazami',
       'khachna',
       'khansar',
       'kharasf',
       'khalkhu',
       'khazget',
       'khaykin',
       'khavati',
       'kharosa',
       'khardwi',
       'khatibi',
       'khambra',
       'khaleej',
       'khajura',
       'khadgam',
       'khabash',
       'kharzar',
       'khamney',
       'khabary',
       'khaleng',
       'khankuk',
       'khawari',
       'kharzan',
       'khatima',
       'khandan',
       'khamsom',
       'khangar',
       'khapgah',
       'khasari',
       'khasani',
       'khabang',
       'khajkeh',
       'khanata',
       'khawabi',
       'khanhoo',
       'kharian',
       'kharbal',
       'kharsor',
       'kharcho',
       'khailad',
       'khasala',
       'khasara',
       'khapsey',
       'khalvat',
       'kharela',
       'khartal',
       'kharfaq',
       'khaitan',
       'khamudi',
       'kharkak',
       'khasheh',
       'kharsan',
       'khandsa',
       'khaduly',
       'khariar',
       'khawlah',
       'khanpur',
       'kharina',
       'khaosod',
       'khaimov',
       'khachia',
       'khattak',
       'khalifa',
       'khaqani',
       'kharvan',
       'khandra',
       'kharjah',
       'khanbaz',
       'khandzk',
       'khachik',
       'khadake',
       'khaysen',
       'khabaki',
       'khamfan',
       'kharbuk',
       'khairov',
       'khaled',
       'khagga',
       'khatav',
       'khamaj',
       'kharai',
       'khatik',
       'khareh',
       'khamba',
       'khafre',
       'khaplu',
       'khargu',
       'khajan',
       'khaniv',
       'khadda',
       'khagan',
       'khaira',
       'khayun',
       'khatau',
       'khakeh',
       'khando',
       'khavar',
       'kharvi',
       'kharna',
       'kharmi',
       'khalti',
       'khauff',
       'khazan',
       'khadro',
       'khazai',
       'khamir',
       'khalaj',
       'khatti',
       'kharoo',
       'khampa',
       'khabar',
       'khadim',
       'kharat',
       'khatun',
       'khavaz',
       'khakee',
       'kharba',
       'kharas',
       'khaidi',
       'khasry',
       'khatib',
       'khayat',
       'kharam',
       'khalur',
       'khapse',
       'khalan',
       'khasso',
       'khatso',
       'khatam',
       'khaney',
       'khamas',
       'khanaq',
       'khajag',
       'kharbu',
       'kharpa',
       'khanag',
       'khaval',
       'khadab',
       'kharpi',
       'kharko',
       'khanom',
       'khairi',
       'khalte',
       'khatri',
       'khamal',
       'kharil',
       'khanda',
       'khatas',
       'khamra',
       'khanbu',
       'khadir',
       'kharel',
       'khalas',
       'khalag',
       'kharun',
       'khasas',
       'kharod',
       'khadar',
       'khagba',
       'khatra',
       'khapia',
       'khalor',
       'khanty',
       'khanum',
       'khasur',
       'khareb',
       'khadak',
       'khalwa',
       'khalde',
       'khaslu',
       'khagne',
       'kharki',
       'khafur',
       'kharia',
       'khalid',
       'kharaj',
       'khamak',
       'khatia',
       'khalia',
       'khalra',
       'khalij',
       'khalsi',
       'kharol',
       'kharin',
       'khatuq',
       'kharis',
       'khakha',
       'khakas',
       'kharta',
       'khaede',
       'khasab',
       'khawto',
       'khanke',
       'khambi',
       'khayiz',
       'khawsh',
       'khakak',
       'khadka',
       'khayyr',
       'khabez',
       'khalat',
       'khafji',
       'khatha',
       'kharja',
       'khazad',
       'khalsa',
       'khasru',
       'kharag',
       'khamis',
       'kharda',
       'khanal',
       'khaadi',
       'khalaf',
       'khaman',
       'khanak',
       'khanlu',
       'kharan',
       'khabra',
       'khapil',
       'khayan',
       'khavin',
       'kharij',
       'khairy',
       'khairo',
       'khadia',
       'khaveh',
       'khasia',
       'khadki',
       'khazov',
       'khanta',
       'khawal',
       'khasra',
       'khazim',
       'kharot',
       'khaldi',
       'khadem',
       'khasan',
       'khawsa',
       'khatwa',
       'khanna',
       'khanuk',
       'khatba',
       'khatif',
       'khazri',
       'kharwa',
       'kharar',
       'khaani',
       'khanwa',
       'khakhi',
       'khamsa',
       'khagra',
       'khanam',
       'khamul',
       'khatir',
       'khadra',
       'khabib',
       'khanik',
       'khardi',
       'khanar',
       'khamla',
       'khapta',
       'khavda',
       'khabab',
       'kharal',
       'khalef',
       'khalil',
       'khargi',
       'khang',
       'khant',
       'khatt',
       'khafr',
       'khaas',
       'khail',
       'khari',
       'khava',
       'kharp',
       'khalu',
       'khash',
       'khasi',
       'khawy',
       'khali',
       'khaga',
       'khama',
       'khauz',
       'khare',
       'khadi',
       'khadr',
       'khamo',
       'khara',
       'khapa',
       'khagi',
       'khaja',
       'khaku',
       'khani',
       'khair',
       'khaad',
       'khana',
       'khati',
       'khain',
       'khaya',
       'khawa',
       'khaan',
       'kharu',
       'khalq',
       'khamr',
       'kharg',
       'khaba',
       'khand',
       'khasa',
       'khakh',
       'khait',
       'khazz',
       'khaur',
       'khaki',
       'khala',
       'khayu',
       'khami',
       'khata',
       'kharv',
       'khaty',
       'khayo',
       'khas',
       'khar',
       'khat',
       'khad',
       'khao',
       'khac',
       'khan',
       'khab',
       'khak',
       'kham',
       'khai',
       'khaz',
       'khaf',
       'khav',
       'khay',
       'khap',
       'khaq',
       'kha'],
 'b': ['khbl-lp',
       'khbm-fm',
       'khba-ld',
       'khbz',
       'khbm',
       'khbx',
       'khbc',
       'khbt',
       'khbr',
       'khbg',
       'khbs'],
 'c': ['khcm-fm',
       'khce-tv',
       'khcb-fm',
       'khcr',
       'khcb',
       'khct',
       'khcm',
       'khck',
       'khca',
       'khcc',
       'khcu',
       'khcv',
       'khcf',
       'khcs',
       'khch',
       'khc'],
 'd': ['khdrants',
       'khdd-lp',
       'khdt-ld',
       'khdf-cd',
       'khdrbs1',
       'khdz-lp',
       'khdrbs3',
       'khdy-fm',
       'khdn',
       'khdy',
       'khdx',
       'khdv',
       'khdr',
       'khdl',
       'khdc',
       'khdk'],
 'e': ['khenemetneferhedjet',
       'khersonotherium',
       'khekadaengoside',
       'khekeret-nisut',
       'khenti-amentiu',
       'kherkheulidze',
       'khemakhungiu',
       'kheyrumandan',
       'khezerchupan',
       'khelvachauri',
       'khecarividya',
       'khenti-kheti',
       'khetagurovo',
       'kheshtianak',
       'khetsuriani',
       'khenmetptah',
       'khevsurians',
       'kheyrokabad',
       'khederabad',
       'khemalapur',
       'khezhakeno',
       'khevisberi',
       'khersonsky',
       'kheradmand',
       'khetasaray',
       'kherigonpa',
       'khetpartug',
       'khesarhiya',
       'khebbashia',
       'kheteswara',
       'khevsureti',
       'khereddine',
       'khezeriyeh',
       'khedbrahma',
       'kherliganj',
       'khezerlak',
       'khertvisi',
       'khelyulya',
       'khenchara',
       'khemdarra',
       'kheleturi',
       'khejdadeo',
       'khentkaus',
       'kherigarh',
       'khemisset',
       'khersones',
       'khelsilem',
       'kherkhedi',
       'khenchela',
       'kheyrabad',
       'kheyarkal',
       'khentetka',
       'khersabad',
       'khelaghor',
       'kheragarh',
       'khezrabad',
       'khemkaran',
       'khenichet',
       'khenavand',
       'khemewadi',
       'khemosabi',
       'kherengan',
       'kherwadi',
       'khenifra',
       'khemchik',
       'khejarli',
       'khedaval',
       'khezerlu',
       'khemalda',
       'khendjer',
       'khelrtva',
       'khengara',
       'kheybari',
       'kherkhan',
       'kherrata',
       'khemissa',
       'khechare',
       'khemukhi',
       'khergarh',
       'kheymand',
       'khepresh',
       'kherameh',
       'khersdar',
       'khenwari',
       'khersian',
       'khenziri',
       'khersheh',
       'khenthap',
       'khemisti',
       'kheadaha',
       'khejroli',
       'khellven',
       'khezrdin',
       'khenavin',
       'khenejin',
       'khenaman',
       'khetlaji',
       'khesmakh',
       'khejenim',
       'khetcho',
       'khetran',
       'khersin',
       'khentii',
       'khewang',
       'kheiron',
       'kheydar',
       'kheyrat',
       'khey-fm',
       'khersan',
       'khenjan',
       'kheriga',
       'khellin',
       'khemenu',
       'khen-lp',
       'khengan',
       'khelari',
       'khentei',
       'kherreh',
       'kherson',
       'khezara',
       'khejuri',
       'kheyaru',
       'kheyrak',
       'kherqeh',
       'khempur',
       'kheshig',
       'kheshgi',
       'khegayk',
       'kheydiz',
       'kheskok',
       'khetovo',
       'khensit',
       'kheralu',
       'khel-lp',
       'khekada',
       'kherali',
       'khemara',
       'khergam',
       'khedara',
       'khedive',
       'khenman',
       'kheengz',
       'kheshti',
       'khei-fm',
       'khenmet',
       'kheybar',
       'kheyrgu',
       'khensa',
       'khemli',
       'kherei',
       'khenut',
       'khedli',
       'khezri',
       'khevra',
       'khelek',
       'kherla',
       'kherdi',
       'khebda',
       'kheper',
       'khenpo',
       'khedda',
       'kherur',
       'kherty',
       'khedri',
       'khemka',
       'kheiwa',
       'khevid',
       'khesht',
       'khetri',
       'khevaj',
       'khelma',
       'kheewa',
       'khedoi',
       'khetia',
       'kherda',
       'khesar',
       'kheneg',
       'kherli',
       'khepri',
       'kherva',
       'kheli',
       'kheri',
       'khemi',
       'kherf',
       'khela',
       'khedi',
       'kheng',
       'kheya',
       'kheta',
       'kheti',
       'khezr',
       'kheda',
       'khelu',
       'khede',
       'khevi',
       'khene',
       'khera',
       'kheer',
       'kheyt',
       'khema',
       'khex',
       'khet',
       'khew',
       'khel',
       'khec',
       'kher',
       'khey',
       'khes',
       'khea',
       'khed',
       'khe'],
 'f': ['khfi-fm', 'khfd', 'khfr', 'khfm', 'khfx', 'khf'],
 'g': ['khgi-tv',
       'khgv-lp',
       'khgn-tv',
       'khgg-fm',
       'khgn',
       'khgg',
       'khgq',
       'khgz',
       'khgc',
       'khga',
       'khge',
       'khg'],
 'h': ['khhb-lp',
       'khhs-lp',
       'khhl',
       'khhg',
       'khhz',
       'khhm',
       'khhk',
       'khhs',
       'khht',
       'khho',
       'khh'],
 'i': ['khiddipur-mathare',
       'khidirbegishvili',
       'khimshiashvili',
       'khisamutdinov',
       'khishig-ondor',
       'khizanishvili',
       'khireitangiri',
       'khinganornis',
       'khidi-khutor',
       'khijiphalate',
       'khismatullin',
       'khiamniungan',
       'khislavichi',
       'khizr-i-rah',
       'khiyarkaran',
       'khirlepposi',
       'khiramohana',
       'khindristan',
       'khinchital',
       'khilchipur',
       'khilkhilat',
       'khinchagov',
       'khidistavi',
       'khiranwali',
       'khilanmarg',
       'khizerabad',
       'khistevarz',
       'khichuqaqa',
       'khishniyah',
       'khirokitia',
       'khizergarh',
       'khishigten',
       'khishortob',
       'khiriyawan',
       'khilgantuy',
       'khiddirpur',
       'khiyarkar',
       'khitrovka',
       'khiratadi',
       'khirdarar',
       'khijarpur',
       'khiloksky',
       'khichipur',
       'khinwasar',
       'khiriwong',
       'khirasara',
       'khingansk',
       'khimzavod',
       'khilegaon',
       'khirkiya',
       'khilgana',
       'khinvsar',
       'khilpara',
       'khiching',
       'khindakh',
       'khiraule',
       'khichian',
       'khijadia',
       'khirapat',
       'khioniya',
       'khinalug',
       'khirsain',
       'khitrovo',
       'khiarzar',
       'khivabad',
       'khintida',
       'khilavad',
       'khiyavan',
       'khitokha',
       'khingala',
       'khiytola',
       'khikhata',
       'khinkali',
       'khinwara',
       'khirauna',
       'khimlasa',
       'khilwat',
       'khitruk',
       'khiz-ld',
       'khilona',
       'khindas',
       'khiaraj',
       'khiyakh',
       'khitwas',
       'khiladi',
       'khit-fm',
       'khingan',
       'khiaran',
       'khiroda',
       'khiarak',
       'khilfah',
       'khirgil',
       'khichan',
       'khilani',
       'khiaban',
       'khinite',
       'khilaaf',
       'khijuri',
       'khidima',
       'khitrov',
       'khirpai',
       'khii-tv',
       'khilkov',
       'khimera',
       'khivali',
       'khibula',
       'khipsta',
       'khilaal',
       'khiareh',
       'khichra',
       'khirala',
       'khirbet',
       'khibiny',
       'khirane',
       'khigga',
       'khimti',
       'khirqa',
       'khizri',
       'khiala',
       'khilda',
       'khiria',
       'khiram',
       'khichu',
       'khiara',
       'khineh',
       'khilok',
       'khidry',
       'khirek',
       'khirni',
       'khingz',
       'khiari',
       'khikan',
       'khimki',
       'khilek',
       'khimoy',
       'khijri',
       'khin-u',
       'khitab',
       'khidki',
       'khitan',
       'khirsu',
       'khizar',
       'khidib',
       'khitar',
       'khimel',
       'khidim',
       'khiali',
       'khiwai',
       'khilwa',
       'khiron',
       'khich',
       'khiam',
       'khine',
       'khizi',
       'khita',
       'khidr',
       'khivi',
       'khirt',
       'khiva',
       'khiyo',
       'khive',
       'khisa',
       'khipa',
       'khia',
       'khid',
       'khil',
       'khij',
       'khih',
       'khii',
       'khip',
       'khio',
       'khiv',
       'khis',
       'khic',
       'khim',
       'khin',
       'khix',
       'khit',
       'khi'],
 'j': ['khjl', 'khjk', 'khj'],
 'k': ['khkc-fm',
       'khkem',
       'khkr',
       'khkn',
       'khke',
       'khkz',
       'khks',
       'khkx',
       'khkm',
       'khku',
       'khki',
       'khka',
       'khkv',
       'khky',
       'khkk',
       'khk'],
 'l': ['khlebodarovka',
       'khleborodnoye',
       'khleborobnoye',
       'khlibodarske',
       'khlebnikovo',
       'khlevishche',
       'khliehriat',
       'khlebnikov',
       'khleborob',
       'khleangs',
       'khlyzino',
       'khlamovo',
       'khlestov',
       'khlystov',
       'khlebino',
       'khlt-fm',
       'khlalfa',
       'khlevny',
       'khlu-cd',
       'khlysts',
       'khlebny',
       'khlm-ld',
       'khlong',
       'khlyut',
       'khlout',
       'khlui',
       'khlea',
       'khloy',
       'khle',
       'khla',
       'khlk',
       'khlw',
       'khll',
       'khly',
       'khlc',
       'khls',
       'khlo'],
 'm': ['khmeriosicyos',
       'khmelevskaya',
       'khmelevitsy',
       'khmelevskoy',
       'khmaralite',
       'khmelevoye',
       'khmelyovka',
       'khmelevets',
       'khmyzovka',
       'khmelevoy',
       'khmaladze',
       'khmylitsa',
       'khmelina',
       'khmelnoy',
       'khmilnyk',
       'khmeleva',
       'khmelevo',
       'khmv-lp',
       'khmp-ld',
       'khmm-cd',
       'khmara',
       'khmuoh',
       'khmost',
       'khmer',
       'khmx',
       'khmr',
       'khma',
       'khmu',
       'khmb',
       'khmy',
       'khmc',
       'khmz',
       'khmv',
       'khmg',
       'khmj',
       'khme',
       'khms',
       'khmo',
       'khmt',
       'khm'],
 'n': ['khnushinak',
       'khndzoresk',
       'khnumhotep',
       'khndzorut',
       'khnatsakh',
       'khnichet',
       'khnkoyan',
       'khnkavan',
       'khna-lp',
       'khnusik',
       'khnapat',
       'khnyukh',
       'khniss',
       'khnov',
       'khnum',
       'khnz',
       'khnd',
       'khnl',
       'khna',
       'khnc',
       'khnk',
       'khns',
       'khnr',
       'khne',
       'khnu'],
 'o': ['khokhol-trostyanka',
       'khosrow-yazdegerd',
       'khodzha-kazmalyar',
       'khojaminasishvili',
       'kholm-zhirkovsky',
       'khoseda-khardsky',
       'khoratpithecus',
       'khoshchininsky',
       'khoshkarvandan',
       'khorddabamonia',
       'khomo-phatsoa',
       'khokhnovskaya',
       'khodiyarnagar',
       'khosrovidukht',
       'khonaqohikuhi',
       'khoshchobanly',
       'khoratosuchus',
       'khoikhoicetus',
       'kholshevikovo',
       'khovanshchina',
       'khorramdarreh',
       'khosrowshirin',
       'kholmogorsky',
       'khokhanaberd',
       'khomeyniabad',
       'khoroshensky',
       'khorramshahi',
       'khornerstone',
       'khoroshilovo',
       'khol-kilyazi',
       'khorotherium',
       'khongor-biye',
       'khorramshahr',
       'khoroshayevo',
       'khodovarikha',
       'khoshtamdokh',
       'khozraschyot',
       'khoshun-uzur',
       'khorramdasht',
       'khomruduiyeh',
       'khotachiwadi',
       'khosrowshahi',
       'khomyakovite',
       'khomrutuiyeh',
       'khoshknudhan',
       'khotianivka',
       'khodayevsky',
       'khodabakhsh',
       'khosrowshah',
       'khorobritsy',
       'khorkhoruni',
       'khorkhorino',
       'khoruzhivka',
       'khorramabad',
       'kholumolumo',
       'kholokhongo',
       'khomokhoana',
       'khodarampur',
       'khomutovsky',
       'khokhlachev',
       'khothanwali',
       'khodabandeh',
       'khoshkamrud',
       'khosroshahi',
       'khosrowjerd',
       'khoroshavka',
       'khorassania',
       'khosraviyeh',
       'khoruzhevka',
       'khoroshyovo',
       'khodinskaya',
       'khodasadevi',
       'khosheutovo',
       'khoroshovka',
       'khotenskoye',
       'kholmishche',
       'khosrowabad',
       'khonischala',
       'khorogochi',
       'khodanapur',
       'khoobsurat',
       'khozhayevo',
       'khomustakh',
       'khowshgizu',
       'kholodenko',
       'khodasooli',
       'khorosheve',
       'khotanatti',
       'khokhrapar',
       'khongodory',
       'khodaldham',
       'khorasanlu',
       'khotochchu',
       'khoyto-gol',
       'khonarabad',
       'khobragade',
       'khomarabad',
       'khottabych',
       'khomroutak',
       'khoshuiyeh',
       'khowshabad',
       'khoryatino',
       'khormakahn',
       'khondalite',
       'kholkovsky',
       'khomsianeh',
       'kholmogory',
       'khoronkhoy',
       'khorramdeh',
       'khokhlachi',
       'khoshkedan',
       'khorobrets',
       'khoirabari',
       'khosalipur',
       'khoruongka',
       'khokholsky',
       'khotmyzhsk',
       'khortytsia',
       'khorombeyk',
       'khotylyovo',
       'khomutovka',
       'khomeinism',
       'khonkholoy',
       'khorramzar',
       'khoshgenab',
       'khorasanak',
       'khomyakovo',
       'khovu-aksy',
       'kholmskaya',
       'khokhlovka',
       'khoshkabad',
       'khosravani',
       'khorosheye',
       'khopyorsky',
       'khokharwal',
       'khomartash',
       'khongapani',
       'khodzhayev',
       'khorostkiv',
       'khorasaneh',
       'kholstomer',
       'khoytobeye',
       'khomitsky',
       'khoshkkan',
       'kholopovo',
       'khokhlovo',
       'khorolsky',
       'kholdynka',
       'khovansky',
       'kholagaun',
       'khomeygan',
       'khokhewal',
       'khosrovan',
       'khonjesht',
       'khorramak',
       'khormayak',
       'khorashad',
       'khomyakov',
       'khorshidi',
       'kholapota',
       'khoutsiri',
       'khotimlya',
       'khomartaj',
       'khormusan',
       'khomasdal',
       'khorovats',
       'khorasani',
       'khongirad',
       'khoveyseh',
       'khoroolol',
       'khoveynes',
       'khomestan',
       'khotogoid',
       'khorkhora',
       'khoragari',
       'khojavend',
       'kholtoson',
       'khojatpur',
       'khodadadi',
       'khokhowal',
       'khosalpur',
       'khorintsy',
       'khodyrevo',
       'khojkipur',
       'khordogoy',
       'khokhloma',
       'khotanian',
       'khonkhota',
       'khodaidad',
       'khokababu',
       'khomutovo',
       'khoteichi',
       'khondakar',
       'kholqabad',
       'khoijuman',
       'kholodets',
       'khodaabad',
       'khovaling',
       'khojewali',
       'khouribga',
       'khoinarev',
       'khorsandi',
       'khoznavar',
       'khobeyneh',
       'khonkhino',
       'khoelenya',
       'khoyrasol',
       'khoreybeh',
       'khotynets',
       'khormarud',
       'khowrabad',
       'khorajpur',
       'khothakpa',
       'khongsara',
       'khosbijan',
       'khoravand',
       'khowzineh',
       'khomgaran',
       'khoroshiv',
       'khomeriki',
       'khokhlevo',
       'khorrami',
       'kho-kyin',
       'khoramta',
       'khorkuto',
       'khorkhog',
       'khongyam',
       'khotanan',
       'khomarlu',
       'khorkovo',
       'khongman',
       'khordzor',
       'khorunan',
       'khojewal',
       'khonvoum',
       'khodadad',
       'khorinsk',
       'kholmsky',
       'khonsari',
       'khomajin',
       'khoruseh',
       'khosravi',
       'khoshkin',
       'kholuzin',
       'khozyain',
       'khoshaba',
       'khorovod',
       'khoshkar',
       'khorobut',
       'khoubana',
       'khozmino',
       'khokarsa',
       'khomiran',
       'khokmanh',
       'khomedeh',
       'khombole',
       'khonogor',
       'khoshaki',
       'kholkovo',
       'khodiyar',
       'khorusan',
       'khovrino',
       'khoyniki',
       'khokling',
       'khogyani',
       'khonabad',
       'khotogor',
       'khouloum',
       'khouzama',
       'khoplang',
       'kholodny',
       'khontkar',
       'khomokuh',
       'khoshkak',
       'khonglah',
       'khottiga',
       'kholodov',
       'khorixas',
       'khotkovo',
       'khoekhoe',
       'khovsgol',
       'khojorni',
       'khosuyeh',
       'khoruslu',
       'khomarak',
       'khormalu',
       'khodoriv',
       'khorlovo',
       'khoemana',
       'khorshid',
       'khosrekh',
       'khodutka',
       'khorasan',
       'khomenko',
       'khokhlov',
       'khodynka',
       'khoranj',
       'khollar',
       'khos-fm',
       'khonjuk',
       'kholova',
       'khorusi',
       'khopadi',
       'khoraim',
       'khon-tv',
       'khotons',
       'khokhan',
       'khotlob',
       'khorugh',
       'khosrak',
       'khov-fm',
       'khombok',
       'khojari',
       'khojali',
       'khoshut',
       'kholera',
       'khoresh',
       'khopesh',
       'khortay',
       'khobriz',
       'khomeyn',
       'kholvad',
       'khomuty',
       'khorava',
       'khondab',
       'khorram',
       'khorwah',
       'khotian',
       'khorand',
       'khobreh',
       'khoisan',
       'khomeys',
       'khopawa',
       'khorvaj',
       'khormoj',
       'khoronk',
       'kholeno',
       'khorira',
       'khotoch',
       'khopyor',
       'kholmsk',
       'khorugv',
       'khormai',
       'kholard',
       'khot-fm',
       'khopoli',
       'khonnor',
       'khohari',
       'khopala',
       'khotang',
       'khorgas',
       'khokhar',
       'khonoma',
       'khoroda',
       'khortha',
       'khoeini',
       'khobokh',
       'khorata',
       'khosrud',
       'khokhra',
       'khorkin',
       'khotont',
       'khordha',
       'khomsar',
       'khopasi',
       'khosrow',
       'kholbon',
       'khorumi',
       'khorgam',
       'khojpur',
       'khokana',
       'khonani',
       'khopyin',
       'khoriya',
       'khosrov',
       'khortum',
       'khomreh',
       'khojala',
       'khoriun',
       'khordad',
       'khoksa',
       'kholus',
       'khoren',
       'khozaq',
       'khojir',
       'khoksi',
       'khomsa',
       'kholop',
       'khomeh',
       'khorol',
       'khotiv',
       'khorel',
       'kholgo',
       'khorta',
       'khouya',
       'khoshk',
       'kholka',
       'khodad',
       'khonuu',
       'khomos',
       'kholua',
       'khorlo',
       'khommi',
       'khoein',
       'khoibu',
       'khonsa',
       'khotyn',
       'khohar',
       'khobar',
       'khowai',
       'khokon',
       'khorga',
       'khonak',
       'khodzi',
       'khoroo',
       'khouzh',
       'khonda',
       'khobna',
       'kholod',
       'khotba',
       'khoums',
       'khomam',
       'khotai',
       'khorar',
       'khonds',
       'khonsu',
       'khouth',
       'khopor',
       'khocho',
       'khorin',
       'khomok',
       'khorma',
       'khouri',
       'kholuy',
       'khotta',
       'khovis',
       'khorra',
       'khorum',
       'khosla',
       'khoora',
       'khonin',
       'khosta',
       'kholat',
       'khovar',
       'kholoy',
       'khorgo',
       'khomi',
       'khopi',
       'khold',
       'khour',
       'khodr',
       'khoma',
       'khoro',
       'khonj',
       'khoku',
       'khonb',
       'khors',
       'khoid',
       'khodi',
       'khola',
       'khowa',
       'khori',
       'khoni',
       'khoza',
       'khovd',
       'khora',
       'khobi',
       'khoja',
       'khona',
       'khosa',
       'khood',
       'khost',
       'khoai',
       'kholm',
       'khong',
       'khoy',
       'khot',
       'khon',
       'khok',
       'khoe',
       'khob',
       'khow',
       'khop',
       'khor',
       'khom',
       'khoa',
       'khou',
       'khol',
       'khoc',
       'khoz',
       'khoj',
       'kho'],
 'p': ['khpk-ld',
       'khpedzh',
       'khpyuk',
       'khpe',
       'khpq',
       'khpt',
       'khpy',
       'khpn',
       'khpp',
       'khpa'],
 'q': ['khqa-tv', 'khq-tv', 'khqg', 'khqt', 'khqn'],
 'r': ['khrystoforivka',
       'khristoforovka',
       'khristolyubovo',
       'khrushchevism',
       'khrushchyovka',
       'khristinovka',
       'khreshchyaty',
       'khreshchatyk',
       'khripunovsky',
       'khrystynivka',
       'khrustalevo',
       'khrebtovaya',
       'khrenishche',
       'khruangbin',
       'khrennikov',
       'khraniteli',
       'khrylyovka',
       'khrenovets',
       'khristenko',
       'khrustalny',
       'khripilevo',
       'khryastovo',
       'khrabrovo',
       'khramtsov',
       'khrialeti',
       'khrebtovo',
       'khryapnik',
       'khriatska',
       'khreibeh',
       'khridoli',
       'khromykh',
       'khraicia',
       'khryukin',
       'khrapovo',
       'khromtau',
       'khramort',
       'khrenovo',
       'khrenovy',
       'khryplyn',
       'khromov',
       'khrt-fm',
       'khramov',
       'khrueng',
       'khronos',
       'khromka',
       'khrb-lp',
       'khrapki',
       'khrysis',
       'khroma',
       'khrber',
       'khruli',
       'khryug',
       'khrami',
       'khrew',
       'khrui',
       'khr-1',
       'khrv',
       'khrd',
       'khrr',
       'khri',
       'khrk',
       'khrt',
       'khra',
       'khrw',
       'khro',
       'khr'],
 's': ['khsl-tv',
       'khsl-fm',
       'khsc-ld',
       'khsrp',
       'khsu',
       'khsq',
       'khst',
       'khsv',
       'khsn',
       'khss',
       'khsi',
       'khsm',
       'khsb',
       'khse',
       'khsl',
       'khs'],
 't': ['khtun-kazmalyar',
       'khtz-16',
       'khte-fm',
       'khtv-cd',
       'khts-fm',
       'khtm-ld',
       'khtun',
       'khtml',
       'khtc',
       'khtv',
       'khtb',
       'khtw',
       'khto',
       'khti',
       'khtt',
       'khtl',
       'khtp',
       'khte',
       'khtk',
       'khtq',
       'khtr',
       'khtn',
       'khth',
       'khty',
       'khtz',
       'khts',
       'kht'],
 'u': ['khulasat-ut-tawarikh',
       'khurendukhosaurus',
       'khutbat-e-madras',
       'khuttapipradhi',
       'khurelbaataryn',
       'khuddakapatha',
       'khudayberdino',
       'khutelchalcis',
       'khuray-khobok',
       'khuduklestes',
       'khutag-ondor',
       'khursheidpur',
       'khutorishche',
       'khudumelapye',
       'khurrianwala',
       'khudabandino',
       'khuthbapalli',
       'khunnuchelys',
       'khurramzamin',
       'khutsishvili',
       'khunshekhpur',
       'khudavandpur',
       'khudiadadzai',
       'khudrowsazi',
       'khujutipara',
       'khukhragarh',
       'khuzistania',
       'khumariyaan',
       'khudaydatov',
       'khuvkhoitun',
       'khushalgarh',
       'khudirampur',
       'khureemaral',
       'khutwajabdi',
       'khutudabiga',
       'khutseyevka',
       'khurramites',
       'khulsanurus',
       'khuriakhali',
       'khujjuttara',
       'khuwabzaadi',
       'khulugayshi',
       'khurtsilava',
       'khuangthing',
       'khuroshvili',
       'khushalpur',
       'khustigiri',
       'khuntipani',
       'khuangphah',
       'khudyakovo',
       'khusainovo',
       'khuntapada',
       'khushevash',
       'khubsoorat',
       'khushbajan',
       'khudabazar',
       'khungkhani',
       'khurtsidze',
       'khudparast',
       'khuangleng',
       'khushkhera',
       'khuramabad',
       'khupachagu',
       'khuzankola',
       'khudiivtsi',
       'khurhuriya',
       'khusruabad',
       'khunapakan',
       'khukhundoo',
       'khudnabari',
       'khurchani',
       'khud-daar',
       'khudynino',
       'khuushuur',
       'khunayzir',
       'khutitoli',
       'khushikat',
       'khunayfis',
       'khunavade',
       'khubyarlu',
       'khubawali',
       'khunjerab',
       'khunsorkh',
       'khudsiani',
       'khurampur',
       'khusrabad',
       'khubbayza',
       'khudushny',
       'khudimari',
       'khushiyan',
       'khudyakov',
       'khuriabad',
       'khuniksar',
       'khudaganj',
       'khurutshe',
       'khuwyptah',
       'khuwaphok',
       'khunsapur',
       'khujehlar',
       'khushpura',
       'khuramsha',
       'khushinan',
       'khurishah',
       'khurnejan',
       'khubestan',
       'khukestan',
       'khushbagh',
       'khule-aam',
       'khumsiyah',
       'khusrupur',
       'khunurana',
       'khukhrain',
       'khudnapur',
       'khuldabad',
       'khusropur',
       'khumbutse',
       'khurzarin',
       'khushipur',
       'khumulwng',
       'khulna-4',
       'khudosey',
       'khushaat',
       'khutsong',
       'khutauna',
       'khuuchir',
       'khunirud',
       'khurdpur',
       'khurkhul',
       'khukaria',
       'khulhama',
       'khudabad',
       'khugaung',
       'khurdeki',
       'khutulun',
       'khujomli',
       'khudgarz',
       'khulna-6',
       'khutorok',
       'khushboo',
       'khulineh',
       'khulna-1',
       'khushpur',
       'khutkhul',
       'khudaysh',
       'khurtaga',
       'khunabad',
       'khubayah',
       'khushkar',
       'khungiya',
       'khunikak',
       'khufiyya',
       'khulna-5',
       'khujadze',
       'khuuchid',
       'khudania',
       'khuzhiry',
       'khumjung',
       'khudrizi',
       'khulna-2',
       'khushiar',
       'khursand',
       'khulisma',
       'khusimol',
       'khushtar',
       'khudoyar',
       'khushaym',
       'khurshni',
       'khunzakh',
       'khulna-3',
       'khurukra',
       'khushali',
       'khulays',
       'khubash',
       'khubyar',
       'khurhuy',
       'khuiqer',
       'khurvin',
       'khurzad',
       'khughaz',
       'khurtey',
       'khuchni',
       'khug-lp',
       'khulood',
       'khungai',
       'khubdeh',
       'khurian',
       'khushab',
       'khuthan',
       'khuzama',
       'khuzdul',
       'khudala',
       'khutbah',
       'khubzah',
       'khuenre',
       'khuddar',
       'khutang',
       'khumayr',
       'khugaev',
       'khutaba',
       'khubelu',
       'khujand',
       'khuduts',
       'khuwara',
       'khungah',
       'khushin',
       'khungri',
       'khuygan',
       'khurana',
       'khushan',
       'khullar',
       'khumdon',
       'khurgan',
       'khushbu',
       'khujirt',
       'khuh-lp',
       'khunkar',
       'khudian',
       'khurkhi',
       'khuznan',
       'khukhra',
       'khustup',
       'khuresh',
       'khuzdar',
       'khushal',
       'khuzami',
       'khualen',
       'khurzan',
       'khumrah',
       'khurasb',
       'khuldat',
       'khuttal',
       'khundab',
       'khurain',
       'khusain',
       'khuznin',
       'khujner',
       'khubale',
       'khustil',
       'khurtay',
       'khumalo',
       'khuzhir',
       'khumkar',
       'khuskia',
       'khuza`a',
       'khurin',
       'khulda',
       'khuder',
       'khudai',
       'khumen',
       'khubar',
       'khunik',
       'khudan',
       'khugan',
       'khujin',
       'khumar',
       'khuban',
       'khuhra',
       'khunda',
       'khuhro',
       'khural',
       'khukha',
       'khusus',
       'khuran',
       'khubai',
       'khurpa',
       'khutia',
       'khumra',
       'khursa',
       'khunwa',
       'khumbu',
       'khujli',
       'khummi',
       'khumel',
       'khunag',
       'khushk',
       'khuyeh',
       'khunti',
       'khuwyt',
       'khulak',
       'khurai',
       'khunan',
       'khunga',
       'khuded',
       'khulan',
       'khutor',
       'khunak',
       'khujan',
       'khurmi',
       'khuniq',
       'khutar',
       'khudig',
       'khuian',
       'khuzam',
       'khurga',
       'khuwar',
       'khurja',
       'khubau',
       'khumba',
       'khulna',
       'khudat',
       'khusf',
       'khuri',
       'khujo',
       'khums',
       'khust',
       'khuna',
       'khuzu',
       'khuda',
       'khuit',
       'khuki',
       'khubz',
       'khush',
       'khuen',
       'khufu',
       'khusi',
       'khuzi',
       'khung',
       'khutu',
       'khulo',
       "khul'",
       'khurq',
       'khuru',
       'khuin',
       'khund',
       'khuis',
       'khuy',
       'khut',
       'khug',
       'khui',
       'khua',
       'khuc',
       'khus',
       'khum',
       'khub',
       'khud',
       'khuk',
       'khun'],
 'v': ['khvoshchevatka',
       'khvorostyansky',
       'khvorostyanka',
       'khvorshidabad',
       'khvastovichi',
       'khvoshchevik',
       'khvoshchinka',
       'khvoindizaj',
       'khvorakabad',
       'khvorjestan',
       'khvoshganab',
       'khvorshidan',
       'khvartikuni',
       'khvajehabad',
       'khvodkavand',
       'khvodrowgan',
       'khvorvandeh',
       'khvorshaneh',
       'khvatachevo',
       'khvorhesht',
       'khvajehlar',
       'khvoshchin',
       'khvalynsky',
       'khvandamir',
       'khvoshinan',
       'khvostenko',
       'khvorasgan',
       'khvoruiyeh',
       'khvostsovo',
       'khvoshalan',
       'khvorcheh',
       'khveredzh',
       'khvorkosh',
       'khvorablu',
       'khvajehha',
       'khvajehim',
       'khvoresht',
       'khvostovo',
       'khvorchan',
       'khvoshdun',
       'khvarbeti',
       'khvoshaku',
       'khvorshid',
       'khvoshnam',
       'khvoranak',
       'khvastovo',
       'khvajehlu',
       'khvoriyeh',
       'khvarenah',
       'khvalynsk',
       'khvalisy',
       'khvoabad',
       'khvorzan',
       'khvajehi',
       'khvodlan',
       'khvorheh',
       'khvoshab',
       'khvostov',
       'khvorlul',
       'khvorneh',
       'khvajegi',
       'khvorjan',
       'khvorand',
       'khvorzuq',
       'khvoasht',
       'khvormiz',
       'khvarada',
       'khvajeh',
       'khvj-lp',
       'khvolah',
       'khvares',
       'khvamli',
       'khvoran',
       'khvoyny',
       'khvm-ld',
       'khvosh',
       'khvan',
       'khvl',
       'khvn',
       'khvu',
       'khvh',
       'khv'],
 'w': ['khwaday-namag',
       'khwarazmshah',
       'khwarezmian',
       'khwarrahbud',
       'khwazakhela',
       'khwarranzem',
       'khwajgipur',
       'khwarwaran',
       'khwajikhel',
       'khwarasan',
       'khwajapur',
       'khwajagan',
       'khwarshi',
       'khwahish',
       'khwarazm',
       'khwb-ld',
       'khwaeng',
       'khwaish',
       'khwahan',
       'khwasak',
       'khwr-lp',
       'khwaabb',
       'khwg-fm',
       'khwezi',
       'khwada',
       'khwab',
       'khwee',
       'khwar',
       'khwai',
       'khwg',
       'khwi',
       'khwa',
       'khwk',
       'khwl',
       'khwb'],
 'x': ['khxt', 'khxs', 'khxm'],
 'y': ['khyurekhyur',
       'khyativada',
       'khyalganat',
       'khyuryak',
       'khyg-fm',
       'khypar',
       'khyaha',
       'khyara',
       'khyriv',
       'khyber',
       'khyati',
       'khyad',
       'khyat',
       'khyan',
       'khyal',
       'khyri',
       'khyr',
       'khyx',
       'khym',
       'khys',
       'khyi',
       'khyt',
       'khyl',
       'khyy'],
 'z': ['khzz', 'khzk']}
