
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_kj = {'_': ['kj-2000', 'kj-52', 'kj/kg'],
 'a': ['kjaerlighetskarusellen',
       'kjaerlighetsviser',
       'kjardavatnet',
       'kjartansson',
       'kjaesvannet',
       'kjaerstrup',
       'kjaergaard',
       'kjalarnes',
       'kjarninn',
       'kjartan',
       'kjam-fm',
       'kjab-fm',
       'kjaekan',
       'kjarr',
       'kjaer',
       'kjav',
       'kjas',
       'kjac',
       'kjaq',
       'kjam',
       'kjax',
       'kjaa',
       'kjay',
       'kjal',
       'kjae',
       'kjan',
       'kjaz'],
 'b': ['kjbs-lp',
       'kjbb-lp',
       'kjbo-ld',
       'kjbi',
       'kjbl',
       'kjbz',
       'kjbx',
       'kjbb',
       'kjbr',
       'kjbn'],
 'c': ['kjcn-lp',
       'kjct-lp',
       'kjcs-ld',
       'kjcr-lp',
       'kjcp-lp',
       'kjcd-lp',
       'kjck-fm',
       'kjcb',
       'kjcv',
       'kjcr',
       'kjck',
       'kjcm',
       'kjcy',
       'kjcq',
       'kjcs',
       'kjct',
       'kjce',
       'kjcd',
       'kjcw',
       'kjcn',
       'kjcu',
       'kjc'],
 'd': ['kjdy-fm',
       'kjdl-fm',
       'kjdx',
       'kjdj',
       'kjdm',
       'kjdn',
       'kjdy',
       'kjdl',
       'kjds'],
 'e': ['kjellbergiodendron',
       'kjellstromdalen',
       'kjenndalsbreen',
       'kjerringberget',
       'kjellmanberget',
       'kjerknesvagen',
       'kjeragfossen',
       'kjeglefjella',
       'kjeragbolten',
       'kjerulfbreen',
       'kjerkeberget',
       'kjerringvik',
       'kjelkehoene',
       'kjeldstadli',
       'kjemavatnet',
       'kjelvatnet',
       'kjerringoy',
       'kjerulfoya',
       'kjelfossen',
       'kjellstrom',
       'kjeldsenia',
       'kjeldebotn',
       'kjellerup',
       'kjerrheia',
       'kjellmyra',
       'kjellberg',
       'kjerulfia',
       'kjellman',
       'kjellaug',
       'kjeldahl',
       'kjellson',
       'kjellsby',
       'kjesater',
       'kjeldsen',
       'kjenner',
       'kjersem',
       'kjersti',
       'kjelvik',
       'kjelsas',
       'kjef-ca',
       'kjeasen',
       'kjeller',
       'kjeo-ld',
       'kjerulf',
       'kjetil',
       'kjerag',
       'kjetsa',
       'kjenn',
       'kjeld',
       'kjell',
       'kjee',
       'kjer',
       'kjef',
       'kjet',
       'kjem',
       'kjez',
       'kjel',
       'kje'],
 'f': ['kjft-lp', 'kjfa-fm', 'kjfx', 'kjfm', 'kjfa', 'kjff', 'kjft'],
 'g': ['kjgt'],
 'h': ['kjhr-lp', 'kjhb-lp', 'kjhs', 'kjhk', 'kjhm'],
 'i': ['kjid-lp',
       'kjib-lp',
       'kjiw-fm',
       'kjin',
       'kjik',
       'kjir',
       'kjia',
       'kjil',
       'kjic',
       'kjim',
       'kji'],
 'j': ['kjjk-fm',
       'kjjc-tv',
       'kjjm-ld',
       'kjjp',
       'kjjq',
       'kjjr',
       'kjjk',
       'kjjd',
       'kjjf',
       'kjjt',
       'kjjs',
       'kjjo',
       'kjjj',
       'kjjm',
       'kjjc',
       'kjjy',
       'kjjz',
       'kjj'],
 'k': ['kjkz-lp',
       'kjkb',
       'kjks',
       'kjkj',
       'kjkk',
       'kjkr',
       'kjkq',
       'kjkt',
       'kjke'],
 'l': ['kjlt-fm',
       'kjlo-fm',
       'kjlv',
       'kjla',
       'kjlu',
       'kjly',
       'kjls',
       'kjln',
       'kjlh',
       'kjll',
       'kjlr',
       'kjlt'],
 'm': ['kjmb-fm',
       'kjmu',
       'kjmq',
       'kjmg',
       'kjmj',
       'kjmh',
       'kjmp',
       'kjma',
       'kjmn',
       'kjms',
       'kjmc',
       'kjmk',
       'kjmy',
       'kjmd',
       'kjmt',
       'kjmm',
       'kjme',
       'kjmx',
       'kjmo',
       'kjml',
       'kjmz',
       'kjm'],
 'n': ['kjnb-ld',
       'kjnp-tv',
       'kjnn-lp',
       'kjnp-fm',
       'kjni-lp',
       'kjnk-ld',
       'kjnz',
       'kjny',
       'kjnw',
       'kjnp',
       'kjnt',
       'kjno'],
 'o': ['kjobenhavnsposten',
       'kjopmannskjaer',
       'kjosarhreppur',
       'kjollefjord',
       'kjolfjellet',
       'kjovadalur',
       'kjolsdalen',
       'kjosfossen',
       'kjokkelvik',
       'kjosneset',
       'kjovangen',
       'kjopstad',
       'kjopsvik',
       'kjornes',
       'kjoj-fm',
       'kjolaas',
       'kjoi-lp',
       'kjoita',
       'kjolur',
       'kjosen',
       'kjorbo',
       'kjose',
       'kjora',
       'kjoya',
       'kjoc',
       'kjox',
       'kjos',
       'kjoy',
       'kjor',
       'kjoz',
       'kjok',
       'kjoq',
       'kjoi',
       'kjol',
       'kjon',
       'kjop',
       'kjoe',
       'kjoj',
       'kjot'],
 'p': ['kjpx-lp', 'kjpg', 'kjpz', 'kjpw', 'kjp'],
 'q': ['kjqy', 'kjqs', 'kjq'],
 'r': ['kjrz-lp',
       'kjrm-lp',
       'kjrh-tv',
       'kjr-fm',
       'kjrb',
       'kjrv',
       'kjrn',
       'kjrf',
       'kjrt',
       'kjrc',
       'kjr'],
 's': ['kjsm-fm',
       'kjst-lp',
       'kjso-lp',
       'kjsm-lp',
       'kjsl',
       'kjso',
       'kjsr',
       'kjsm',
       'kjsk',
       'kjsa',
       'kjsn',
       'kjst',
       'kjs'],
 't': ['kjtv-tv',
       'kjtv-cd',
       'kjtr-lp',
       'kjts',
       'kjtz',
       'kjtt',
       'kjtf',
       'kjtl',
       'kjtv',
       'kjty',
       'kjtx',
       'kjth',
       'kjt'],
 'u': ['kjuregej', 'kjug-fm', 'kjulaas', 'kjul', 'kjua', 'kjud', 'kjug', 'kju'],
 'v': ['kjva-lp', 'kjvv', 'kjvc', 'kjvl'],
 'w': ['kjwy-lp', 'kjwan', 'kjwr', 'kjwy', 'kjwl'],
 'x': ['kjxx', 'kjxk', 'kjxn'],
 'y': ['kjyo', 'kjye', 'kjyl'],
 'z': ['kjzt-lp', 'kjzz-tv', 'kjzs', 'kjzy', 'kjza', 'kjzz']}
