
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_kk = {'_': ['kk-theory', 'kk12fm', 'kk100', 'kk143'],
 'a': ['kkavyanjali',
       'kkakdugi',
       'kkangpae',
       'kkax-ld',
       'kkaj-fm',
       'kkag',
       'kkal',
       'kkar',
       'kkat',
       'kkam',
       'kkan',
       'kkaw',
       'kkay',
       'kkaq',
       'kkap',
       'kkai',
       'kkaa'],
 'b': ['kkbj-fm',
       'kkbc-fm',
       'kkbox',
       'kkbj',
       'kkbs',
       'kkbd',
       'kkbl',
       'kkbo',
       'kkbq',
       'kkbi',
       'kkbg',
       'kkbz',
       'kkbn',
       'kkba',
       'kkbb',
       'kkbr',
       'kkbt',
       'kkb'],
 'c': ['kkcl-fm',
       'kkcq-fm',
       'kkcd',
       'kkcl',
       'kkct',
       'kkcb',
       'kkco',
       'kkcs',
       'kkca',
       'kkcr',
       'kkcw',
       'kkcm',
       'kkcq',
       'kkci',
       'kkcn',
       'kkcy',
       'kkch',
       'kkck',
       'kkc'],
 'd': ['kkds-lp',
       'kkda-fm',
       'kkdj-ld',
       'kkda',
       'kkdc',
       'kkdg',
       'kkdd',
       'kkdz',
       'kkdm',
       'kkdj',
       'kkdo',
       'kkdl',
       'kkdv',
       'kkdq',
       'kkdy',
       'kkdt'],
 'e': ['kkei-cd',
       'kkey-lp',
       'kkez',
       'kkeg',
       'kken',
       'kked',
       'kkea',
       'kkeq',
       'kkee',
       'kkel',
       'kkex'],
 'f': ['kkfx-cd',
       'kkfd-fm',
       'kkft',
       'kkfn',
       'kkfr',
       'kkfm',
       'kkfg',
       'kkfs',
       'kkfi'],
 'g': ['kkgq',
       'kkgr',
       'kkgu',
       'kkgk',
       'kkgo',
       'kkgb',
       'kkgl',
       'kkgx',
       'kkgm',
       'kkg'],
 'h': ['kkhq-fm',
       'kkhj-fm',
       'kkht-fm',
       'kkhp-lp',
       'kkhj',
       'kkhb',
       'kkhr',
       'kkhg',
       'kkhk',
       'kkhi',
       'kkha',
       'kkhh',
       'kkhq',
       'kkh'],
 'i': ['kkic-ld',
       'kkin-fm',
       'kkis-fm',
       'kkic',
       'kkix',
       'kkid',
       'kkin',
       'kkik',
       'kkit',
       'kkia',
       'kkiq',
       'kkim',
       'kki'],
 'j': ['kkjo-fm',
       'kkjc-lp',
       'kkjd-lp',
       'kkjl',
       'kkjy',
       'kkjz',
       'kkjb',
       'kkjg',
       'kkjd',
       'kkjq',
       'kkjk',
       'kkjm'],
 'k': ['kkkk', 'kkkj'],
 'l': ['kkla-fm',
       'kkls-fm',
       'kklr-fm',
       'kklt',
       'kklj',
       'kkln',
       'kklq',
       'kklx',
       'kkls',
       'kklz',
       'kklc',
       'kklo',
       'kklb',
       'kkli',
       'kklf',
       'kklm',
       'kkld',
       'kklh',
       'kkle',
       'kkly',
       'kklv',
       'kkll',
       'kkl'],
 'm': ['kkmj-fm',
       'kkmr',
       'kkmo',
       'kkmk',
       'kkmi',
       'kkms',
       'kkmv',
       'kkma',
       'kkmp',
       'kkmc',
       'kkmy',
       'kkmg',
       'kkmt',
       'kkmx',
       'kkml',
       'kkm'],
 'n': ['kkng-fm',
       'kkni-fm',
       'kknu',
       'kknm',
       'kknw',
       'kknl',
       'kkns',
       'kknt',
       'kkni',
       'kkne',
       'kknb',
       'kknd',
       'kkno',
       'kknx',
       'kknn',
       'kkn'],
 'o': ['kkomakjim',
       'kkonminam',
       'kkoy-fm',
       'kkondae',
       'kkok-fm',
       'kkow-fm',
       'kkol-fm',
       'kkob-fm',
       'kkog-tv',
       'kkoktu',
       'kkochi',
       'kkoma',
       'kkor',
       'kkol',
       'kkoj',
       'kkow',
       'kkob',
       'kkoo',
       'kkoa',
       'kkot',
       'kkoy',
       'kkoz',
       'kkov',
       'kkon',
       'kkoh'],
 'p': ['kkpm-cd',
       'kkpr-fm',
       'kkpd-ld',
       'kkpx-tv',
       'kkpk',
       'kkps',
       'kkpc',
       'kkpn',
       'kkpl',
       'kkpz',
       'kkpt',
       'kkp'],
 'q': ['kkqy', 'kkqx', 'kkqq'],
 'r': ['kkrr-lp',
       'kkrg-fm',
       'kkrc-fm',
       'kkre',
       'kkrq',
       'kkro',
       'kkrf',
       'kkrc',
       'kkrt',
       'kkrb',
       'kkrg',
       'kkrx',
       'kkrm',
       'kkrr',
       'kkrl',
       'kkrz',
       'kkrn',
       'kkrk',
       'kkrv',
       'kkrs'],
 's': ['kksc-lp',
       'kksy-fm',
       'kksu-ld',
       'kkse-fm',
       'kksg-lp',
       'kksu',
       'kksj',
       'kksi',
       'kksm',
       'kksn',
       'kksw',
       'kksf',
       'kksb',
       'kksa',
       'kksr',
       'kkse',
       'kksd',
       'kksp',
       'kkst',
       'kkss',
       'kkso',
       'kks'],
 't': ['kktu-fm',
       'kktf-ld',
       'kktx-fm',
       'kkts-fm',
       'kktw-ld',
       'kkty-fm',
       'kktx',
       'kktk',
       'kktl',
       'kkth',
       'kkty',
       'kktc',
       'kktz',
       'kktu',
       'kktv',
       'kkts',
       'kkt'],
 'u': ['kkul-tarae',
       'kkulppang',
       'kkusum',
       'kkup',
       'kkut',
       'kkus',
       'kkuu',
       'kkum',
       'kku'],
 'v': ['kkvm', 'kkvt', 'kkvr', 'kkvv', 'kkvu', 'kkv'],
 'w': ['kkwaenggwari',
       'kkwb',
       'kkwa',
       'kkwn',
       'kkwf',
       'kkwq',
       'kkwy',
       'kkws',
       'kkwe',
       'kkwk',
       'kkwz',
       'kkwd'],
 'x': ['kkxx-fm', 'kkxl-fm', 'kkxk', 'kkxt', 'kkxa', 'kkxx', 'kkxs', 'kkxl'],
 'y': ['kkyn-fm',
       'kkyr-fm',
       'kkyk-cd',
       'kkyc',
       'kkys',
       'kkyx',
       'kkyz',
       'kkya',
       'kkyy',
       'kkyk',
       'kky'],
 'z': ['kkzn', 'kkzu', 'kkzz', 'kkzx', 'kkzi', 'kkzq', 'kkzy']}
