
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_km = {'_': ['km-markit',
       'km1500',
       'km3net',
       'km-sam',
       'km2000',
       'km-233',
       'km21',
       'km3'],
 'a': ['kmax-fm',
       'kmah-lp',
       'kmar-fm',
       'kmaz-lp',
       'kmax-tv',
       'kmai-lp',
       'kmaj-fm',
       'kmall24',
       'kmav-fm',
       'kmad-fm',
       'kma-fm',
       'kmara',
       'kmart',
       'kmai',
       'kmat',
       'kmas',
       'kmaz',
       'kmav',
       'kmal',
       'kmaq',
       'kmax',
       'kmak',
       'kmaj',
       'kmay',
       'kmam',
       'kmad',
       'kman',
       'kmag',
       'kmac',
       'kmap',
       'kmae',
       'kma'],
 'b': ['kmbd-ld',
       'kmbh-ld',
       'kmbz-fm',
       'kmba-lp',
       'kmbi-fm',
       'kmbq-fm',
       'kmbc-tv',
       'kmby-ld',
       'kmbx',
       'kmbs',
       'kmby',
       'kmbh',
       'kmbq',
       'kmbd',
       'kmbi',
       'kmbl',
       'kmbz',
       'kmbr',
       'kmb'],
 'c': ['kmc-subset137',
       'kmcmusicorp',
       'kmct-tv',
       'kmcx-fm',
       'kmci-tv',
       'kmck-fm',
       'kmca-ld',
       'kmcw-lp',
       'kmce-ld',
       'kmcl',
       'kmcs',
       'kmcc',
       'kmcr',
       'kmch',
       'kmco',
       'kmcd',
       'kmcm',
       'kmcz',
       'kmci',
       'kmca',
       'kmce',
       'kmcb',
       'kmcq',
       'kmcn',
       'kmcf',
       'kmc'],
 'd': ['kmdf-ld',
       'kmdg',
       'kmdr',
       'kmds',
       'kmdx',
       'kmdb',
       'kmdo',
       'kmdz',
       'kmdy',
       'kmdl',
       'kmd'],
 'e': ['kmetineves',
       'kmetcheta',
       'kmetovtsi',
       'kmetoband',
       'kmec-tv',
       'kmec-lp',
       'kmetovo',
       'kmecani',
       'kmem-fm',
       'kmetija',
       'kmex-dt',
       'kmetov',
       'kmeria',
       'kmehin',
       'kmenta',
       'kmetoc',
       'kmehr',
       'kmeti',
       'kmez',
       'kmei',
       'kmea',
       'kmeg',
       'kmed',
       'kmes',
       'kmel',
       'kmet',
       'kmer',
       'kmeo',
       'kmem',
       'kme'],
 'f': ['kmfo-lp',
       'kmfx-fm',
       'kmfdm',
       'kmfm',
       'kmfc',
       'kmfs',
       'kmfd',
       'kmfa',
       'kmfr',
       'kmfy',
       'kmfx',
       'kmf'],
 'g': ['kmgh-tv',
       'kmgg-lp',
       'kmgw',
       'kmgc',
       'kmga',
       'kmgu',
       'kmgi',
       'kmge',
       'kmgo',
       'kmgm',
       'kmgz',
       'kmgn',
       'kmgj',
       'kmgk',
       'kmgq',
       'kmgt',
       'kmgv',
       'kmgr',
       'kmgx',
       'kmgl',
       'kmg'],
 'h': ['kmhs-fm',
       'kmhs',
       'kmhd',
       'kmhr',
       'kmhi',
       'kmha',
       'kmhk',
       'kmhl',
       'kmht',
       'kmh'],
 'i': ['kmiczyn-kolonia',
       'kmiczyn',
       'kmir-tv',
       'kmiecin',
       'kmicic',
       'kmita',
       'kmiec',
       'kmid',
       'kmia',
       'kmit',
       'kmiz',
       'kmin',
       'kmiy',
       'kmil',
       'kmix',
       'kmic',
       'kmik',
       'kmis',
       'kmih',
       'kmiq',
       'kmi'],
 'j': ['kmjc-ld',
       'kmjj-fm',
       'kmj-fm',
       'kmjc',
       'kmjk',
       'kmji',
       'kmjm',
       'kmjq',
       'kmjx',
       'kmjv',
       'kmjg',
       'kmje',
       'kmj'],
 'k': ['kmkb-lp',
       'kmko-fm',
       'kmks',
       'kmkr',
       'kmke',
       'kmkz',
       'kmki',
       'kmkx',
       'kmkl',
       'kmko',
       'kmkv',
       'kmkt',
       'kmkk',
       'kmkf',
       'kmky',
       'kmk'],
 'l': ['kmldonkey',
       'kml-010',
       'kmlm-fm',
       'kmlm-dt',
       'kmls',
       'kmla',
       'kmlk',
       'kmle',
       'kmlo',
       'kmlu',
       'kmlb',
       'kmly',
       'kmld'],
 'm': ['kmma-cd',
       'kmms-fm',
       'kmmo-fm',
       'kmmd-cd',
       'kmmk-lp',
       'kmmy',
       'kmmo',
       'kmmm',
       'kmme',
       'kmmj',
       'kmmt',
       'kmmr',
       'kmmf',
       'kmmg',
       'kmmq',
       'kmmx',
       'kmmk',
       'kmml',
       'kmms',
       'kmmz',
       'kmm'],
 'n': ['kmnf-ld',
       'kmnb',
       'kmnt',
       'kmnr',
       'kmno',
       'kmne',
       'kmnv',
       'kmnq',
       'kmna',
       'kmny',
       'kmnd',
       'kmns',
       'kmnz'],
 'o': ['kmoz-fm',
       'kmob-lp',
       'kmon-fm',
       'kmoo-fm',
       'kmod-fm',
       'kmoh-tv',
       'kmol-ld',
       'kmos-tv',
       'kmoch',
       'kmok',
       'kmon',
       'kmot',
       'kmoc',
       'kmob',
       'kmoe',
       'kmom',
       'kmop',
       'kmoz',
       'kmog',
       'kmoa',
       'kmov',
       'kmox',
       'kmod',
       'kmoq',
       'kmor',
       'kmoj',
       'kmoy',
       'kmou',
       'kmo'],
 'p': ['kmplayer',
       'kmph-tv',
       'kmplot',
       'kmpc',
       'kmps',
       'kmph',
       'kmpo',
       'kmpa',
       'kmpt',
       'kmpx',
       'kmpb',
       'kmpg',
       'kmpi',
       'kmp'],
 'q': ['kmqx', 'kmqa', 'kmq'],
 'r': ['kmrd-lp',
       'kmrz-fm',
       'kmre-lp',
       'kmrk-fm',
       'kmrap',
       'kmrx',
       'kmrq',
       'kmrv',
       'kmrc',
       'kmrz',
       'kmrl',
       'kmrn',
       'kmro',
       'kmrj',
       'kmrb',
       'kmrf',
       'kmrr',
       'kmri',
       'kmrs',
       'kmry',
       'kmr'],
 's': ['kmsm-fm',
       'kmsj-lp',
       'kmsp-tv',
       'kmsg-ld',
       'kmss-tv',
       'kmscon',
       'kmss',
       'kmsb',
       'kmsi',
       'kmsl',
       'kmso',
       'kmsa',
       'kmsp',
       'kmsc',
       'kmsu',
       'kmsn',
       'kmsw',
       'kmst',
       'kmsr',
       'kmse',
       'kmsd',
       'kms'],
 't': ['kmte-lp',
       'kmtp-tv',
       'kmtv-tv',
       'kmt5a',
       'kmt2a',
       'kmt2e',
       'kmt5b',
       'kmt2c',
       'kmt2d',
       'kmtc',
       'kmtw',
       'kmta',
       'kmts',
       'kmtr',
       'kmtz',
       'kmtn',
       'kmtj',
       'kmti',
       'kmtg',
       'kmtt',
       'kmtx',
       'kmtb',
       'kmtl',
       'kmty',
       'kmtk',
       'kmth'],
 'u': ['kmum-cd',
       'kmuv-ld',
       'kmul-fm',
       'kmup-1',
       'kmud',
       'kmuw',
       'kmun',
       'kmuc',
       'kmus',
       'kmul',
       'kmue',
       'kmuz',
       'kmur',
       'kmu'],
 'v': ['kmvp-fm',
       'kmvl-fm',
       'kmvq-fm',
       'kmvu-dt',
       'kmvt',
       'kmvl',
       'kmvg',
       'kmvn',
       'kmvs',
       'kmve',
       'kmvr',
       'kmvp',
       'kmvc',
       'kmvk',
       'kmvx',
       'kmvi',
       'kmva'],
 'w': ['kmwx', 'kmwa', 'kmws', 'kmwc', 'kmwb', 'kmwm', 'kmw'],
 'x': ['kmxj-fm',
       'kmxa-fm',
       'kmxe-fm',
       'kmxz-fm',
       'kmxg',
       'kmxv',
       'kmxd',
       'kmxn',
       'kmxq',
       'kmxp',
       'kmxf',
       'kmxs',
       'kmxo',
       'kmxl',
       'kmxx',
       'kmxi',
       'kmxb',
       'kmxh',
       'kmxa',
       'kmxk',
       'kmxt',
       'kmxw',
       'kmxy',
       'kmxm',
       'kmxr'],
 'y': ['kmymoney',
       'kmyz-fm',
       'kmyx-fm',
       'kmyt-tv',
       'kmya-dt',
       'kmyl-ld',
       'kmyq',
       'kmys',
       'kmyc',
       'kmyo',
       'kmyn',
       'kmyi',
       'kmyt',
       'kmyu',
       'kmyy'],
 'z': ['kmzg-lp',
       'kmze',
       'kmzl',
       'kmzo',
       'kmzr',
       'kmzk',
       'kmzz',
       'kmzt',
       'kmzn',
       'kmzu',
       'kmza',
       'kmzq',
       'kmz']}
