
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_kp = {'_': ['kp-1461', 'kp1019', 'kp-bil', 'kp4'],
 'a': ['kpaachiyili',
       'kpankpande',
       'kpana-kalo',
       'kpandroma',
       'kpanpleu',
       'kpanyili',
       'kpakpaza',
       'kpanlogo',
       'kpapekou',
       'kpayaora',
       'kpanroun',
       'kpackage',
       'kpakpale',
       'kpakpame',
       'kpalanda',
       'kpayando',
       'kpasside',
       'kpalbalo',
       'kpawolou',
       'kpabide',
       'kpalime',
       'kpax-tv',
       'kpartao',
       'kpaliga',
       'kpal-lp',
       'kpadero',
       'kpay-fm',
       'kpankou',
       'kpaz-tv',
       'kpataba',
       'kpandia',
       'kpawumo',
       'kpan-fm',
       'kpandai',
       'kpai-lp',
       'kpachi',
       'kpanga',
       'kpanvo',
       'kpalbe',
       'kpabia',
       'kpassa',
       'kpalsi',
       'kpando',
       'kpatch',
       'kpanan',
       'kpaha',
       'kpada',
       'kpali',
       'kpale',
       'kpana',
       'kpata',
       'kpane',
       'kpam',
       'kpaw',
       'kpan',
       'kpao',
       'kpat',
       'kpay',
       'kpau',
       'kpas',
       'kpae',
       'kpac',
       'kpah',
       'kpar',
       'kpal',
       'kpax',
       'kpak',
       'kpa'],
 'b': ['kpbx-fm',
       'kpbi-ca',
       'kpbq-fm',
       'kpbs-fm',
       'kpbt-tv',
       'kpbn-ld',
       'kpbi',
       'kpba',
       'kpbb',
       'kpbd',
       'kpbx',
       'kpbm',
       'kpbz',
       'kpbg',
       'kpbr',
       'kpbj',
       'kpbs',
       'kpbe',
       'kpbl',
       'kpb'],
 'c': ['kpcz-fm',
       'kpcg-lp',
       'kpcn-lp',
       'kpce-ld',
       'kpct-lp',
       'kpco-fm',
       'kpcr-lp',
       'kpco',
       'kpcv',
       'kpcs',
       'kpcw',
       'kpcz',
       'kpca',
       'kpcl',
       'kpch',
       'kpcp',
       'kpcr',
       'kpcc',
       'kpcq',
       'kpc'],
 'd': ['kpdf-cd',
       'kpdc-lp',
       'kpdr-ld',
       'kpdq-fm',
       'kpda',
       'kpdc',
       'kpdb',
       'kpdq',
       'kpdo',
       'kpdr',
       'kpds',
       'kpdx'],
 'e': ['kpebourabou',
       'kpedekpo',
       'kpekpele',
       'kpendua',
       'kpec-tv',
       'kpel-fm',
       'kpej-tv',
       'kpengla',
       'kpen-fm',
       'kpedia',
       'kperea',
       'kpedze',
       'kpetoe',
       'kpendi',
       'kpelle',
       'kpeme',
       'kpebo',
       'kpeni',
       'kpete',
       'kpeve',
       'kpez',
       'kpel',
       'kpek',
       'kpet',
       'kper',
       'kpen',
       'kpe'],
 'f': ['kpfw-ld',
       'kpfs-lp',
       'kpfz-fm',
       'kpft',
       'kpfx',
       'kpfm',
       'kpfn',
       'kpfr',
       'kpfa',
       'kpfk',
       'kpfc',
       'kpf'],
 'g': ['kpgm',
       'kpgd',
       'kpgf',
       'kpgg',
       'kpga',
       'kpgt',
       'kpgs',
       'kpgr',
       'kpge',
       'kpg'],
 'h': ['kphotoalbum',
       'kpho-tv',
       'kphe-ld',
       'kphl',
       'kphf',
       'kpht',
       'kphx',
       'kphs',
       'kphw',
       'kphi',
       'kphd',
       'kphr',
       'kphn',
       'kph'],
 'i': ['kpinjinga',
       'kpiss.fm',
       'kpio-fm',
       'kpik-lp',
       'kpinnou',
       'kpingni',
       'kpim-lp',
       'kpix-tv',
       'kpig-fm',
       'kpilot',
       'kpist',
       'kpish',
       'kpilo',
       'kpim',
       'kpif',
       'kpih',
       'kpia',
       'kpin',
       'kpid',
       'kpit',
       'kpir',
       'kpi'],
 'j': ['kpjo-ld', 'kpjn-lp', 'kpjr-tv', 'kpjk', 'kpjp', 'kpjc'],
 'k': ['kpkn-ld', 'kpkl', 'kpkk', 'kpkx', 'kpkr', 'kpke', 'kpky', 'kpk'],
 'l': ['kplz-fm',
       'kplr-tv',
       'kplo-fm',
       'kple-cd',
       'kplt-fm',
       'kpll-lp',
       'kplu',
       'kpln',
       'kplo',
       'kpla',
       'kplv',
       'kplr',
       'kplx',
       'kplt',
       'kpld',
       'kplk',
       'kplm',
       'kplc',
       'kpls',
       'kply',
       'kpl'],
 'm': ['kpmf-ld',
       'kpmt-lp',
       'kpmi-fm',
       'kpmc-ld',
       'kpmg',
       'kpmb',
       'kpmx',
       'kpmp',
       'kpmw',
       'kpmi',
       'kpmz',
       'kpmo',
       'kpmd',
       'kpmr',
       'kpm'],
 'n': ['kpnqwest',
       'kpna3',
       'kpna5',
       'kpna6',
       'kpna4',
       'kpnb1',
       'kpno',
       'kpnw',
       'kpnd',
       'kpnt',
       'kpnx',
       'kpns',
       'kpnz',
       'kpnp',
       'kpnc',
       'kpny',
       'kpne',
       'kpn'],
 'o': ['kpone-katamanso',
       'kpouembek',
       'kponyungo',
       'kpomasse',
       'kpokissa',
       'kpojito',
       'kpod-fm',
       'kpoulou',
       'kpol-lp',
       'kpom-cd',
       'kpov-fm',
       'kpozoun',
       'kpouebo',
       'kpopmap',
       'kpop-lp',
       'kpoc-fm',
       'kpoi-fm',
       'kposowa',
       'kpow-fm',
       'kpoba',
       'kpome',
       'kpolo',
       'kpong',
       'kpota',
       'kpote',
       'kpoj',
       'kpod',
       'kpow',
       'kpoa',
       'kpoc',
       'kpou',
       'kpor',
       'kpof',
       'kpol',
       'kpoo',
       'kpob',
       'kpoy',
       'kpok',
       'kpo'],
 'p': ['kppx-tv',
       'kpps-lp',
       'kppp-lp',
       'kppm-lp',
       'kppt-fm',
       'kppv',
       'kppp',
       'kppc',
       'kppl',
       'kppo',
       'kppf',
       'kppk',
       'kpp'],
 'q': ['kpq-fm', 'kpqn', 'kpqx', 'kpq'],
 'r': ['kprc-fm',
       'kprc-tv',
       'kprt-fm',
       'kprv-fm',
       'kprc',
       'kprd',
       'kprt',
       'kprf',
       'kpri',
       'kprl',
       'kprg',
       'kprm',
       'kprv',
       'kprs',
       'kprr',
       'kpro',
       'kprp',
       'kpra',
       'kprz',
       'kprb',
       'kprk',
       'kprw',
       'kpr'],
 's': ['kpsp-cd',
       'kpsa-fm',
       'kpsi-fm',
       'kpse-ld',
       'kpsl-fm',
       'kpst-fm',
       'kps-75',
       'kpsm',
       'kpsd',
       'kpso',
       'kpst',
       'kpsu',
       'kpsp',
       'kpsc',
       'kpsi',
       'kpsz',
       'kpsr',
       'kpsf',
       'kpsh',
       'kps'],
 't': ['kptf-dt',
       'kptn-ld',
       'kptb-dt',
       'kptz',
       'kptt',
       'kpte',
       'kptv',
       'kptx',
       'kptj',
       'kptd',
       'kptk',
       'kptw',
       'kptm',
       'kpty',
       'kptg',
       'kptn',
       'kpth',
       'kpto',
       'kptl',
       'kpts',
       'kpt'],
 'u': ['kpuntaliga',
       'kpur-fm',
       'kpup-lp',
       'kpug',
       'kpur',
       'kpul',
       'kpub',
       'kpua',
       'kpus',
       'kpu'],
 'v': ['kpvt-ld',
       'kpva-lp',
       'kpvi-dt',
       'kpvm-ld',
       'kpvn-lp',
       'kpvl',
       'kpvs',
       'kpvu',
       'kpvc',
       'kpvw'],
 'w': ['kpwb-fm',
       'kpwh-lp',
       'kpwj',
       'kpwr',
       'kpwa',
       'kpwe',
       'kpwt',
       'kpww',
       'kpwd',
       'kpwk',
       'kpwb',
       'kpw'],
 'x': ['kpxc-tv',
       'kpxe-tv',
       'kpxd-tv',
       'kpxo-tv',
       'kpxb-tv',
       'kpxn-tv',
       'kpxr-tv',
       'kpxl-tv',
       'kpxm-tv',
       'kpxh-ld',
       'kpxg-tv',
       'kpxq',
       'kpxj',
       'kpxr',
       'kpxp'],
 'y': ['kpyt-lp', 'kpyn', 'kpyv', 'kpym', 'kpyk'],
 'z': ['kpza-fm', 'kpze-fm', 'kpzk-fm', 'kpzk', 'kpza', 'kpz']}
