
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_kr = {'_': ['kr580vm80a', 'kr-theory', 'kr-vollur', 'kr00k', 'kr3w'],
 'a': ['krajenka-wybudowanie',
       'krasewicze-jagielki',
       'kralingen-crooswijk',
       'kradolf-schonenberg',
       'krasewicze-czerepy',
       'krakauhintermuhlen',
       'krajewo-wierciochy',
       'krasnopresnenskaya',
       'kramfors-alliansen',
       'krayenberggemeinde',
       'krasnodeby-sypytki',
       'krajewo-kaweczyno',
       'krasnokorotkovsky',
       'krascheninnikovia',
       'krasnoye-na-volge',
       'krachtsportgebouw',
       'krasnopartizansky',
       'krasienin-kolonia',
       'kraszewo-slawecin',
       'kraszewo-gaczulty',
       'krasnodonvugillya',
       'krahenkuhlenfleet',
       'krasnodeby-rafaly',
       'krasnohvardiiske',
       'kralovce-krnisov',
       'krasnodeby-kasmy',
       'krasnooktyabrsky',
       'krasne-elzbiecin',
       'krameramtsstuben',
       'krasnoshchyokovo',
       'krakowki-zdzichy',
       'krasowo-siodmaki',
       'krautrocksampler',
       'krasilnikoviella',
       'krasnoarmeyskaya',
       'kraszewo-czubaki',
       'kraurogymnocarpa',
       'krasnogvardeysky',
       'kraterokheirodon',
       'krautergersheim',
       'krasowo-czestki',
       'krasnozyorskoye',
       'krasnoflotskoye',
       'krasne-lasocice',
       'krabozavodskoye',
       'krajewo-budzily',
       'krautshauptchen',
       'kranaosphinctes',
       'krasnozavodskoy',
       'krasnoperekopsk',
       'kraskowszczyzna',
       'krasnoluchensky',
       'krasnovishersky',
       'krajewo-korytki',
       'kratochviliella',
       'krasnoslobodsky',
       'krasnostanovsky',
       'krasnodubrovsky',
       'kraszewo-czarne',
       'krasnoznamensky',
       'krakowki-wlodki',
       'krasnodar-anapa',
       'krasnoselskaya',
       'krasnokamianka',
       'krajewo-letowo',
       'krakowki-dabki',
       'krantzolaspina',
       'krakauschatten',
       'kraemmerholmen',
       'kraski-slesice',
       'krasnopavlivka',
       'krantzholaspis',
       'krag-jorgensen',
       'krasnodubrovsk',
       'krasnosulinsky',
       'krajkowo-budki',
       'krasnoshchelye',
       'krasnozatonsky',
       'krajewo-klodki',
       'krauatungalang',
       'kraszewo-falki',
       'krasnoslobodsk',
       'krajno-parcele',
       'krasnoarmeysky',
       'krasnorechenka',
       'krajewo-cwikly',
       'krasne-gajowka',
       'krasnotalovsky',
       'krasnopeschany',
       'krasnoturyinsk',
       'krajno-zagorze',
       'krasnoznamenka',
       'krasnoznamensk',
       'krasheninnikov',
       'krasnosyolovka',
       'krag-petersson',
       'krasnovishersk',
       'krasna-kolonia',
       'krasnokholmsky',
       'krajewo-borowe',
       'krasnoryazhsky',
       'krapovickasia',
       'krasilnikovia',
       'krasnoarmeysk',
       'krasnoramenye',
       'krasowo-wolka',
       'krasnohorivka',
       'kraemerpynten',
       'krajna,tisina',
       'krasnoflotsky',
       'kravikfjorden',
       'krabi-krabong',
       'kraszewo-rory',
       'krautreporter',
       'krasnogorsk-2',
       'krasnozyorsky',
       'krasnogorovka',
       'kraussodontus',
       'kramanisation',
       'krasnokamensk',
       'krasnoturansk',
       'krasnoufimsky',
       'kratochvilite',
       'krandzhilitsa',
       'krasnogorodsk',
       'krasnobrodsky',
       'krawatencross',
       'krasnogorsk-3',
       'krasnousolsky',
       'kralingseveer',
       'krasnokamenka',
       'krasznokvajda',
       'krasnozavodsk',
       'krasnopushcha',
       'kraenzlinella',
       'krasnokamsky',
       'kraken-alarm',
       'kraussinidae',
       'krabbendijke',
       'krasyukovsky',
       'krakeslottet',
       'krasnoyarsky',
       'kratochvilia',
       'kratochvilka',
       'krasnorechka',
       'krappladiket',
       'krasnoselkup',
       'krasnoyarovo',
       'krasilnikova',
       'kraemeriidae',
       'kramerbrucke',
       'krasnogorsky',
       'kraussmaffei',
       'krauchenwies',
       'kranichstein',
       'kraaifontein',
       'krasnomaysky',
       'krakuszowice',
       'krasnopillia',
       'krasnoselsky',
       'krasnoufimsk',
       'krankenhaus?',
       'krasnodarsky',
       'krasnodonsky',
       'krasnokutsky',
       'krasnouralsk',
       'krauterlikor',
       'krasnoborsky',
       'kraunchasana',
       'krasnolipye',
       'krasnoborsk',
       'kranichfeld',
       'kraborovice',
       'krasiatychi',
       'krafsidonas',
       'krautwiller',
       'krantidhara',
       'kraptsovsky',
       'krasnoludek',
       'kratzenburg',
       'kramarzowka',
       'krasnokutsk',
       'krasnoborki',
       'krasnopolye',
       'krauthammer',
       'krauschwitz',
       'krawcowizna',
       'krasnopolov',
       'kramerspitz',
       'krautschadl',
       'krabisuchus',
       'kraftisried',
       'krasikovice',
       'kramarzynki',
       'krajinovice',
       'krapivinsky',
       'krachiopsis',
       'kramsk-pole',
       'krasnokamsk',
       'kraggenburg',
       'krasnogliny',
       'krasanovici',
       'krankschaft',
       'krasnoyarka',
       'kramsk-lazy',
       'krasnyansky',
       'krasnoselsk',
       'krasnolipka',
       'krasnogruda',
       'krambambula',
       'krasnoyarsk',
       'kraszkowice',
       'krautscheid',
       'krambatangi',
       'krauthausen',
       'krasilnikov',
       'kramsk-legi',
       'kratochvile',
       'krasnosielc',
       'krasavino-2',
       'krasnolipie',
       'krasnolesye',
       'krapfenberg',
       'krasnogorsk',
       'kramarzewo',
       'krasniczyn',
       'kranosaura',
       'krasatinka',
       'kraszewski',
       'kramarovci',
       'krashovani',
       'krampsbach',
       'kratochwil',
       'kranspoort',
       'kramarzyny',
       'krakguldet',
       'krasnostav',
       'kraftsdorf',
       'krakaudorf',
       'krayenberg',
       'krayishevo',
       'krakowiany',
       'krasimikha',
       'krasnobrod',
       'krantikaal',
       'kraftprobe',
       'krakornica',
       'kraskovsky',
       'krasnoobsk',
       'krautinsel',
       'krattaspis',
       'krahenbach',
       'krawieczyn',
       'krastiltsi',
       'kradikhino',
       'krasnohrad',
       'kraussella',
       'krajinovic',
       'kramatorsk',
       'krauchthal',
       'krajkovici',
       'krantiveer',
       'kramarenko',
       'krasnystaw',
       'kradenbach',
       'krautmaart',
       'kraljevici',
       'krasavchik',
       'kraussaria',
       'krajisnici',
       'krabbesund',
       'kraftworks',
       'kravtzevia',
       'krahenberg',
       'kraljevice',
       'kranenburg',
       'krasnoilsk',
       'kraslovice',
       'kravasaras',
       'kranskulla',
       'kramberger',
       'kraienkopp',
       'kravtsovka',
       'kravchenko',
       'krabbendam',
       'krakatauia',
       'krasnoyary',
       'kralendijk',
       'krasotinka',
       'krasnensky',
       'kratzeburg',
       'kraljevica',
       'kraklingbo',
       'kraplewice',
       'kranenbach',
       'kraichbach',
       'krastciems',
       'kracunovce',
       'kraszowice',
       'krasninsky',
       'krasnolany',
       'kratochvil',
       'kragujevac',
       'kransekage',
       'krasnovsky',
       'krapkowice',
       'krayenburg',
       'kratosija',
       'krasnoyar',
       'krajkovac',
       'kranefuss',
       'kraljevec',
       'kramerhof',
       'krasnovce',
       'krattigen',
       'kratoysma',
       'krasiczyn',
       'kralingen',
       'krakovets',
       'krasienin',
       'krakevisa',
       'krakgrand',
       'kranstein',
       'krakesolv',
       'kraz-6322',
       'krauskopf',
       'kranshoek',
       'kraynitsi',
       'krachappi',
       'krausirpi',
       'krasovsky',
       'krasnodon',
       'kratonohy',
       'kraushaar',
       'krakowski',
       'krautheim',
       'kralovice',
       'krawcheck',
       'kragulevo',
       'krasnybor',
       'krakulice',
       'kraczkowa',
       'krajacici',
       'krajewski',
       'kramarsky',
       'krajisnik',
       'krasensko',
       'kraamzorg',
       'krasowice',
       'kraepelin',
       'kraftwerk',
       'krasnopol',
       'krakovany',
       'krasulino',
       'krawarree',
       'kraichtal',
       'kratosice',
       'krasiniec',
       'krankhaus',
       'kraussina',
       'krasniany',
       'krasowiec',
       'kraz-5401',
       'krajisici',
       'krasneves',
       'kravarevo',
       'krailling',
       'kraftklub',
       'kraggerud',
       'krasavino',
       'krazkowko',
       'kravinsky',
       'kraemeria',
       'krajenska',
       'kranzhorn',
       'kraalhoek',
       'krasinski',
       'krasnikov',
       'krajeczyn',
       'kraz-7634',
       'krachimir',
       'kraichgau',
       'krasnodar',
       'krapivino',
       'krabathor',
       'krauseola',
       'kravarsko',
       'krapchene',
       'krannonas',
       'kraljevci',
       'krajncica',
       'krampenes',
       'kramgasse',
       'kraynovka',
       'krausnick',
       'kraljevac',
       'kravtsovo',
       'krasnobay',
       'kraz-7140',
       'krawczyki',
       'krasiejow',
       'krautrock',
       'kraz-5233',
       'kranzberg',
       'krajowice',
       'krajnicko',
       'krastavce',
       'kraakdoos',
       'kraljevic',
       'krasnoleg',
       'kraczynki',
       'krauterin',
       'krasonice',
       'krakowska',
       'krasilovo',
       'krakowiak',
       'krakowice',
       'kralovany',
       'krajewice',
       'krampnitz',
       'kraplewo',
       'krakumal',
       'krapiewo',
       'kramkowo',
       'krananda',
       'krajicek',
       'krapivny',
       'krasyliv',
       'krabcice',
       'krasnowo',
       'kraslice',
       'krakatit',
       'krallice',
       'krausism',
       'kraselov',
       'kragbron',
       'krakowek',
       'kramplje',
       'kraz-260',
       'krastets',
       'krasikov',
       'krazkowo',
       'kraboris',
       'krajanow',
       'krastina',
       'krajanka',
       'kraklewo',
       'krahulci',
       'krawczuk',
       'kragerup',
       'kramaric',
       'krajkova',
       'krasocin',
       'kraskovo',
       'kraftkar',
       'krasucki',
       'kraskino',
       'krasniqi',
       'kravljak',
       'kranhaus',
       'kravtsov',
       'krazkowy',
       'kraszyce',
       'krasovka',
       'krajenka',
       'kraaipan',
       'kragsyde',
       'kraz-255',
       'krameria',
       'kralovka',
       'kramsach',
       'krawczyk',
       'kralovec',
       'kramfors',
       'kramarka',
       'krastudy',
       'kraussia',
       'kralovce',
       'krakovec',
       'krajowcy',
       'kralpora',
       'kraz-214',
       'krauszow',
       'kranskop',
       'kraghave',
       'krajecin',
       'kranjcar',
       'krakunai',
       'krasnoye',
       'krakouer',
       'kratusin',
       'krayasat',
       'kravchuk',
       'krapivin',
       'krajenki',
       'krancici',
       'krapivye',
       'krantzas',
       'kraiburg',
       'kraljevo',
       'krasinek',
       'krasneno',
       'krakeroy',
       'krawusin',
       'krampouz',
       'krasnany',
       'krahberg',
       'krampers',
       'kraksaan',
       'krasicki',
       'krasavia',
       'kramarov',
       'krajkowo',
       'krasulje',
       'krauseia',
       'kraanerg',
       'krapivna',
       'krasnykh',
       'krasnaya',
       'kraszewo',
       'krasinec',
       'krasnovo',
       'krasinac',
       'kraainem',
       'krasnica',
       'krahulov',
       'kraljica',
       'kramolna',
       'krajkove',
       'krasniow',
       'kramolin',
       'kranidia',
       'kraslava',
       'krakolye',
       'krasimir',
       'krakatoa',
       'kramrowo',
       'kraakman',
       'kravenik',
       'krakstad',
       'krasteva',
       'krasova',
       'krawiec',
       'krawang',
       'krapets',
       'kramies',
       'krasici',
       'kralice',
       'krasivy',
       'kravany',
       'krajmir',
       'krackel',
       'kraszow',
       'krakiai',
       'krathis',
       'kralupi',
       'kraberk',
       'krapfen',
       'kralevo',
       'krastev',
       'kracker',
       'kraemer',
       'kravjek',
       'krauser',
       'kranidi',
       'kravari',
       'kraziai',
       'kranitz',
       'kramari',
       'kravare',
       'krakvag',
       'krasowy',
       'kravlje',
       'kraczki',
       'krapina',
       'krasnja',
       'kray-fm',
       'krapanj',
       'kratero',
       'krafton',
       'krai-fm',
       'krajkow',
       'kraumur',
       'kraglin',
       'krahang',
       'krad-lp',
       'krajnik',
       'krachai',
       'krancha',
       'kranaia',
       'krachia',
       'krawara',
       'krasner',
       'krauter',
       'krakout',
       'kravice',
       'kragten',
       'kraliky',
       'kravets',
       'kracule',
       'kranked',
       'kratzen',
       'krasica',
       'kranium',
       'kraplap',
       'krakoma',
       'krasino',
       'kraszyn',
       'krasair',
       'krambek',
       'kravits',
       'kranevo',
       'kradolf',
       'kragero',
       'krajewo',
       'krajcik',
       'krampus',
       'kraabel',
       'krasnov',
       'kranjec',
       'kravsko',
       'krasava',
       'kragola',
       'krasnow',
       'krasuli',
       'krainke',
       'krazana',
       'kraskow',
       'kracali',
       'krakebs',
       'krabach',
       'krasevo',
       'kravkov',
       'kraurya',
       'kram-lp',
       'krapfia',
       'kravica',
       'krajina',
       'krasowa',
       'krasnik',
       'kraptor',
       'krahule',
       'krashen',
       'kratzer',
       'krav-fm',
       'krao-fm',
       'kraczew',
       'krahmer',
       'kramers',
       'krakaca',
       'kranjce',
       'krainer',
       'krammer',
       'kratovo',
       'kranjci',
       'kralji',
       'krasci',
       'kralik',
       'kraavi',
       'krager',
       'krakes',
       'krafty',
       'krayot',
       'krasov',
       'krasne',
       'krajna',
       'kramar',
       'krawno',
       'kraker',
       'krajnc',
       'kranti',
       'kranea',
       'kranji',
       'krakus',
       'kraatz',
       'krasno',
       'krachi',
       'kramer',
       'krasik',
       'kraste',
       'krauss',
       'krasny',
       'krantz',
       'krakau',
       'kragic',
       'kraupp',
       'kraken',
       'krasar',
       'krazek',
       'krauze',
       'kramim',
       'kratul',
       'krakda',
       'krader',
       'krasin',
       'krasna',
       'krapje',
       'kraten',
       'krayem',
       'krasue',
       'kratie',
       'krakoa',
       'kravgi',
       'krakow',
       'krasew',
       'krasko',
       'krabbe',
       'krappa',
       'kranky',
       'kraina',
       'krarup',
       'krates',
       'krahes',
       'krajne',
       'kralje',
       'krayan',
       'kraton',
       'krafft',
       'krappe',
       'kramsk',
       'kratos',
       'krauka',
       'kraski',
       'kranjc',
       'krause',
       'kranen',
       'kragga',
       'krasce',
       'kravet',
       'krajow',
       'krater',
       'krabat',
       'kranow',
       'kratky',
       'krafla',
       'krasic',
       'kraith',
       'kracht',
       'krasen',
       'krajno',
       'krawce',
       'kraska',
       'kraven',
       'kragle',
       'krauth',
       'kraner',
       'krans',
       'kraut',
       'kratu',
       'krabi',
       'krazy',
       'krant',
       'kragi',
       'kralj',
       'kraev',
       'krack',
       'kraam',
       'krani',
       'krank',
       'krall',
       'krali',
       'kraby',
       'krach',
       'krahe',
       'krapa',
       'kranz',
       'kraan',
       'krapp',
       'krake',
       'krain',
       'krave',
       'kraig',
       'krako',
       'kraja',
       'kramm',
       'kratt',
       'krass',
       'kranj',
       'krage',
       'krang',
       'krama',
       'kraal',
       'kraho',
       'krane',
       'kragh',
       'krayt',
       'krahl',
       'kratz',
       'kramp',
       'kraus',
       'krap',
       'krak',
       'kran',
       'krac',
       'krag',
       'krau',
       'kras',
       'kraz',
       'kraj',
       'krah',
       'kram',
       'krae',
       'kraq',
       'kral',
       'krab',
       'krad',
       'kray',
       'kraf',
       'krar',
       'krai',
       'krat',
       'krav',
       'kraw',
       'kra'],
 'b': ['krbavcici',
       'krbavica',
       'krbljine',
       'krbc-tv',
       'krbh-lp',
       'krbi-fm',
       'krbeta',
       'krbune',
       'krbava',
       'krba1',
       'krba2',
       'krbs',
       'krbk',
       'krbe',
       'krbm',
       'krbq',
       'krbt',
       'krbg',
       'krbx',
       'krbb',
       'krbz',
       'krba',
       'krbi',
       'krbv',
       'krbr',
       'krbd',
       'krbw',
       'krbl'],
 'c': ['krcevljani',
       'krcevina',
       'krchleby',
       'krcevine',
       'krcr-tv',
       'krcx-fm',
       'krcg-fm',
       'krcmare',
       'krcw-tv',
       'krcenik',
       'krcb-fm',
       'krcevac',
       'krcedin',
       'krcy-fm',
       'krck-fm',
       'krcava',
       'krcman',
       'krcmar',
       'krcn',
       'krca',
       'krcm',
       'krcb',
       'krce',
       'krci',
       'krcc',
       'krch',
       'krcw',
       'krcg',
       'krco',
       'krcs',
       'krcd',
       'krcl',
       'krcq',
       'krcu',
       'krc'],
 'd': ['krdw-lp',
       'krdh-ld',
       'krdo-fm',
       'krdn-lp',
       'krdo-tv',
       'krdk-tv',
       'krdz',
       'krdq',
       'krds',
       'krdu',
       'krdr',
       'krdm',
       'krda',
       'krdx',
       'krdy',
       'krdd',
       'krdo',
       'krdg',
       'krdh',
       'krde',
       'krd'],
 'e': ['kremenchug-konstantinovskoye',
       'kreishauptmannschaft',
       'kreimbach-kaulbach',
       'krestovozdvizhenka',
       'kreditwesengesetz',
       'kreenheinstetten',
       'kreuzbleichhalle',
       'kretzschmariella',
       'krelov-bruchotin',
       "kremenchukm'yaso",
       'kreider-reisner',
       'kremastochloris',
       'krest-khaldzhay',
       'kreuzschwinger',
       'kresevljakovic',
       'krendowskiidae',
       'kreuzkarspitze',
       'kreshchenskoye',
       'kreatiivmootor',
       'krezna-kolonia',
       'kretzschmaria',
       'kresge-newark',
       'kre8tiveworkz',
       'kreba-neudorf',
       'kretzoiarctos',
       'kreuzwertheim',
       'krempermarsch',
       'kreshchenovka',
       'kreintgeshaff',
       'krecichlosty',
       'krenosmittia',
       'krenopelopia',
       'kreditbanken',
       'kreisleriana',
       'krefeld-linn',
       'kreuzviertel',
       'kremlingames',
       'kremlinology',
       'krebsegarden',
       'krebskolonie',
       'kreisiraadio',
       'kreuzstetten',
       'kremperheide',
       'kreuzpflicht',
       'kreuzzeitung',
       'kremsmunster',
       'kreisstrasse',
       'krefftberget',
       'kreitzerisen',
       'kreciszowka',
       'kretzschmar',
       'kremeriella',
       'krechevitsy',
       'krest-kytyl',
       'kreuzlingen',
       'kreischeria',
       'kreslyuvtsi',
       'krezelewice',
       'krelikiejmy',
       'kreuzfelsen',
       'kreuzschule',
       'kretschmann',
       'kreuzoukoue',
       'krebsgraben',
       'krepostniki',
       'kremlingate',
       'krestyansky',
       'krendowskia',
       'kremikovtsi',
       'krestenitis',
       'krestintern',
       'kreodanthus',
       'kreuzspitze',
       'krempermoor',
       'kreekhuizen',
       'kreisleiter',
       'krestelovac',
       'krentjebrij',
       'kremenskaya',
       'kreischberg',
       'kreshchenka',
       'krestnikovo',
       'kreileroord',
       'kremitzaue',
       'kregolisce',
       'kremersite',
       'krechet-94',
       'kreuzinger',
       'kretkampis',
       'krestyanka',
       'krepkowice',
       'krematorij',
       'kreutziger',
       'kredenbach',
       'kreuzspiel',
       'kremessova',
       'kretschmar',
       'kremenchuk',
       'krecieszki',
       'krestovsky',
       'kremandala',
       'kremlin.ru',
       'kreutzberg',
       'kretzschau',
       'kretschmer',
       'kretingale',
       'krennerite',
       'kregarjevo',
       'kreayshawn',
       'krenglbach',
       'krejcarova',
       'kreindler',
       'krempdorf',
       'krepenice',
       'krenkerup',
       'krestyakh',
       'krepinsky',
       'krebsbach',
       'kresomysl',
       'kretomino',
       'krezbinac',
       'kreuzberg',
       'krecovice',
       'kreiensen',
       'kreativum',
       'krenitsyn',
       'krelovice',
       'kreuzburg',
       'krempachy',
       'krensdorf',
       'kremesnik',
       'krettamia',
       'kreimists',
       'kreditech',
       'kresnikus',
       'kreenholm',
       'krekorian',
       'krepovsky',
       'kreisliga',
       'kreuzbach',
       'kreislauf',
       'krebsowka',
       'krepoljin',
       'krejwince',
       'kremenets',
       'kretowiny',
       'kremenica',
       'krenovice',
       'krengerup',
       'kredobank',
       'kresetice',
       'kreviazuk',
       'krebiozen',
       'krewinkel',
       'krestovka',
       'kreuzebra',
       'kreuzjoch',
       'kressberg',
       'krekenava',
       'kremenca',
       'kretania',
       'kremstal',
       'krejnice',
       'kreplach',
       'kreitman',
       'kretkowo',
       'kretlewo',
       'kremlevo',
       'krefting',
       'kreczkow',
       'kreutzer',
       'kreuztal',
       'kresnica',
       'krezolki',
       'kreidler',
       'krekovic',
       'kremnica',
       'kreslice',
       'kremenye',
       'krepcewo',
       'kremnitz',
       'kreivila',
       'krehbiel',
       'kremenik',
       'krezelin',
       'kreisler',
       'kremenac',
       'kremasti',
       'kresilas',
       'krepnica',
       'kreuzeck',
       'kresttsy',
       'kresimir',
       'krezolek',
       'kresnice',
       'krewella',
       'kremasta',
       'kretakor',
       'kreuttal',
       'kremberk',
       'kreminna',
       'kreckowo',
       'krestena',
       'kreevins',
       'kremenki',
       'kreischa',
       'kreshnik',
       'kreshpan',
       'kretzmer',
       'krendang',
       'krecaves',
       'krebssee',
       'kretinga',
       'krehberg',
       'krestovy',
       'krepsic',
       'krechek',
       'kret-cd',
       'krez-tv',
       'krenovy',
       'kret-tv',
       'kresice',
       'kreepen',
       'kreiner',
       'krepice',
       'krepsko',
       'krejcik',
       'kremen1',
       'kreeger',
       'kremvax',
       'krekole',
       'kreiken',
       'krejcir',
       'krepiel',
       'krempna',
       'krekhiv',
       'krefeld',
       'kref-fm',
       'kreczki',
       'krebeck',
       'kreg-tv',
       'krepela',
       'krestic',
       'krezoly',
       'kretzer',
       'krezluk',
       'kreator',
       'krename',
       'kresson',
       'kremkau',
       'krebane',
       'kremers',
       'kreyson',
       'kreiger',
       'kreypau',
       'kreuder',
       'kreskin',
       'krevese',
       'krepeni',
       'kreamer',
       'kreuter',
       'kren-tv',
       'kreuger',
       'kreplje',
       'krenkel',
       'krekovi',
       'kreppel',
       'kresnik',
       'kreiser',
       'krewerd',
       'krempau',
       'kremmin',
       'krenice',
       'krempel',
       'kresevo',
       'kretkow',
       'krex-tv',
       'kreider',
       'krev-lp',
       'krechor',
       'krerowo',
       'kreckov',
       'kreuzau',
       'krepost',
       'kreuzer',
       'krewson',
       'krenevo',
       'kremice',
       'krestos',
       'kremmen',
       'krepina',
       'kreisel',
       'kresoja',
       'kreatel',
       'kretek',
       'kreutz',
       'kretov',
       'krezel',
       'krenta',
       'krenov',
       'kreiss',
       'krecko',
       'krejci',
       'krezip',
       'krecow',
       'krembz',
       'kregbe',
       'kremze',
       'kresse',
       'kreepa',
       'kressa',
       'kremes',
       'kreban',
       'kremin',
       'kreyos',
       'krekel',
       'kresek',
       'kremer',
       'kreyol',
       'krekez',
       'kreipe',
       'krepna',
       'kregor',
       'kremen',
       'kresin',
       'krentz',
       'kreher',
       'kresna',
       'kremna',
       'kreder',
       'krenek',
       'kreuth',
       'kregel',
       'krezce',
       'krembo',
       'krezno',
       'kresty',
       'krempe',
       'kreitz',
       'kreeri',
       'krepsk',
       'krezna',
       'krepki',
       'kretin',
       'krekov',
       'kremis',
       'kreung',
       'kreien',
       'kresge',
       'kreyer',
       'kream',
       'kreka',
       'kreep',
       'krenz',
       'krepa',
       'krewe',
       'kreps',
       'kreki',
       'kreva',
       'kresk',
       'kreon',
       'kreuz',
       'kreiz',
       'kreek',
       'krebs',
       'kreia',
       'kreft',
       'kreul',
       'krema',
       'kresa',
       'krell',
       'kreis',
       'krest',
       'krery',
       'kresy',
       'kretz',
       'krenn',
       'krein',
       'kreca',
       'krems',
       'krech',
       'kress',
       'kreda',
       'kreol',
       'kre-o',
       'krehl',
       'krew',
       'krev',
       'krer',
       'krea',
       'krek',
       'kreu',
       'kres',
       'kren',
       'krej',
       'kret',
       'krez',
       'krec',
       'kree',
       'kref',
       'krei',
       'kreh',
       'kred',
       'kreo',
       'krep',
       'krem',
       'kreb',
       'kre'],
 'f': ['krft-ld',
       'krfs-fm',
       'krff-lp',
       'krfo-fm',
       'krfa-fm',
       'krff',
       'krfn',
       'krfy',
       'krfc',
       'krfd',
       'krfx',
       'krfm',
       'krft',
       'krfo',
       'krfs',
       'krfe',
       'krfp',
       'krfg',
       'krf'],
 'g': ['krgi-fm',
       'krgu-lp',
       'krgv-tv',
       'krgs',
       'krgt',
       'krgx',
       'krge',
       'krgy',
       'krgi',
       'krgn',
       'krg'],
 'h': ['krhovice',
       'krhanice',
       'krhm-lp',
       'krhp-ld',
       'krht-ld',
       'krhova',
       'krhov',
       'krhp',
       'krhw',
       'krhs',
       'krhq',
       'krhv',
       'krhc'],
 'i': ['kriegsrohstoffabteilung',
       'kringkastingsselskapet',
       'krigsseilerregisteret',
       'kristianstadsbladet',
       'krishnamurthypuram',
       'krishnamacharyulu',
       'krishnarajanagara',
       'krivle-ilyushkino',
       'krishnarajasagara',
       'kristinachnechaur',
       'krishnapparunthu',
       'krishnarajapuram',
       'kristubhagavatam',
       'kriegslokomotive',
       'krivosud-bodovka',
       'kriminal-magazin',
       'kriemhildenstuhl',
       'krishnarayapuram',
       'krishnasamudram',
       'krishnachandran',
       'krithodeophyton',
       'krishnadevaraya',
       'kristvallabrunn',
       'kriminalpolizei',
       'krishnadevipeta',
       'krishna-krishna',
       'krivosheinskaya',
       'krishnavataram',
       'kristianiagade',
       'krishnamoorthy',
       'kriegsakademie',
       'krishnamachari',
       'krishnan-panju',
       'krishnaraoalem',
       'krisztinavaros',
       'krimpenerwaard',
       'kriukivshchyna',
       'kricici-jejici',
       'krishnathulasi',
       'kriyakramakari',
       'krishnayapalem',
       'kristoffersson',
       'kritikerprisen',
       'kristal-astro',
       'krishnapatnam',
       'krietzschwitz',
       'krishnankutty',
       'kriminaltango',
       'krishnanattam',
       'krivosheinsky',
       'kristallnaach',
       'kripalvananda',
       'krishna-rukku',
       'krishnarampur',
       'krishnashtami',
       'kringlegangen',
       'krivosheyevka',
       'krishnadhwari',
       'krishnampalli',
       'kristallnacht',
       'krishnarajpet',
       'kristuskyrkan',
       'krishnavatara',
       'kridsadaporn',
       'kristineberg',
       'krishnagatha',
       'kristianopel',
       'krishnaswami',
       'krishnapuram',
       'krishnashram',
       'kristianstad',
       'kristiansund',
       'kriegeriales',
       'krivoglavice',
       'kristiansand',
       'kriegsschule',
       'kristinehamn',
       'kristanovice',
       'kristjansson',
       'kriegsmarine',
       'kriegsbauart',
       'krivogastani',
       'krishnarjuna',
       'kriegeriella',
       'krishnamurti',
       'krishnankoil',
       'krishnaswamy',
       'kristinestad',
       'kriegstetten',
       'krishnancoil',
       'krivyatskoye',
       'krishnavaram',
       'krishnaleela',
       'kritosaurini',
       'krishnaganj',
       'krishnadasi',
       'krishnaraja',
       'kriegsspiel',
       'krivchenkov',
       'kriksciunas',
       'kringlebotn',
       'kriilevalja',
       'kristmanson',
       'kriechenwil',
       'kritosaurus',
       'krivosheyev',
       'krishnasura',
       'kriparampur',
       'kristiansen',
       'krisdayanti',
       'kriebitzsch',
       'krishnacore',
       'kripekapura',
       'krishnagiri',
       'krivosheino',
       'krindlekrax',
       'krippenbach',
       'kristinsson',
       'kriogenmash',
       'krivonosovo',
       'krivoglavci',
       'krishnaveni',
       'krivajevici',
       'krinichnoye',
       'krickenbach',
       'kristalpark',
       'kriushinsky',
       'kripparrian',
       'krivodeyevo',
       'krishnakoli',
       'kriegsheim',
       'kriebstein',
       'kripasaran',
       'kristandol',
       'krivoborye',
       'kriegsfeld',
       'kriophoros',
       'krivokapic',
       'krivonosov',
       'krizovatka',
       'krishnadev',
       'krishnaism',
       'kritzinger',
       'krichevsky',
       'kriswontwo',
       'kristallen',
       'kristensen',
       'kritavarma',
       'krieselite',
       'krilatitsa',
       'krivsoudov',
       'krikliniai',
       'kriegsdorf',
       'kriyananda',
       'krivandino',
       'krishnayya',
       'krizovljan',
       'kristeller',
       'krishnappa',
       'kriventsov',
       'krishnapur',
       'kricogonia',
       'kriwaczek',
       'krizevcec',
       'kriehuber',
       'kriterion',
       'kristapor',
       'krincinas',
       'krinovite',
       'krisjanis',
       'krieglach',
       'kristofer',
       'krivosije',
       'kristanci',
       'krizinkov',
       'krivodino',
       'krishnaut',
       'kristiine',
       'krizevici',
       'kriviliai',
       'krisztian',
       'kringsjaa',
       'kribbella',
       'krivtsovo',
       'krieghoff',
       'krindjabo',
       'kritskyia',
       'kriegbach',
       'krithidae',
       'krisztina',
       'krivoklat',
       'kriegsman',
       'krizpolje',
       'kridluvky',
       'kriakivka',
       'krizbeatz',
       'krislovce',
       'krisflyer',
       'krilatica',
       'krizovany',
       'kristanov',
       'krivovsky',
       'kritarchy',
       'kristyles',
       'krichauff',
       'kribensis',
       'kristally',
       'kristijan',
       'kristiina',
       'kristdala',
       'krikorian',
       'krishnudu',
       'kricanovo',
       'krishnan',
       'kristers',
       'krivitsy',
       'kristjan',
       'krizmani',
       'krishnam',
       'krigaren',
       'krinitsa',
       'kritinia',
       'krizovec',
       'krivtsov',
       'krivusha',
       'krischan',
       'kringlan',
       'kriegman',
       'krippner',
       'kritikos',
       'kristian',
       'krikunov',
       'krizevec',
       'krivanek',
       'kritzmow',
       'kringler',
       'krizanov',
       'krivcevo',
       'krivdino',
       'kritimys',
       'krinkino',
       'kristali',
       'krinides',
       'kriimani',
       'kristall',
       'krizanec',
       'krithika',
       'krispina',
       'krivolak',
       'kristoff',
       'kriminal',
       'krislovo',
       'krizisce',
       'krizanke',
       'krimi.de',
       'krizanky',
       'kristine',
       'krikstas',
       'krimunas',
       'kristina',
       'krishane',
       'kristaps',
       'krizevci',
       'kristnes',
       'krivichs',
       'krithyam',
       'kridener',
       'kristang',
       'kri-kri',
       'krivaja',
       'krimisa',
       'kriging',
       'krivany',
       'kriveni',
       'krio-fm',
       'krishan',
       'kriushi',
       'krieger',
       'krizici',
       'krizine',
       'kriulya',
       'krinsky',
       'krishno',
       'kritsky',
       'kriznar',
       'kriftel',
       'krig-fm',
       'krichim',
       'krivelj',
       'krimson',
       'krim-lp',
       'kritiri',
       'krinida',
       'kristof',
       'kristen',
       'krizany',
       'kristin',
       'kriukai',
       'kriusha',
       'kritzow',
       'krillin',
       'kritike',
       'kristev',
       'kristaq',
       'kriezis',
       'krisher',
       'kriguli',
       'kris-tv',
       'kriv-fm',
       'krivica',
       'kriegel',
       'kristal',
       'kristol',
       'krimila',
       'kripesh',
       'kringen',
       'krivets',
       'kristel',
       'krivaca',
       'krivtsy',
       'krishna',
       'krivine',
       'kringle',
       'kritovo',
       'kritios',
       'kriorus',
       'krivoye',
       'krisspy',
       'kriesow',
       'krinice',
       'krimzen',
       'krifate',
       'kringel',
       'krisiun',
       'krispie',
       'krideia',
       'krimini',
       'krister',
       'krimmer',
       'krizate',
       'krislov',
       'kribbia',
       'kristan',
       'kricen',
       'kripal',
       'krissy',
       'krisch',
       'krikor',
       'kristo',
       'krisis',
       'kridla',
       'krista',
       'kricke',
       'krinos',
       'kribia',
       'kribul',
       'krivec',
       'kripan',
       'krizaj',
       'kristi',
       'krisko',
       'kriens',
       'kritsa',
       'krizza',
       'krivci',
       'krivda',
       'krimov',
       'kridid',
       'krilon',
       'kripps',
       'krisha',
       'krizia',
       'kriesi',
       'krisel',
       'krivaj',
       'kritou',
       'kristy',
       'krizic',
       'kripos',
       'krizek',
       'krikke',
       'krisma',
       'krimml',
       'krispl',
       'krinov',
       'krinau',
       'kriiva',
       'krivan',
       'krispy',
       'krieps',
       'krinec',
       'krilic',
       'kripik',
       'krivov',
       'kringa',
       'kripke',
       'krigia',
       'krist',
       'krish',
       'krize',
       'krina',
       'krive',
       'krick',
       'krieg',
       'kriti',
       'kriss',
       'krimo',
       'krios',
       'krijn',
       'krian',
       'krims',
       'kriel',
       'krita',
       'krips',
       'kribi',
       'kriya',
       'kring',
       'krici',
       'krini',
       'krika',
       'krill',
       'kriwe',
       'krisa',
       'krien',
       'kripa',
       'krich',
       'krige',
       'krit1',
       'kriol',
       'kriva',
       'krier',
       'kris',
       'kriz',
       'krim',
       'kriv',
       'krid',
       'kril',
       'krin',
       'krit',
       'kria',
       'krib',
       'krik',
       'krix',
       'krio',
       'kri'],
 'j': ['krjo', 'krjc', 'krjt', 'krjw', 'krjm', 'krjb', 'krjk', 'krjj', 'krjy'],
 'k': ['krkojevci',
       'krkanec',
       'krke-fm',
       'krky-fm',
       'krkavce',
       'krkw-lp',
       'krkc-fm',
       'krks-fm',
       'krklino',
       'krkz-fm',
       'krkt-fm',
       'krkovo',
       'krklja',
       'krkac',
       'krka',
       'krkd',
       'krkg',
       'krkv',
       'krkn',
       'krkq',
       'krky',
       'krku',
       'krkr',
       'krkh',
       'krko',
       'krkw',
       'krkc',
       'krki',
       'krkx',
       'krks',
       'krkk',
       'krke',
       'krkz',
       'krk'],
 'l': ['krlg-lp',
       'krly-lp',
       'krlj-ld',
       'krld-fm',
       'krlb-ld',
       'krlj',
       'krlx',
       'krlr',
       'krlt',
       'krlw',
       'krln',
       'krld',
       'krlc',
       'krli',
       'krlv',
       'krlf',
       'krla',
       'krls',
       'krlq',
       'krl'],
 'm': ['krmacina',
       'krmpote',
       'krmd-fm',
       'krmelin',
       'krmq-fm',
       'krmg-fm',
       'krms-fm',
       'krmelj',
       'krmine',
       'krmp',
       'krmz',
       'krmy',
       'krms',
       'krmb',
       'krmd',
       'krmw',
       'krmg',
       'krmt',
       'krma',
       'krmn',
       'krmo',
       'krmc',
       'krml',
       'krme',
       'krmx',
       'krmh',
       'krmr'],
 'n': ['krnjesevci',
       'krnjevici',
       'krncevic',
       'krnjeusa',
       'krnjici',
       'krns-cd',
       'krnl-fm',
       'krnjevo',
       'krnv-fm',
       'krnv-dt',
       'krndija',
       'krnjaca',
       'krnice',
       'krnsko',
       'krnany',
       'krnjin',
       'krnule',
       'krnjak',
       'krnci',
       'krnov',
       'krnka',
       'krnce',
       'krnca',
       'krnic',
       'krnfx',
       'krnt',
       'krne',
       'krnp',
       'krnn',
       'krnu',
       'krnh',
       'krnb',
       'krnm',
       'krni',
       'krny',
       'krng',
       'krnq',
       'krnk',
       'krna',
       'krno',
       'krnv',
       'krn'],
 'o': ['kroppelshagen-fahrendorf',
       'krottendorf-gaisfeld',
       'kropiwnica-racibory',
       'kronprinsessegade',
       'krobonosz-kolonia',
       'kronprinzenpalais',
       'krofdorf-gleiberg',
       'kropp-stapelholm',
       'kronprinsensgade',
       'kropotkinfjellet',
       'kroksbacksparken',
       'kronobergshaktet',
       'kropiwnica-gajki',
       'kronenburgerpark',
       'krov-bausendorf',
       'krosno-ludwikow',
       'kronprinzenkoog',
       'kronprinsessan',
       'krokettenmotie',
       'kromboomssloot',
       'kromfohrlander',
       'krosno-dabrowy',
       'kroppenstedtia',
       'kropotkinskaya',
       'kronokotherium',
       'kropufinskaya',
       'krosno-biadow',
       'kropyvnytskyi',
       'krostoszowice',
       'krokolithidae',
       'krottenspitze',
       'kropotkinsky',
       'kropyvnytske',
       'krossfjorden',
       'krobielowice',
       'krohnittella',
       'kroppenstedt',
       'kroonjuwelen',
       'kronenbrucke',
       'krokstadelva',
       'krosno-bugaj',
       'kroghfjellet',
       'krokialaukis',
       'kronenthaler',
       'krosno-huby',
       'kronverksky',
       'krottendorf',
       'krokolithes',
       'krolikarnia',
       'krottelbach',
       'krohnsminde',
       'krosspynten',
       'krottenkopf',
       'krominskaya',
       'krobielewko',
       'krotovskaya',
       'kropachyovo',
       'krosna-wies',
       'kromszewice',
       'kromovesovo',
       'krosno-mlyn',
       'krokjebreen',
       'kronoskogen',
       'krossobanen',
       'kronohemman',
       'kronichthys',
       'kronosaurus',
       'krokstadora',
       'krokamargit',
       'krolikowice',
       'kronprinsen',
       'krosniewice',
       'kroyeriidae',
       'kronenburg',
       'kropiwnica',
       'kropswolde',
       'krosnowice',
       'kroungrine',
       'kronberger',
       'krosswindz',
       'kronweiler',
       'kronenberg',
       'kroumweogo',
       'krobielice',
       'krokskogen',
       'krodsherad',
       'kronthaler',
       'krodhavasa',
       'kronebreen',
       'krotoszyny',
       'krofoinsou',
       'kroyachevo',
       'krocehlavy',
       'kroonpress',
       'krobanowek',
       'kroscienko',
       'krondlhorn',
       'krotoszyce',
       'kronoscope',
       'krolewskie',
       'kronshagen',
       'kroloteans',
       'kronsgaard',
       'krobielewo',
       'krokorzyce',
       'krossneset',
       'kronecker',
       'krohnkite',
       'krogulcza',
       'kropiwnik',
       'krojanker',
       'krobonosz',
       'krovostok',
       'kronstadt',
       'krossberg',
       'krogharpe',
       'kropstadt',
       'krousonas',
       'krontjong',
       'krosienko',
       'kroszowka',
       'kronsberg',
       'kromerowo',
       'krogzilla',
       'krostkowo',
       'kronopark',
       'krolevets',
       'krompachy',
       'krollbach',
       'krokeidet',
       'krokocice',
       'kroksback',
       'krolikowo',
       'krolewicz',
       'kromestar',
       'kroumirie',
       'krolewiec',
       'kronsmoor',
       'kronospan',
       'krotoszyn',
       'kroppedal',
       'krolewice',
       'krolewska',
       'kromsdorf',
       'kronogard',
       'kromidovo',
       'krommenie',
       'kroonstad',
       'kroppkaka',
       'kronleins',
       'krohnitta',
       'krowodrza',
       'krolestwo',
       'krolewiny',
       'krotekake',
       'krollwitz',
       'kronstorf',
       'kronotsky',
       'krokocie',
       'krokocin',
       'kromolin',
       'kroczyce',
       'kromtech',
       'krolowek',
       'krochmal',
       'krottoya',
       'kronstad',
       'krogaspe',
       'kronkasa',
       'kroczewo',
       'krogerus',
       'kronland',
       'kroksund',
       'krogerup',
       'krolicki',
       'krogmann',
       'krogstad',
       'krolewko',
       'krosnowa',
       'krobyzoi',
       'krostitz',
       'kronverk',
       'kronburg',
       'kronlein',
       'kronblom',
       'krogness',
       'kropiwno',
       'krobanow',
       'kroppach',
       'krosnice',
       'krostule',
       'kroonika',
       'krokodil',
       'krotovka',
       'kroniken',
       'kroucova',
       'kroncong',
       'krosfyah',
       'kronborg',
       'kromarki',
       'krokhovo',
       'kroondal',
       'krolikow',
       'kroszewo',
       'kroustas',
       'kronfeld',
       'krowicki',
       'krosinek',
       'kroodden',
       'krompach',
       'krombach',
       'kropelin',
       'kro-ncrv',
       'kronowko',
       'kronauer',
       'kromskoy',
       'krogulec',
       'kromberk',
       'krojczyn',
       'kropilai',
       'kroderen',
       'kroumata',
       'krojanty',
       'kropiwki',
       'krokslys',
       'krootuse',
       'krosnowo',
       'kromeriz',
       'kroficka',
       'krocylea',
       'krossoya',
       'krogulna',
       'krooran',
       'krosewo',
       'krounoi',
       'krona-n',
       'kroenke',
       'kroksjo',
       'kronoby',
       'krowica',
       'kroc-fm',
       'krobica',
       'kroz-lp',
       'kropfer',
       'kroq-fm',
       'krokola',
       'krombia',
       'kroizer',
       'kromlau',
       'kroonia',
       'kroussa',
       'krossen',
       'kroscin',
       'kroczyn',
       'krokees',
       'kroning',
       'krogman',
       'kroeker',
       'krossho',
       'kronika',
       'kronach',
       'kroslin',
       'kronick',
       'krotine',
       'krolewo',
       'krogule',
       'krolina',
       'kromnow',
       'kronten',
       'kroswia',
       'krodham',
       'krov-fm',
       'kronsee',
       'kroemer',
       'kroniki',
       'krowice',
       'krosigk',
       'krobusz',
       'krokowa',
       'krogius',
       'krokowo',
       'krotona',
       'krosino',
       'krondon',
       'kroppen',
       'krokhin',
       'krox-fm',
       'krokava',
       'kroeung',
       'krownia',
       'kroeber',
       'kroenig',
       'kron-tv',
       'krolowe',
       'kroeger',
       'krondor',
       'krosuru',
       'krotite',
       'kropcke',
       'krodha',
       'kromna',
       'kropia',
       'krolpa',
       'krouna',
       'krongo',
       'krouse',
       'kronan',
       'krolik',
       'krofne',
       'krosna',
       'krokus',
       'kroyer',
       'krokos',
       'kronic',
       'kroger',
       'kromer',
       'kroken',
       'kronen',
       'krotyn',
       'kroogi',
       'krohme',
       'kroadh',
       'kronos',
       'krobow',
       'krowki',
       'krogia',
       'kropfl',
       'krousa',
       'krones',
       'krotoa',
       'krosno',
       'krokom',
       'krowor',
       'krongj',
       'krossa',
       'krotos',
       'krokau',
       'krogan',
       'kroton',
       'krosin',
       'kronin',
       'krobia',
       'kronjo',
       'krokek',
       'kronig',
       'krodhi',
       'krotov',
       'kronik',
       'krolow',
       'kronia',
       'kroupa',
       'krona',
       'kroni',
       'kroza',
       'krout',
       'krohg',
       'kromm',
       'kroyt',
       'krone',
       'krohn',
       'kroos',
       'kroon',
       'krodh',
       'kroes',
       'krock',
       'kroje',
       'kroll',
       'kropa',
       'kroft',
       'kromy',
       'krole',
       'kroda',
       'krook',
       'krogh',
       'krovi',
       'kropp',
       'kroki',
       'kronk',
       'krodo',
       'kroke',
       'kross',
       'krom',
       'krob',
       'krof',
       'krol',
       'kror',
       'krow',
       'krod',
       'kros',
       'kroy',
       'kroi',
       'kroc',
       'krox',
       'kroz',
       'krok',
       'krov',
       'kron',
       'kroa',
       'krog',
       'kroe',
       'krot',
       'krop',
       'kroh',
       'kroo',
       'kro'],
 'p': ['krpeljici',
       'krplivnik',
       'krpelany',
       'krpg-ld',
       'krpv-dt',
       'krpejce',
       'krpan',
       'krps',
       'krpl',
       'krpm',
       'krpr',
       'krpx',
       'krpa',
       'krpi',
       'krph',
       'krpu',
       'krpt',
       'krp'],
 'q': ['krqx-fm',
       'krqx',
       'krqq',
       'krqz',
       'krqb',
       'krqt',
       'krqr',
       'krqe',
       'krqk',
       'krqn',
       'krqu'],
 'r': ['krrv-fm',
       'krri-lp',
       'krrabe',
       'krrish',
       'krrb',
       'krrz',
       'krrq',
       'krrs',
       'krr1',
       'krrr',
       'krrk',
       'krrl',
       'krrn',
       'krrg',
       'krrc',
       'krrw',
       'krry',
       'krrt',
       'krrm',
       'krrx',
       'krro',
       'krr'],
 's': ['krstas-barjak',
       'krsmanovic',
       'krstevski',
       'krstenica',
       'krsmanici',
       'krsticevo',
       'krstatice',
       'krstarica',
       'krstovic',
       'krstajic',
       'krsevica',
       'krstinja',
       'krs-one',
       'krstoar',
       'krsp-fm',
       'krskany',
       'krsv-fm',
       'krsu-tv',
       'krsy-fm',
       'krstace',
       'krsevac',
       'krs-bsu',
       'krsanje',
       'krsd-tv',
       'krsb-fm',
       'krsm-lp',
       'krsl-fm',
       'krsc-fm',
       'krsevo',
       'krsici',
       'krstic',
       'krstur',
       'krslje',
       'krstac',
       'krsko',
       'krsic',
       'krsto',
       'krsan',
       'krsv',
       'krsy',
       'krsn',
       'krsr',
       'krsu',
       'krsw',
       'krsj',
       'krsh',
       'krsx',
       'krss',
       'krst',
       'krsc',
       'krsl',
       'krse',
       'krsk',
       'krsq',
       'krsa',
       'krs'],
 't': ['krty-hradec',
       'krtinovica',
       'krtinska',
       'krtolije',
       'krtn-ld',
       'krtenov',
       'krttika',
       'krtovce',
       'krtince',
       'krt126p',
       'krte-fm',
       'krtr-fm',
       'krtomil',
       'krtn-fm',
       'krtu-fm',
       'krt33a',
       'krtine',
       'krtiny',
       'krtina',
       'krt33b',
       'krtova',
       'krtdap',
       'krtici',
       'krt86',
       'krt39',
       'krt72',
       'krt84',
       'krt38',
       'krt23',
       'krt35',
       'krt36',
       'krt28',
       'krt79',
       'krtis',
       'krt76',
       'krt26',
       'krt78',
       'krt80',
       'krt31',
       'krt37',
       'krt77',
       'krt75',
       'krtov',
       'krtok',
       'krt83',
       'krt27',
       'krt85',
       'krt40',
       'krt32',
       'krt71',
       'krt25',
       'krt74',
       'krt73',
       'krt81',
       'krt24',
       'krt82',
       'krty',
       'krtm',
       'krta',
       'krto',
       'krtx',
       'krti',
       'krtn',
       'krth',
       'krtz',
       'krtr',
       'krtk',
       'krtv',
       'krt'],
 'u': ['kruplin-barbarowka',
       'kruszewiec-kolonia',
       'kruszynek-kolonia',
       'kruszyny-rumunki',
       'kruszewo-wypychy',
       'kruispolderhaven',
       'kruszewo-brodowo',
       'krupakar-senani',
       'kruglo-sementsy',
       'krumhermersdorf',
       'kruplin-parcela',
       'krusze-lubnice',
       'kruiningergors',
       'krushelnytskyi',
       'kruplin-piaski',
       'kruszewo-glaby',
       'krushelnitskiy',
       'krustenyatsite',
       'krushelnytsya',
       'kruphaiomyces',
       'krugiodendron',
       'krummnussbaum',
       'krubki-gorki',
       'krucieniszki',
       'krushnanagar',
       'krutikhinsky',
       'krummendeich',
       'kruisfontein',
       'krusevljani',
       'krusenhagen',
       'krusenstern',
       'krumpendorf',
       'kruthivennu',
       'kruppomenia',
       'krudttonden',
       'krummendiek',
       'kruisstraat',
       'krummennaab',
       'krugersdorp',
       'kruishoutem',
       'kruglyshevo',
       'krukoviella',
       'kruszyniany',
       'krudttarnet',
       'kruununhaka',
       'krumpelmann',
       'kruckenberg',
       'krusenfelde',
       'kruszewiec',
       'kruszowice',
       'kruiningen',
       'kruszowiec',
       'krumbiegel',
       'krugerspos',
       'kruchinino',
       'kruszczewo',
       'kruszyniec',
       'krugliniec',
       'krushevska',
       'krusliwiec',
       'kruminsala',
       'krusetnica',
       'krummedige',
       'kruszewnia',
       'kruitmolen',
       'krusatodon',
       'kruschwitz',
       'kruglovsky',
       'krushevets',
       'kruplivnik',
       'krucemburk',
       'krugerrand',
       'krutvatnet',
       'kruppwerke',
       'krundikula',
       'kruszenica',
       'krumovgrad',
       'kruidnoten',
       'krullsbach',
       'kruglikovo',
       'krupinskie',
       'krulewitch',
       'krumovitsa',
       'krukenberg',
       'krummwisch',
       'krummenau',
       'krukowski',
       'krunoslav',
       'krutovite',
       'krucevici',
       'kruishaar',
       'kruszewek',
       'kruminiai',
       'kruisland',
       'krugsdorf',
       'krutikovo',
       'krumpholz',
       'krummesse',
       'krupinski',
       'kruszwica',
       'krugosvet',
       'kruudneri',
       'krusovice',
       'krusevica',
       'krummbach',
       'krummerne',
       'kruglovka',
       'krutishka',
       'kruisberg',
       'krushynka',
       'kruszowka',
       'krutovsky',
       'krutinsky',
       'krummhorn',
       'krucipusk',
       'kruczynek',
       'kruszewie',
       "krut'aite",
       'kruszynki',
       'krubiczew',
       'krummlauf',
       'kruglitsa',
       'kruteczek',
       'krusevlje',
       'krumstedt',
       'kruklanki',
       'krutskikh',
       'krusevice',
       'kruglitsy',
       'krummholz',
       'krupoliny',
       'krutikov',
       'krusznik',
       'krutoyak',
       'kruseani',
       'krutnava',
       'krushare',
       'krupicka',
       'kruhlaye',
       'kruisweg',
       'krupenik',
       'kruszwin',
       'krupocin',
       'krusheto',
       'kruglovo',
       'krusopek',
       'krutinka',
       'kruibeke',
       'krumbach',
       'krukowko',
       'krukowka',
       'kruszyna',
       'krusinec',
       'krupniki',
       'kruithof',
       'kruidvat',
       'krutikha',
       'krusader',
       'krutovka',
       'kruscica',
       'krushove',
       'kruseman',
       'kruchten',
       'kruszewo',
       'krusevac',
       'krushari',
       'krutynia',
       'krummbek',
       'krumkake',
       'kruzlova',
       'krusovce',
       'krumping',
       'krukowek',
       'kruopiai',
       'krugozor',
       'krutenky',
       'krupiste',
       'kruchowo',
       'krushuna',
       'krusedol',
       'krutitsy',
       'krugolka',
       'kruostas',
       'kruzberk',
       'krugloye',
       'krusteaz',
       'kruglany',
       'krupnykh',
       'krusdorf',
       'kruu-lp',
       'krutovo',
       'krumlov',
       'kruszow',
       'kruszka',
       'kruzhka',
       'kruhlyk',
       'kruscic',
       'krukowo',
       'krumins',
       'krumsin',
       'krutoye',
       'krucice',
       'krumovo',
       'krupina',
       'krumina',
       'kruskik',
       'krupanj',
       'krusevo',
       'krumegg',
       'kruttsy',
       'krupaja',
       'krushak',
       'krum-ld',
       'krutets',
       'krumiri',
       'krutiki',
       'krumvir',
       'krummel',
       'krupnik',
       'kruglov',
       'krummin',
       'krushna',
       'kruscik',
       'krupice',
       'kruklin',
       'kruzanj',
       'kruckau',
       'kruisem',
       'krumbad',
       'kruppel',
       'kruhari',
       'kruhlik',
       'krunkel',
       'krumbek',
       'krusada',
       'krushka',
       'kruszyn',
       'kruczaj',
       'kruskal',
       'kruckow',
       'krussau',
       'kruczyn',
       'krui-fm',
       'kruonis',
       'krukira',
       'krupski',
       'kruzlov',
       'krutaya',
       'krubong',
       'krunic',
       'kruglo',
       'krupuk',
       'krugle',
       'kruzel',
       'krulak',
       'krumen',
       'krupow',
       'krucha',
       'krutla',
       'kruzna',
       'krutov',
       'krusza',
       'kruzen',
       'kruper',
       'kruspe',
       'krugel',
       'kruzno',
       'krukow',
       'krupac',
       'krusar',
       'kruesi',
       'krupin',
       'kruden',
       'krucov',
       'krueck',
       'krusce',
       'krutyn',
       'krumau',
       'krupka',
       'krupps',
       'krusec',
       'krusze',
       'kruzic',
       'krutye',
       'krutje',
       'krupki',
       'krusje',
       'krupen',
       'kruger',
       'kruzy',
       'kruce',
       'krumm',
       'krups',
       'krukt',
       'kruto',
       'kruss',
       'krusa',
       'krush',
       'kruna',
       'kruki',
       'kruis',
       'krunk',
       'krulj',
       'kruje',
       'krusz',
       'krute',
       'krull',
       'krupy',
       'krume',
       'krupp',
       'krust',
       'krucz',
       'kruus',
       'krupa',
       'kruge',
       'kruth',
       'kruse',
       'krufc',
       'kruft',
       'kruu',
       'krur',
       'krug',
       'krue',
       'krum',
       'kruc',
       'krux',
       'kruz',
       'krul',
       'krup',
       'krua',
       'krun',
       'krui',
       'kruh',
       'kruf',
       'kruk',
       'krus',
       'krut',
       'kru'],
 'v': ['krvojevici',
       'krvavicici',
       'krvavica',
       'krvm-fm',
       'krva-fm',
       'krvy-fm',
       'krvu-ld',
       'krvavci',
       'krvq-fm',
       'krvn-fm',
       'krvije',
       'krvf',
       'krvv',
       'krvx',
       'krvk',
       'krve',
       'krvc',
       'krvh',
       'krva',
       'krvg',
       'krvl',
       'krvm',
       'krvi',
       'krvo',
       'krvt',
       'krvz',
       'krvn',
       'krvs',
       'krvb',
       'krvr',
       'krv'],
 'w': ['krwv-lp',
       'krwg-tv',
       'krws-lp',
       'krwony',
       'krwk',
       'krwq',
       'krwv',
       'krwl',
       'krwr',
       'krwc',
       'krwg',
       'krwm',
       'krwi',
       'krwb',
       'krwn',
       'krw'],
 'x': ['krxo-fm',
       'krxi-tv',
       'krxo',
       'krxk',
       'krxf',
       'krxp',
       'krxq',
       'krxb',
       'krxa',
       'krxr',
       'krxy',
       'krxv',
       'krxl',
       'krxt'],
 'y': ['kryptoperidiniaceae',
       'krynki-bialokunki',
       'kryptoperidinium',
       'kryptotrochozoa',
       'kryptonesticus',
       'kryptophanaron',
       'krynki-miklasy',
       'krylow-kolonia',
       'krystallopigi',
       'krysztalowice',
       'krymlefjellet',
       'krynki-sobole',
       'krym-sarayevo',
       'kryptographik',
       'krynica-zdroj',
       'krystkongres',
       'krykyloceras',
       'kryptolebias',
       'kryptopterus',
       'kryptodrakon',
       'krypskyttere',
       'kryptobaatar',
       'kryzhanovsky',
       'krynickillus',
       'krynki-jarki',
       'kryukovskaya',
       'kryvoruchko',
       'krylatskoye',
       'krystalgade',
       'kryvorivnia',
       'kryddgarden',
       'kryogenifex',
       'kryptonite!',
       'krywiatycze',
       'kryszkowice',
       'kryazhevoye',
       'krystianowo',
       'krykhivtsi',
       'krypton-85',
       'kryakutnoy',
       'kryemedhej',
       'kryonerida',
       'kryptopyga',
       'kryptonite',
       'kryuchkovo',
       'krynnspace',
       'kryminalni',
       'kryptonics',
       'kryptonita',
       'kryptonian',
       'kryoryctes',
       'kryuchevka',
       'kryachkovo',
       'krymplings',
       'kryniczki',
       'kryltsovo',
       'kryovrysi',
       'krynickie',
       'kryniczno',
       'kryuchkov',
       'krypianka',
       'kryniczka',
       'krystynki',
       'krylbreen',
       'kryostega',
       'krynology',
       'krypkille',
       'krystynka',
       'krynychky',
       'kryspinow',
       'krymlawki',
       'kryazhevo',
       'kryptonia',
       'kryashens',
       'kryntiata',
       'kryzhopil',
       'krydseren',
       'krystkowo',
       'krymchaks',
       'krylovsky',
       'kryevidh',
       'krystyna',
       'krylovka',
       'krychnov',
       'krystala',
       'kryoneri',
       'kryptops',
       'krykajny',
       'kryoflux',
       'kryachki',
       'kryoburn',
       'krylatka',
       'krymchak',
       'krysuvik',
       'krysanov',
       'kryukovo',
       'kryuchki',
       'krystian',
       'kryvche',
       'krypton',
       'kryoman',
       'krysiak',
       'kryc-lp',
       'krymsky',
       'krylovo',
       'kryukov',
       'krystof',
       'krytyka',
       'kryolan',
       'kryvbas',
       'kryethi',
       'krydder',
       'kryszyn',
       'krygier',
       'kryeluz',
       'krychow',
       'krynica',
       'krytron',
       'krystal',
       'krychaw',
       'kryczka',
       'krys-fm',
       'kryptos',
       'kryeziu',
       'krylbo',
       'kryezi',
       'krynki',
       'krynsk',
       'krymas',
       'kryten',
       'krypto',
       'kryski',
       'krynka',
       'krywka',
       'krysis',
       'krypno',
       'krytno',
       'kryuki',
       'krylow',
       'kryvka',
       'krymov',
       'kryder',
       'krytox',
       'krymki',
       'krylos',
       'krylya',
       'krypts',
       'krymsk',
       'krylov',
       'kryzys',
       'kryst',
       'kryry',
       'kryal',
       'krysa',
       'kryts',
       'kryla',
       'kryan',
       'krysk',
       'kryha',
       'kryp',
       'krye',
       'kryl',
       'kryz',
       'kryn',
       'kryd',
       'krym',
       'kryo',
       'krys',
       'kryk',
       'kry'],
 'z': ['krzywowierzba-kolonia',
       'krzeczkowo-mianowskie',
       'krzeczkowo-szepielaki',
       'krzeczkowo-gromadzyn',
       'krzywowolka-kolonia',
       'krzyczki-pieniazki',
       'krzywanice-trojany',
       'krzyzanowskisaurus',
       'krzekowo-bezrzecze',
       'krzywystok-kolonia',
       'krzyczki-zabiczki',
       'krzczonow-folwark',
       'krzczonow-skalka',
       'krzywice-kolonia',
       'krzemien-zagacie',
       'krzewo-plebanki',
       'krzyzewskiville',
       'krzysztoforzyce',
       'krzeszna-stacja',
       'krzysztoforowo',
       'krzesin-parcel',
       'krzywki-bratki',
       'krzyzewo-jurki',
       'krzhizhanovsky',
       'krzywki-piaski',
       'krzyzewo-marki',
       'krzesk-majatek',
       'krzemieniewice',
       'krzemien-wies',
       'krzydlowiczki',
       'krzyzancowice',
       'krzywki-boski',
       'krzywowierzba',
       'krzywokleszcz',
       'krzemieniewo',
       'krzyszkowice',
       'krzeszkowice',
       'krzyzanowice',
       'krzywogoniec',
       'krzyszczynka',
       'krzeczkowice',
       'krzyzanowski',
       'krzekotowice',
       'krzyszczewo',
       'krzywosadow',
       'krzekotowek',
       'krzemienica',
       'krzywosnity',
       'krzepocinek',
       'krzyzanowek',
       'krzesniczka',
       'krzemieniew',
       'krzyzowniki',
       'krzywiczyny',
       'krzydlowice',
       'krzesniakow',
       'krzymoszyce',
       'krzeczowice',
       'krzeczanowo',
       'krzywowolka',
       'krzeslawice',
       'krzymowskie',
       'krzekoszewo',
       'krzynowloga',
       'krzyszczyna',
       'krzesinowek',
       'krzyzkowice',
       'krzyzownica',
       'krzyzanowka',
       'krzeszowice',
       'krzyzanowo',
       'krzeczkowo',
       'krzesinski',
       'krzepielow',
       'krzesimowo',
       'krzeslinek',
       'krzemionki',
       'krzywaczka',
       'krzekoszow',
       'krzemienne',
       'krzywonoga',
       'krzeszowka',
       'krzekotowo',
       'krzywosadz',
       'krzemlinek',
       'krzykowice',
       'krzesiniec',
       'krzanowice',
       'krzeminski',
       'krzywolecz',
       'krzywaniec',
       'krzanowski',
       'krzepiszyn',
       'krzyszkowo',
       'krzyzowice',
       'krzeszowek',
       'krzywowola',
       'krzyzkowko',
       'krzeczkowa',
       'krzyztopor',
       'krzemykowo',
       'krzyzewski',
       'krzciecice',
       'krzemianka',
       'krzywystok',
       'krzywczyce',
       'krzeslice',
       'krzypnica',
       'krzciecin',
       'krzepinek',
       'krzywolas',
       'krzekotow',
       'krzywicki',
       'krzyzanow',
       'krzykawka',
       'krzczonow',
       'krzeczewo',
       'krzyzanki',
       'krzymosze',
       'krzywizna',
       'krzywonos',
       'krzyzowki',
       'krzywnica',
       'krzyzowka',
       'krzyzanna',
       'krzepocin',
       'krzeszewo',
       'krzeszyce',
       'krzyzewko',
       'krzysztof',
       'krzepczow',
       'krzewiaki',
       'krzywinek',
       'krzesimow',
       'krzesnica',
       'krzykosy',
       'krzeslow',
       'krzewata',
       'krzewino',
       'krzelkow',
       'krzeslin',
       'krzosowo',
       'krzeszna',
       'krzemity',
       'krzykawa',
       'krzepice',
       'krzewent',
       'krzyzewo',
       'krzowiec',
       'krzeczyn',
       'krzeszow',
       'krzekoty',
       'krzemlin',
       'krzyzyki',
       'krzywcza',
       'krzywina',
       'krzemien',
       'krzywiec',
       'krzeczow',
       'krzewiny',
       'krzykaly',
       'krzeptow',
       'krzyzowa',
       'krzyzany',
       'krzewina',
       'krzymowo',
       'krzynki',
       'krzczen',
       'krzetow',
       'krzyzka',
       'krzywin',
       'krzewno',
       'krzewsk',
       'krzy-fm',
       'krzywan',
       'krzynno',
       'krzywdy',
       'krzekna',
       'krzecze',
       'krzelow',
       'krzowka',
       'krzepin',
       'krzywda',
       'krzemow',
       'krzynia',
       'krzesin',
       'krzb-tv',
       'krzetle',
       'krzynka',
       'krzg-cd',
       'krzyzno',
       'krzince',
       'krzatka',
       'krzywie',
       'krzecko',
       'krzymow',
       'krzykow',
       'krzeti',
       'krzyka',
       'krzyki',
       'krzcin',
       'krzyze',
       'krzewa',
       'krzava',
       'krzywe',
       'krzucz',
       'krzywa',
       'krzna',
       'krzyz',
       'krzn',
       'krze',
       'krzr',
       'krzq',
       'krzy',
       'krzx',
       'krzk',
       'krzd',
       'krzp',
       'krzs',
       'krzi',
       'krza',
       'krzz']}
