
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ks = {'_': ['ks-23', 'ks-5', 'ks-1', 'ks&r', 'ks-2'],
 'a': ['ksar-bou-said',
       'ksar-el-kelb',
       'ksawerynowek',
       'ksawerowka',
       'ksawercin',
       'ksaverove',
       'ksawerow',
       'ksaz-tv',
       'ksao-ld',
       'ksah-fm',
       'ksac-fm',
       'ksawery',
       'ksaf-lp',
       'ksas-tv',
       'ksap-lp',
       'ksaj-fm',
       'ksas-fm',
       'ksal-fm',
       'ksam-fm',
       'ksat-tv',
       'ksaw-ld',
       'ksan-tv',
       'ksat-2',
       'ksa-tv',
       'ksamil',
       'ksalon',
       'ksany',
       'ksani',
       'ksabi',
       'ksar',
       'ksai',
       'ksal',
       'ksak',
       'ksaq',
       'ksav',
       'ksac',
       'ksaf',
       'ksah',
       'ksab',
       'ksau',
       'ksao',
       'ksaz',
       'ksam',
       'ksaa',
       'ksaw',
       'ksan',
       'ksat'],
 'b': ['ksbs-fm',
       'ksbt-ld',
       'ksbs-cd',
       'ksbp-lp',
       'ksbo-cd',
       'ksby',
       'ksbj',
       'ksbn',
       'ksbc',
       'ksbk',
       'ksbr',
       'ksbz',
       'ksbl',
       'ksbo',
       'ksbh',
       'ksbu',
       'ksbs',
       'ksbq',
       'ksbw',
       'ksbv',
       'ksbi',
       'ksbp',
       'ksb'],
 'c': ['kscc-dt3',
       'kscc-dt2',
       'kscb-fm',
       'ksck-lp',
       'kscr-fm',
       'kscm-lp',
       'kscw-lp',
       'kscw-dt',
       'kscz-ld',
       'kscope',
       'ksch',
       'kscn',
       'kscj',
       'kscq',
       'kscv',
       'kscb',
       'ksco',
       'kscs',
       'ksca',
       'ksce',
       'ksci',
       'kscc',
       'ksck',
       'kscm',
       'kscl',
       'kscy',
       'kscr',
       'kscu',
       'ksc'],
 'd': ['ksdr-fm',
       'ksdi-ld',
       'ksdb-fm',
       'ksdy-ld',
       'ksdn-fm',
       'ksda-fm',
       'ksdx-ld',
       'ksd-64',
       'ksdy',
       'ksds',
       'ksdi',
       'ksdl',
       'ksdt',
       'ksdp',
       'ksdm',
       'ksdo',
       'ksdz',
       'ksdj',
       'ksdc',
       'ksdr',
       'ksdw',
       'ksdn',
       'ksdk',
       'ksd'],
 'e': ['ksenyevka',
       'ksek-fm',
       'ksex-cd',
       'kses-fm',
       'ksel-fm',
       'ksey-fm',
       'ksebki',
       'ksegbe',
       'ksely',
       'kser',
       'ksep',
       'kseg',
       'ksel',
       'ksen',
       'ksek',
       'kset',
       'ksem',
       'ksei',
       'ksee',
       'kseq',
       'ksed',
       'kseo',
       'kseh',
       'ksea',
       'ksez',
       'ksey',
       'ksew',
       'ksev',
       'ksec',
       'kse'],
 'f': ['ksft-fm',
       'ksfv-cd',
       'ksfy-tv',
       'ksfa',
       'ksfx',
       'ksfm',
       'ksfh',
       'ksfb',
       'ksfi',
       'ksfn',
       'ksfr',
       'ksfz',
       'ksfc',
       'ksfq',
       'ksft',
       'ksfe',
       'ksfo',
       'ksf'],
 'g': ['ksgf-fm',
       'ksgt',
       'ksgl',
       'ksgc',
       'ksgg',
       'ksgr',
       'ksgv',
       'ksgm',
       'ksgf',
       'ksga',
       'ksgn',
       'ksg'],
 'h': ['kshanakkathu',
       'kshlau-yelga',
       'ksheerarama',
       'kshamasagar',
       'kshetrapala',
       'kshetrapati',
       'kshidirpur',
       'kshetrayya',
       'kshemaraja',
       'kshamavani',
       'kshemendra',
       'kshetrajna',
       'kshirgram',
       'kshatriya',
       'kshetram',
       'kshensky',
       'kshullak',
       'kshanti',
       'ksho-tv',
       'kshv-tv',
       'kshitij',
       'kshd-lp',
       'kshb-tv',
       'kshanam',
       'kshanny',
       'kshy-lp',
       'kshr-fm',
       'kshw-lp',
       'kshitiz',
       'ksharp',
       'kshama',
       'ksheer',
       'kshmr',
       'kshay',
       'ksha',
       'kshp',
       'kshi',
       'kshk',
       'ksho',
       'kshr',
       'kshd',
       'kshj',
       'kshl',
       'kshe',
       'kshv',
       'kshu',
       'kshq',
       'kshs',
       'ksh'],
 'i': ['ksiezostany-kolonia',
       'ksiezomierz-kolonia',
       'ksiezpole-jalmuzny',
       'ksiezpole-smolaki',
       'ksiezomierz-osada',
       'ksiezopole-komory',
       'ksiezopole-budki',
       'ksiaze-skroniow',
       'ksiazkowice',
       'ksiezomierz',
       'ksitigarbha',
       'ksiazniczki',
       'ksiezostany',
       'ksiazenice',
       'ksiezopole',
       'ksieginice',
       'ksiezowola',
       'ksiaznica',
       'ksiaznice',
       'ksiaznik',
       'ksiezyno',
       'ksiezyce',
       'ksiestwo',
       'ksiezyki',
       'ksiezpol',
       'ksingmul',
       'ksid-fm',
       'ksix-tv',
       'ksib-fm',
       'ksiazki',
       'ksiv-fm',
       'ksiezak',
       'ksiazno',
       'ksiete',
       'ksinna',
       'ksice',
       'ksiaz',
       'ksig',
       'ksii',
       'ksiv',
       'ksim',
       'ksiw',
       'ksis',
       'ksit',
       'ksid',
       'ksib',
       'ksir',
       'ksif',
       'ksil',
       'ksix',
       'ksik',
       'ksip',
       'ksi'],
 'j': ['ksjt-fm',
       'ksjr-fm',
       'ksjc-lp',
       'ksjn',
       'ksjj',
       'ksjt',
       'ksjc',
       'ksjv',
       'ksjq',
       'ksjx',
       'ksje',
       'ksjo',
       'ksjk',
       'ksjd',
       'ksjs',
       'ksjz',
       'ksjm',
       'ksjl',
       'ksjb',
       'ksju',
       'ksji'],
 'k': ['ksko-fm',
       'kski-fm',
       'kske-fm',
       'kskj-cd',
       'kskt-cd',
       'kskr-fm',
       'kskl',
       'kskg',
       'kskb',
       'kskz',
       'kskk',
       'kska',
       'kske',
       'kskn',
       'ksku',
       'ksks',
       'kskq',
       'kskd',
       'kskf',
       'kskr',
       'ksky',
       'kskx',
       'ksk'],
 'l': ['kslg-fm',
       'kslq-fm',
       'kslx-fm',
       'kslv-fm',
       'ksln-tv',
       'kslm-ld',
       'kslo-fm',
       'ksl-tv',
       'kslg',
       'kslm',
       'kslr',
       'ksli',
       'kslt',
       'kslb',
       'ksly',
       'kslu',
       'kslo',
       'ksln',
       'ksla',
       'ksll',
       'kslc',
       'ksle',
       'kslk',
       'ksld',
       'kslz',
       'kslv',
       'ksl'],
 'm': ['ksmo-tv',
       'ksms-tv',
       'ksmm-fm',
       'ksmx-fm',
       'ksmq-tv',
       'ksml-fm',
       'ksmr-lp',
       'ksmi-ld',
       'ksma-fm',
       'ksmj-lp',
       'ksmg',
       'ksme',
       'ksmt',
       'ksmb',
       'ksmj',
       'ksms',
       'ksmy',
       'ksmd',
       'ksmn',
       'ksmu',
       'ksmr',
       'ksmx',
       'ksmh',
       'ksmm',
       'ksmo',
       'ksmc',
       'ksma',
       'ksml',
       'ksm'],
 'n': ['ksnapshot',
       'ksny-fm',
       'ksnl-ld',
       'ksne-fm',
       'ksni-fm',
       'ksnb-tv',
       'ksno-fm',
       'ksnw',
       'ksny',
       'ksnk',
       'ksnm',
       'ksns',
       'ksng',
       'ksnn',
       'ksnd',
       'ksnx',
       'ksna',
       'ksnr',
       'ksnh',
       'ksnf',
       'ksnb',
       'ksnt',
       'ksnl',
       'ksnp',
       'ksnv',
       'ksnq',
       'ksnc',
       'ksn'],
 'o': ['ksour-el-khaoua',
       'ksour-el-maiete',
       'ksoy-ld',
       'ksok-fm',
       'ksou-fm',
       'ksoo-fm',
       'ksop-fm',
       'ksour',
       'ksou',
       'ksob',
       'ksor',
       'ksof',
       'ksol',
       'ksos',
       'ksok',
       'ksom',
       'ksox',
       'kson',
       'ksow',
       'ksoc',
       'ksop',
       'ksoo',
       'ksoi',
       'kso'],
 'p': ['kspi-fm',
       'ksps-tv',
       'ksplice',
       'kspx-tv',
       'kspj-lp',
       'kspk-ld',
       'kspk-fm',
       'kspn-fm',
       'kspr-ld',
       'ksp-76',
       'kspo',
       'kspe',
       'kspd',
       'kspz',
       'kspq',
       'kspb',
       'kspc',
       'kspw',
       'kspk',
       'ksps',
       'kspl',
       'kspi',
       'ksph',
       'kspn',
       'kspa',
       'kspt',
       'ksp'],
 'q': ['ksquirrel',
       'ksqy',
       'ksqs',
       'ksqx',
       'ksqm',
       'ksqd',
       'ksqb',
       'ksqq',
       'ksql',
       'ksqa'],
 'r': ['ksrv-fm',
       'ksra-fm',
       'ksr-2',
       'ksr-5',
       'ksrtc',
       'ksr2',
       'ksrp',
       'ksry',
       'ksr1',
       'ksrb',
       'ksrw',
       'ksro',
       'ksrx',
       'ksrt',
       'ksrq',
       'ksrz',
       'ksrn',
       'ksrr',
       'ksrv',
       'ksrf',
       'ksra',
       'ksrm',
       'ksrh',
       'ksr'],
 's': ['kssr-fm',
       'kssj-ld',
       'kssy-lp',
       'kssk-fm',
       'ksshch',
       'kss-1',
       'kss-2',
       'kss-3',
       'kssn',
       'ksst',
       'kssj',
       'ksso',
       'kssk',
       'kssa',
       'kssz',
       'kssi',
       'kssq',
       'kssm',
       'ksse',
       'kssr',
       'kssu',
       'kssl',
       'ksss',
       'kssx',
       'kss'],
 't': ['kstp-tv',
       'kstv-fm',
       'kstr-fm',
       'kstp-fm',
       'kstc-tv',
       'kstr-dt',
       'kstv-ld',
       'kstt-fm',
       'kstovo',
       'kstars',
       'kstati',
       'kstam',
       'kstar',
       'kste',
       'kstn',
       'kstl',
       'kstb',
       'kstm',
       'ksto',
       'ksts',
       'ksty',
       'ksta',
       'kstk',
       'kstw',
       'kstq',
       'kstt',
       'kstz',
       'ksth',
       'kstp',
       'kstu',
       'kstr',
       'kstj',
       'kstv',
       'ksti',
       'kstc',
       'kst'],
 'u': ['ksudach',
       'ksubi',
       'ksuu',
       'ksud',
       'ksur',
       'ksup',
       'ksue',
       'ksut',
       'ksuw',
       'ksui',
       'ksum',
       'ksug',
       'ksuh',
       'ksua',
       'ksun',
       'ksux',
       'ksub',
       'ksu'],
 'v': ['ksvn-cd',
       'ksvb-lp',
       'ksvt-ld',
       'ksv-21',
       'ksve',
       'ksvh',
       'ksvp',
       'ksvn',
       'ksvr',
       'ksvy',
       'ksvi',
       'ksvg',
       'ksvu',
       'ksva',
       'ksvc',
       'ksvl',
       'ksv'],
 'w': ['kswo-tv',
       'kswl-ld',
       'kswh-lp',
       'kswc-lp',
       'kswb-tv',
       'kswg',
       'kswp',
       'kswd',
       'kswy',
       'kswm',
       'kswc',
       'kswn',
       'kswb',
       'kswf',
       'kswa',
       'kswo',
       'kswi',
       'kswv',
       'ksww',
       'ksw'],
 'x': ['ksxc-ld', 'ksxy', 'ksxt', 'ksx'],
 'y': ['ksym-fm',
       'ksyz-fm',
       'ksyc-fm',
       'ksyv',
       'ksye',
       'ksyr',
       'ksyf',
       'ksyy',
       'ksyn',
       'ksyb',
       'ksyl',
       'ksyc'],
 'z': ['kszn', 'kszl', 'kszr']}
