
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_kv = {'_': ['kv1.1',
       'kv-13',
       'kv30',
       'kv32',
       'kv26',
       'kv58',
       'kv20',
       'kv19',
       'kv14',
       'kv41',
       'kv36',
       'kv53',
       'kv64',
       'kv50',
       'kv37',
       'kv45',
       'kv59',
       'kv43',
       'kv54',
       'kv35',
       'kv44',
       'kv34',
       'kv40',
       'kv63',
       'kv11',
       'kv48',
       'kv51',
       'kv52',
       'kv60',
       'kv12',
       'kv16',
       'kv33',
       'kv39',
       'kv10',
       'kv21',
       'kv31',
       'kv15',
       'kv28',
       'kv65',
       'kv18',
       'kv29',
       'kv49',
       'kv13',
       'kv47',
       'kv57',
       'kv42',
       'kv-4',
       'kv61',
       'kv38',
       'kv56',
       'kv55',
       'kv27',
       'kv7',
       'kv2',
       'kv9',
       'kv1',
       'kv5',
       'kv8',
       'kv3',
       'kv4',
       'kv6'],
 'a': ['kvaenangsfjellet',
       'kvashnin-samarin',
       'kvartsittkammen',
       'kvalpyntfjellet',
       'kvadehuksletta',
       'kvaernerparken',
       'kvalpyntfonna',
       'kvaesthusgade',
       'kvaratskhelia',
       'kvashninskaya',
       'kvaloysletta',
       'kvabebihyrax',
       'kvasefjorden',
       'kvasstinden',
       'kvadraturen',
       'kvalbeinoya',
       'kvarnholmen',
       'kvasnovice',
       'kvatakhevi',
       'kvasyunino',
       'kvashnikha',
       'kvamskogen',
       'kvanefjeld',
       'kvakhtyuga',
       'kvaenangen',
       'kvalserien',
       'kvaskovice',
       'kvalpynten',
       'kvaerndrup',
       'kvadehuken',
       'kvachalati',
       'kvarnstrom',
       'kvalsundet',
       'kvashnino',
       'kvasatali',
       'kvalaberg',
       'kvaefjord',
       'kvaternik',
       'kvarnsjon',
       'kvarnstad',
       'kvarteret',
       'kvashnin',
       'kvalheim',
       'kvaerner',
       'kvalsund',
       'kvariati',
       'kvarkush',
       'kvashyne',
       'kvamsoya',
       'kvarsnes',
       'kvashino',
       'kvakovce',
       'kvasyliv',
       'kvarkeno',
       'kvasica',
       'kvat-ld',
       'kvarnby',
       'kval-tv',
       'kvasten',
       'kvak-fm',
       'kvas-fm',
       'kvaloya',
       'kvareli',
       'kvant-1',
       'kvalvag',
       'kvardal',
       'kvasiny',
       'kvarlov',
       'kvasice',
       'kvant-2',
       'kvacany',
       'kvadrat',
       'kvarken',
       'kvammen',
       'kvaeoya',
       'kvasha',
       'kvasov',
       'kvaedi',
       'kvapil',
       'kvasir',
       'kvarme',
       'kvanum',
       'kvamme',
       'kvacek',
       'kvalda',
       'kvaran',
       'kvaisa',
       'kvarte',
       'kvass',
       'kvant',
       'kvalo',
       'kvar',
       'kvat',
       'kvak',
       'kvan',
       'kvaz',
       'kval',
       'kvas',
       'kvab',
       'kvam',
       'kvad',
       'kvaw',
       'kvay',
       'kva'],
 'b': ['kvbn-lp',
       'kvbc-lp',
       'kvbc',
       'kvbh',
       'kvbv',
       'kvbl',
       'kvbt',
       'kvbr',
       'kvbe'],
 'c': ['kvcr-dt',
       'kvck-fm',
       'kvcl-fm',
       'kvcb-lp',
       'kvcx',
       'kvce',
       'kvco',
       'kvcn',
       'kvct',
       'kvcp',
       'kvcc',
       'kvcr',
       'kvcy',
       'kvci',
       'kvcv',
       'kvcl',
       'kvcb',
       'kvcw',
       'kvcu',
       'kvck',
       'kvc'],
 'd': ['kvdo-tv',
       'kvdf-cd',
       'kvdo-lp',
       'kvd-1',
       'kvdp',
       'kvdf',
       'kvdu',
       'kvdw',
       'kvdi',
       'kvda',
       'kvdg',
       'kvdo',
       'kvdm'],
 'e': ['kvemo-machkhara',
       'kvemo-monasteri',
       'kvervetjonnuten',
       'kvemo-achabeti',
       'kvemo-bakarta',
       'kvernesfjord',
       'kveldssanger',
       'kvemo-koshka',
       'kvernafjord',
       'kvernberget',
       'kvetoslavov',
       'kverkfjoll',
       'kveldulfur',
       'kvernaland',
       'kvennsjoen',
       'kvernberg',
       'kvetoslav',
       'kvernevik',
       'kvelertak',
       'kvesjoen',
       'kvetinov',
       'kvenland',
       'kvernhoi',
       'kvetnice',
       'kvenvaer',
       'kvedarna',
       'kvenvik',
       'kvet-fm',
       'kveo-tv',
       'kvevlax',
       'kver-cd',
       'kveikur',
       'kvetkai',
       'kvex-lp',
       'kvernes',
       'kvevri',
       'kvetov',
       'kvetun',
       'kvesic',
       'kveton',
       'kvelde',
       'kvetna',
       'kveta',
       'kveik',
       'kveli',
       'kvet',
       'kves',
       'kvea',
       'kvel',
       'kven',
       'kvec',
       'kver',
       'kvew',
       'kveg'],
 'f': ['kvfs-lp',
       'kvfw-ld',
       'kvfa-lp',
       'kvfd-tv',
       'kvfc',
       'kvfx',
       'kvfe',
       'kvfd'],
 'g': ['kvgb-fm', 'kvgq', 'kvgh', 'kvgs', 'kvgc', 'kvgb', 'kvgl', 'kvg'],
 'h': ['kvhc-ld',
       'kvhd-ld',
       'kvhf-ld',
       'kvhs',
       'kvhu',
       'kvhp',
       'kvht',
       'kvhw',
       'kvhz',
       'kvh'],
 'i': ['kvindestemmeretsforeningen',
       'kvindedivisionsforeningen',
       'kvindevalgretsforeningen',
       'kvitskardtinden',
       'kvitskarvbreen',
       'kvitingskjolen',
       'kvitoyjokulen',
       'kvinnheringen',
       'kvirikashvili',
       'kviteseidvatn',
       'kvinnefossen',
       'kvisljungeby',
       'kvitskarvet',
       'kvinderadet',
       'kvinnherad',
       'kviskoteka',
       'kvitlenova',
       'kvifjorden',
       'kvishkheti',
       'kvithammer',
       'kvillsfors',
       'kvislavatn',
       'kvitvatnet',
       'kvitretten',
       'kvinesdal',
       'kvitfjell',
       'kvitbreen',
       'kvicksund',
       'kvistgard',
       'kvissleby',
       'kviriketi',
       'kvinneakt',
       'kviteseid',
       'kvikkjokk',
       'kvicovice',
       'kvitegga',
       'kvitlech',
       'kvil-hd2',
       'kvibille',
       'kvitheim',
       'kvidinge',
       'kvinnsam',
       'kvim-lp',
       'kvissel',
       'kvilice',
       'kvii-tv',
       'kvitkov',
       'kvitsoy',
       'kvingla',
       'kvia-tv',
       'kvij-tv',
       'kvitoya',
       'kviq-ld',
       'kvicala',
       'kvilda',
       'kvitnu',
       'kvikne',
       'kvitky',
       'kvitel',
       'kvisla',
       'kvitok',
       'kvinna',
       'kvitko',
       'kvinge',
       'kvivik',
       'kvinfo',
       'kvist',
       'kvina',
       'kvint',
       'kvirc',
       'kvit',
       'kvin',
       'kvil',
       'kvir',
       'kvip',
       'kviv',
       'kvic',
       'kvib',
       'kvik',
       'kvie',
       'kvis',
       'kvi'],
 'j': ['kvjs', 'kvjm', 'kvjy'],
 'k': ['kvki-fm', 'kvk'],
 'l': ['kvlf-tv',
       'kvly-tv',
       'kvle-fm',
       'kvll-fm',
       'kvla-fm',
       'kvlp-lp',
       'kvlqt3',
       'kvlqt2',
       'kvlqt1',
       'kvlr',
       'kvlx',
       'kvlc',
       'kvle',
       'kvlf',
       'kvlo',
       'kvlp',
       'kvlv',
       'kvlq',
       'kvly',
       'kvli',
       'kvlu',
       'kvld',
       'kvlg'],
 'm': ['kvme-tv',
       'kvma-fm',
       'kvmx-fm',
       'kvmm-cd',
       'kvmv',
       'kvmo',
       'kvml',
       'kvmr',
       'kvmx',
       'kvma',
       'kvmi',
       'kvmd',
       'kvmk',
       'kvmz',
       'kvmc',
       'kvm'],
 'n': ['kvna-fm',
       'kvn-49',
       'kvnu',
       'kvnc',
       'kvne',
       'kvno',
       'kvnf',
       'kvnt',
       'kvna',
       'kvnn',
       'kvng',
       'kvni',
       'kvnr',
       'kvns',
       'kvnv',
       'kvn'],
 'o': ['kvok-fm',
       'kvos-tv',
       'kvox-fm',
       'kvoe-fm',
       'kvoo-fm',
       'kvou-fm',
       'kvom-fm',
       'kvof-tv',
       'kvong',
       'kvoc',
       'kvoi',
       'kvon',
       'kvoe',
       'kvoo',
       'kvou',
       'kvox',
       'kvot',
       'kvog',
       'kvoh',
       'kvoq',
       'kvok',
       'kvod',
       'kvoz',
       'kvom',
       'kvov',
       'kvow',
       'kvol',
       'kvoa',
       'kvob',
       'kvor',
       'kvop',
       'kvo'],
 'p': ['kvpa-ld',
       'kvps-ld',
       'kvpi-fm',
       'kvpx-ld',
       'kvpm',
       'kvpp',
       'kvps',
       'kvpt',
       'kvpi',
       'kvp'],
 'q': ['kvqt-ld', 'kvq'],
 'r': ['kvru-lp',
       'kvrp-fm',
       'kvrd-fm',
       'kvry-lp',
       'kvrh-fm',
       'kvrw',
       'kvrr',
       'kvrc',
       'kvrz',
       'kvrf',
       'kvre',
       'kvrx',
       'kvrh',
       'kvro',
       'kvri',
       'kvrp',
       'kvrv',
       'kvrq',
       'kvr'],
 's': ['kvsn-dt',
       'kvst-tv',
       'kvsw-lp',
       'kvsd-ld',
       'kvsv-fm',
       'kvsh-lp',
       'kvsj-fm',
       'kvsf-fm',
       'kvsf',
       'kvsm',
       'kvsv',
       'kvsp',
       'kvsa',
       'kvsr',
       'kvsc',
       'kvso',
       'kvsi',
       'kvsh',
       'kvss',
       'kvst',
       'kvs'],
 't': ['kvtx-ld',
       'kvts-lp',
       'kvtu-ld',
       'kvte-ld',
       'kvtk',
       'kvta',
       'kvti',
       'kvty',
       'kvtt',
       'kvtr',
       'kvto',
       'kvtv'],
 'u': ['kvutza', 'kvud', 'kvui', 'kvuj', 'kvue', 'kvuu', 'kvut', 'kvuw'],
 'v': ['kvvu-tv',
       'kvvv-tv',
       'kvvv-ld',
       'kvva-fm',
       'kvvo-lp',
       'kvvl',
       'kvvz',
       'kvvf',
       'kvvs',
       'kvvv',
       'kvvp',
       'kvvn',
       'kvvr',
       'kvv'],
 'w': ['kvwo-lp', 'kvwg-fm', 'kvwc-fm', 'kvwe', 'kvwm', 'kvwf', 'kvwg', 'kvwc'],
 'x': ['kvxo', 'kvxr', 'kvxx'],
 'y': ['kvyn', 'kvye', 'kvyl', 'kvyb'],
 'z': ['kvzk-tv', 'kvz']}
