
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_kx = {'_': ['kx96'],
 'a': ['kxap-ld',
       'kxan-tv',
       'kxas-tv',
       'kxal-lp',
       'kxad-ld',
       'kxaz',
       'kxaa',
       'kxai',
       'kxar',
       'kxam',
       'kxac'],
 'b': ['kxbx-fm',
       'kxbf-ld',
       'kxbs',
       'kxbn',
       'kxbz',
       'kxbr',
       'kxbx',
       'kxbb',
       'kxbt',
       'kxbj',
       'kxbg',
       'kxbl',
       'kxba'],
 'c': ['kxcv', 'kxca', 'kxcm', 'kxcs', 'kxcd', 'kxcl', 'kxci'],
 'd': ['kxdocker',
       'kxdp-ld',
       'kxdf-cd',
       'kxdm-lp',
       'kxdd',
       'kxds',
       'kxdr',
       'kxdz',
       'kxdj',
       'kxdg',
       'kxdl',
       'kxdi',
       'kxd'],
 'e': ['kxes-lp',
       'kxel',
       'kxet',
       'kxex',
       'kxeq',
       'kxeo',
       'kxen',
       'kxez',
       'kxew',
       'kxeu',
       'kxea',
       'kxeg'],
 'f': ['kxfx-cd', 'kxft', 'kxfn', 'kxfm', 'kxfc', 'kxfg', 'kxff'],
 'g': ['kxgn-tv',
       'kxgf',
       'kxge',
       'kxgm',
       'kxgr',
       'kxgt',
       'kxgo',
       'kxgl',
       'kxgn'],
 'h': ['kxht'],
 'i': ['kxim', 'kxiq', 'kxit', 'kxio', 'kxix', 'kxic', 'kxia', 'kxii'],
 'j': ['kxjb-ld', 'kxjz', 'kxjm', 'kxjj', 'kxjk', 'kxjn'],
 'k': ['kxkl-fm',
       'kxks-fm',
       'kxkw-lp',
       'kxkt',
       'kxkc',
       'kxkq',
       'kxkx',
       'kxkz',
       'kxkk',
       'kxku',
       'kxkw',
       'kxks',
       'kxk'],
 'l': ['kxlj-ld',
       'kxly-tv',
       'kxlt-tv',
       'kxln-dt',
       'kxlt-fm',
       'kxly-fm',
       'kxlf-tv',
       'kxlk-cd',
       'kxle-fm',
       'kxl-fm',
       'kxlg',
       'kxlu',
       'kxlb',
       'kxls',
       'kxly',
       'kxll',
       'kxlp',
       'kxle',
       'kxlm',
       'kxlj',
       'kxlt',
       'kxlq',
       'kxlw',
       'kxlx',
       'kxla',
       'kxlr',
       'kxlo',
       'kxli',
       'kxl'],
 'm': ['kxmn-ld',
       'kxmd-tv',
       'kxmo-fm',
       'kxma-tv',
       'kxmp-ld',
       'kxmc-tv',
       'kxmb-tv',
       'kxmz',
       'kxms',
       'kxmg',
       'kxmx',
       'kxmr',
       'kxmt',
       'kxm'],
 'n': ['kxno-fm',
       'kxnu-ld',
       'kxnb-lp',
       'kxno',
       'kxnt',
       'kxnc',
       'kxnm',
       'kxna',
       'kxnp',
       'kxnw',
       'kxne'],
 'o': ['kxor-lp',
       'kxol-fm',
       'kxof-cd',
       'kxoj-fm',
       'kxoc-lp',
       'kxok-ld',
       'kxo-fm',
       'kxof',
       'kxok',
       'kxox',
       'kxoa',
       'kxoi',
       'kxol',
       'kxon',
       'kxor',
       'kxoq',
       'kxoo',
       'kxo'],
 'p': ['kxpb-lp',
       'kxpd-lp',
       'kxpm-lp',
       'kxpi-ld',
       'kxpr',
       'kxpl',
       'kxpk',
       'kxpz',
       'kxps',
       'kxpt',
       'kxpd',
       'kxpo',
       'kxpn',
       'kxpa'],
 'q': ['kxqq-fm', 'kxqk', 'kxqz'],
 'r': ['kxra-fm',
       'kxrm-tv',
       'kxrw-lp',
       'kxrn-lp',
       'kxrg-lp',
       'kxrb-fm',
       'kxrf-lp',
       'kxrs',
       'kxrr',
       'kxrb',
       'kxrq',
       'kxrv',
       'kxre',
       'kxrp',
       'kxrk',
       'kxrz',
       'kxrx',
       'kxro',
       'kxry',
       'kxrj',
       'kxrc',
       'kxra',
       'kxrd'],
 's': ['kxss-fm',
       'kxsc',
       'kxsm',
       'kxss',
       'kxsp',
       'kxsn',
       'kxsl',
       'kxsb',
       'kxse',
       'kxsw',
       'kxst'],
 't': ['kxts-ld',
       'kxtq-cd',
       'kxtj-lp',
       'kxtr-lp',
       'kxtq-fm',
       'kxta-fm',
       'kxtu-ld',
       'kxtx-tv',
       'kxta',
       'kxtq',
       'kxtk',
       'kxts',
       'kxtn',
       'kxtf',
       'kxte',
       'kxtm',
       'kxtl',
       'kxtv',
       'kxtz',
       'kxtt',
       'kxtd',
       'kxtg',
       'kxto',
       'kxtc'],
 'u': ['kxut-lp', 'kxua', 'kxus', 'kxul', 'kxun'],
 'v': ['kxvu-ld', 'kxvr-lp', 'kxvo', 'kxva', 'kxvv'],
 'w': ['kxwt', 'kxwi', 'kxwa'],
 'x': ['kxxy-fm',
       'kxxx',
       'kxxt',
       'kxxa',
       'kxxi',
       'kxxp',
       'kxxf',
       'kxxj',
       'kxxr',
       'kxxl',
       'kxxk',
       'kxxv',
       'kxxn',
       'kxxo',
       'kxxe',
       'kxxq',
       'kxxm',
       'kxxz'],
 'y': ['kxyl-fm', 'kxyl', 'kxyz', 'kxy'],
 'z': ['kxzy-lp', 'kxzi-lp', 'kxzs', 'kxzz', 'kxzt', 'kxzm']}
