
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_mb = {'_': ['mb86900', 'mb-lab', 'mb21d1', 'mb-3', 'mb3'],
 'a': ['mbangoi-koni-mizidjou',
       'mbachile-napabo',
       'mbam-et-inoubou',
       'mbanza-ngungu',
       'mbari-ya-hiti',
       'mbamti-lainde',
       'mbari-ya-igi',
       'mbangassina',
       'mbam-et-kim',
       'mbaupungwa',
       'mbalambala',
       'mbanaayili',
       'mbaupunchi',
       'mbalawala',
       'mbasakana',
       'mbandzeni',
       'mbalkabra',
       'mbajumali',
       'mbaracayu',
       'mbalabala',
       'mbandjock',
       'mbaikoro',
       'mbabaram',
       'mbagathi',
       'mbazwana',
       'mbankomo',
       'mbalmayo',
       'mbandaka',
       'mbaitoli',
       'mbaqanga',
       'mbabala',
       'mbabane',
       'mbaluko',
       'mbatian',
       'mbarara',
       'mbalala',
       'mbaulwa',
       'mbanika',
       'mbakara',
       'mbakaou',
       'mbagala',
       'mbauini',
       'mbaise',
       'mbalam',
       'mbanza',
       'mbacke',
       'mbalal',
       'mbazzi',
       'mbagne',
       'mbasic',
       'mbalax',
       'mbarga',
       'mbanja',
       'mbatse',
       'mbauro',
       'mbatha',
       'mbaiki',
       'mbaoni',
       'mbalwa',
       'mbaya',
       'mbanx',
       'mbara',
       'mbala',
       'mbang',
       'mbase',
       'mbale',
       'mbamu',
       'mbava',
       'mbaye',
       'mbali',
       'mbank',
       'mbari',
       'mband',
       'mbave',
       'mbau',
       'mbay',
       'mbac',
       'mbar',
       'mbav',
       'mbam'],
 'b': ['mbba', 'mbb'],
 'c': ['mbc-550', 'mbcs', 'mbca', 'mbci', 'mbc'],
 'd': ['mbdb', 'mbd1', 'mbda', 'mbd4', 'mbd3', 'mbd'],
 'e': ['mbella-ngou',
       'mbewuleni',
       'mbelekese',
       'mbereshi',
       'mbekweni',
       'mbengwi',
       'mbevoni',
       'mbegani',
       'mbekite',
       'mbemba',
       'mbewum',
       'mbembe',
       'mbenza',
       'mbenga',
       'mbegha',
       'mbere',
       'mbeya',
       'mbebe',
       'mbege',
       'mbeni',
       'mberu',
       'mbezi',
       'mbeju',
       'mbeki',
       'mbeku',
       'mbed',
       'mbe'],
 'f': ['mbfc', 'mbf'],
 'g': ['mbg'],
 'h': ['mbhashe', 'mbhs', 'mbh'],
 'i': ['mbirikani',
       'mbiriizi',
       'mbiakong',
       'mbitini',
       'mbibana',
       'mbissel',
       'mbitoye',
       'mbigou',
       'mbinga',
       'mbipia',
       'mbikou',
       'mbiaya',
       'mbiame',
       'mbieri',
       'mbinda',
       'mbiyu',
       'mbizi',
       'mbira',
       'mbiwi',
       'mbiri',
       'mbiam',
       'mbile',
       'mbini',
       'mbizo',
       'mbia',
       'mbim',
       'mbio',
       'mbis',
       'mbi'],
 'j': ['mbj'],
 'k': ['mbk'],
 'l': ['mblaq', 'mbl'],
 'm': ['mbm'],
 'n': ['mbnl1', 'mbnl2', 'mbnl3', 'mbnl', 'mbna', 'mbn'],
 'o': ['mboungou-mbadouma',
       'mbongolwane',
       'mbouanatsa',
       'mbondjanga',
       'mbocayaty',
       'mbonambi',
       'mborokua',
       'mboigoma',
       'mbombela',
       'mbokassa',
       'mbongeni',
       'mboubene',
       'mbogoro',
       'mbokomu',
       'mbololo',
       'mbokona',
       'mbouini',
       'mborko',
       'mbongo',
       'mbouda',
       'mbonea',
       'mbombo',
       'mbonge',
       'mborje',
       'mboat5',
       'mbothe',
       'mbomou',
       'mbonga',
       'mbooni',
       'mboat7',
       'mbosso',
       'mbonha',
       'mbola',
       'mbo-1',
       'mbogo',
       'mbozi',
       'mbogi',
       'mboma',
       'mbole',
       'mboro',
       'mboki',
       'mbowe',
       'mbolo',
       'mboko',
       'mboat',
       'mbone',
       'mbox',
       'mboi',
       'mbo'],
 'p': ['mbp'],
 'q': ['mbq'],
 'r': ['mbrwizard', 'mbrostar', 'mbrola', 'mbrace', 'mbres', 'mbr'],
 's': ['mbsl', 'mbs'],
 't': ['mbt-70', 'mbt-80', 'mbtd1', 'mbt'],
 'u': ['mbukpo-uko-akai',
       'mbukpo-eyo-ima',
       'mbukpo-eyakan',
       'mbulumbulu',
       'mburuvicha',
       'mbuji-mayi',
       'mburahati',
       'mburucuya',
       'mbunboni',
       'mbuyapey',
       'mbumbuni',
       'mburicao',
       'mbumburu',
       'mbukushu',
       'mbuinzau',
       'mbuyuni',
       'mbuguni',
       'mbugani',
       'mbuzini',
       'mbuela',
       'mbundu',
       'mbumba',
       'mbugua',
       'mbunza',
       'mbungu',
       'mbunia',
       'mbutuy',
       'mbugwe',
       'mbula',
       'mbuma',
       'mbuji',
       'mbuvi',
       'mbuya',
       'mbule',
       'mbube',
       'mbulu',
       'mbuga',
       'mbuvu',
       'mbuna',
       'mburu',
       'mbus',
       'mbu'],
 'v': ['mbv'],
 'w': ['mbweka', 'mbweni', 'mbwila', 'mbwiri', 'mbwaa', 'mbwa', 'mbw'],
 'x': ['mbx'],
 'y': ['mbya', 'mbye'],
 'z': ['mbz']}
