
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_mr = {'_': ['mr.goodliving',
       'mr-2096',
       'mr.mr.',
       'mr.diy',
       'mr-73',
       'mr-20',
       'mr-12',
       'mr-63',
       'mr-90',
       'mr-9',
       'mr-c',
       'mr2',
       'mr1',
       'mr.',
       'mr3'],
 'a': ['mravalzhamieri',
       'mramadoudou',
       'mraketintsi',
       'mrakiaceae',
       'mramorice',
       'mravinjac',
       'mravljaca',
       'mratinici',
       'mratinci',
       'mrazovce',
       'mrakotin',
       'mramorac',
       'mrazetsi',
       'mrazovci',
       'mrakodol',
       'mraconia',
       'mratisic',
       'mratinje',
       'mramorak',
       'mrazovac',
       'mravince',
       'mramani',
       'mrakovo',
       'mralino',
       'mrahori',
       'mragowo',
       'mraclin',
       'mrakovi',
       'mravyan',
       'mravici',
       'mrazig',
       'mraksa',
       'mrapen',
       'mrakov',
       'mravec',
       'mramor',
       'mratin',
       'mrassu',
       'mrangi',
       'mrazek',
       'mracaj',
       'mrabet',
       'mravi',
       'mrap2',
       'mraka',
       'mraw',
       'mras',
       'mrax',
       'mrap',
       'mraz',
       'mrac',
       'mra'],
 'b': ['mrbrown', 'mrbeast', 'mrbs', 'mrb'],
 'c': ['mrcchakatika',
       'mrcajevci',
       'mrchojedy',
       'mrckovina',
       'mrckovac',
       'mrcevac',
       'mrcelji',
       'mrcici',
       'mrcevo',
       'mrcara',
       'mrcic',
       'mrc-5',
       'mrcl3',
       'mrca',
       'mrcb',
       'mrci',
       'mrcp',
       'mrcc',
       'mrcs',
       'mrce',
       'mrc'],
 'd': ['mrdenovici',
       'mrdenovac',
       'mrdanovci',
       'mrdebare',
       'mrduja',
       'mrdini',
       'mrde',
       'mrds',
       'mrdc',
       'mrda',
       'mrd'],
 'e': ['mrezhichko',
       'mreznica',
       'mremani',
       'mrenoga',
       'mreiheb',
       'mre11a',
       'mreeni',
       'mreru',
       'mream',
       'mreza',
       'mre11',
       'mren',
       'mreg',
       'mreb',
       'mree'],
 'f': ['mrfap1', 'mrfc', 'mrf'],
 'g': ['mrgasikhavana',
       'mrgashat',
       'mrganush',
       'mrgastan',
       'mrgashen',
       'mrgprx2',
       'mrgprx3',
       'mrgavet',
       'mrgavan',
       'mrgprx4',
       'mrgprx1',
       'mrgprd',
       'mrgpre',
       'mrgprf',
       'mrgprg',
       'mrg-1',
       'mrgan',
       'mrg'],
 'h': ['mrhassiyine', 'mrhs', 'mrh'],
 'i': ['mrigashirsha',
       'mrityudata',
       'mrityudand',
       'mrityunjay',
       'mrigauliya',
       'mrinalini',
       'mridangam',
       'mrigthuni',
       'mriglobal',
       'mrizigue',
       'mrittika',
       'mrikanda',
       'mrigayaa',
       'mriganka',
       'mridula',
       'mrigala',
       'mridjou',
       'mrigaya',
       'mricna',
       'mridha',
       'mrisho',
       'mrigya',
       'mrinal',
       'mriya',
       'mrima',
       'mrijo',
       'mrika',
       'mrikb',
       'mrini',
       'mris',
       'mria'],
 'j': ['mrj'],
 'k': ['mrkosovice',
       'mrkojevici',
       'mrkonjici',
       'mrkovica',
       'mrkonjic',
       'mrkopalj',
       'mrkovici',
       'mrkodol',
       'mrkotic',
       'mrk-016',
       'mrkonje',
       'mrkovi',
       'mrkic',
       'mrkan',
       'mrkos',
       'mrke',
       'mrk1',
       'mrk'],
 'l': ['mrlinek', 'mrljane', 'mrlina', 'mrljak', 'mrls', 'mrl'],
 'm': ['mrm//mccann', 'mrmos', 'mrmc', 'mrml', 'mrm1', 'mrm2', 'mrm'],
 'n': ['mrna-1283', 'mrna-5671', 'mrnjava', 'mrnorth', 'mrnjici', 'mrn'],
 'o': ['mroczki-rebiszewo',
       'mroczki-stylongi',
       'mrowina-kolonia',
       'mroczki-kawki',
       'mroczkowski',
       'mroczkowice',
       'mroczkowki',
       'mrozinski',
       'mrowiniec',
       'mronabeja',
       'mrowczyno',
       'mroczkowa',
       'mrozewice',
       'mroczenko',
       'mrowczewo',
       'mrowiska',
       'mrokocin',
       'mrowczak',
       'mromadji',
       'mroczkow',
       'mrowczyn',
       'mrovska',
       'mrokota',
       'mroczek',
       'mroczen',
       'mroczki',
       'mroczno',
       'mrowino',
       'mrouale',
       'mrowina',
       'mrozowo',
       'mrouzia',
       'mrowiny',
       'mrowki',
       'mrowla',
       'mrocza',
       'mrowna',
       'mrosko',
       'mrozow',
       'mro-a',
       'mroh8',
       'mrouj',
       'mrozy',
       'mroz',
       'mro'],
 'p': ['mrps18b',
       'mrp-aeg',
       'mrps18a',
       'mrps35',
       'mrpl30',
       'mrps24',
       'mrpl19',
       'mrpl32',
       'mrpl22',
       'mrpl10',
       'mrpl33',
       'mrps28',
       'mrpl24',
       'mrpl17',
       'mrpl11',
       'mrpl40',
       'mrps21',
       'mrpl55',
       'mrps25',
       'mrps11',
       'mrpl15',
       'mrpl20',
       'mrps16',
       'mrps33',
       'mrpl12',
       'mrps30',
       'mrps12',
       'mrps22',
       'mrpl37',
       'mrps17',
       'mrpl39',
       'mrpl23',
       'mrps26',
       'mrpl28',
       'mrpl18',
       'mrps2',
       'mrps5',
       'mrps6',
       'mrpl3',
       'mrpl4',
       'mrps7',
       'mrpl1',
       'mrps9',
       'mrpa',
       'mrp2',
       'mrp'],
 'q': ['mrq'],
 'r': ['mrrc', 'mrr'],
 's': ['mrs-1706',
       'mrsklesy',
       'mrsp.com',
       'mrstane',
       'mrselji',
       'mrsinci',
       'mrsevci',
       'mrshll',
       'mrsici',
       'mrselj',
       'mrsac',
       'mrs-1',
       'mrs2l',
       'mrsic',
       'mrsid',
       'mrsl',
       'mrsd',
       'mrs.',
       'mrse',
       'mrsi',
       'mrsc',
       'mrs'],
 't': ['mrtovec', 'mrtvica', 'mrtv-4', 'mrtyu', 'mrtt', 'mrta', 'mrts', 'mrt'],
 'u': ['mrugathrushna',
       'mruthyunjaya',
       'mrugtrushna',
       'mruczkowski',
       'mrugaalaya',
       'mrugaraju',
       'mrugagad',
       'mrukowa',
       'mrugam',
       'mrugua',
       'mruby',
       'mruk',
       'mrud',
       'mru'],
 'v': ['mrvaljevic', 'mrves', 'mrvi1', 'mrvan', 'mrvc', 'mrv'],
 'w': ['mrw'],
 'x': ['mrxvt', 'mrx'],
 'y': ['mryaushlinsky', 'mryasimovo', 'mryasovo', 'mry'],
 'z': ['mrzezyno',
       'mrzovici',
       'mrzezino',
       'mrzyglod',
       'mrzenica',
       'mrzenci',
       'mrzky']}
