
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_nu = {'_': ['nu-transform',
       'nu`usafe`e',
       "nu'uausala",
       'nu-en-jin',
       'nu-nation',
       'nu-disco',
       'nu.clear',
       'nu`ulopa',
       'nu`utele',
       "nu'tenut",
       'nu:logic',
       'nu`akea',
       'nu:tone',
       'nu-flow',
       'nu-west',
       'nu`ulua',
       'nu-tech',
       "nu'est",
       "nu'man",
       'nu-nu',
       'nu.nl',
       "nu'u",
       'nu!'],
 'a': ['nuaille-sur-boutonne',
       "nuaille-d'aunis",
       'nuasjarvi',
       'nuangels',
       'nuapatna',
       'nuacht24',
       'nuatambu',
       'nuagisme',
       'nuakhai',
       'nuagaon',
       'nuapada',
       'nuaille',
       'nuaman',
       'nuario',
       'nuaija',
       'nuagan',
       'nuaveh',
       'nuance',
       'nualik',
       'nuages',
       'nuaso',
       'nuala',
       'nuak2',
       'nuak1',
       'nuans',
       'nuaon',
       'nuage',
       'nuars',
       'nuabu',
       'nuan',
       'nua'],
 'b': ['nubhetepti-khered',
       'nubeoscincus',
       'nubosoplatus',
       'nubkhesbed',
       'nubhetepti',
       'nubecourt',
       'nubiology',
       'nubiothis',
       'nubkhaes',
       'nubemhat',
       'nubwenet',
       'nubnefer',
       'nublense',
       'nubsella',
       'nubuntu',
       'nubians',
       'nubreed',
       'nubeena',
       'nubeluz',
       'nubera',
       'nubian',
       'nubank',
       'nubuck',
       'nubara',
       'nuberu',
       'nubbel',
       'nubao',
       'nubus',
       'nuble',
       'nublu',
       'nubra',
       'nubpl',
       'nubel',
       'nubia',
       'nubar',
       'nubp2',
       'nubs',
       'nubl',
       'nube',
       'nubt',
       'nubc',
       'nuba',
       'nub1',
       'nub'],
 'c': ['nucleoside-triphosphatase',
       'nucleoside-diphosphatase',
       'nucleotidyltransferase',
       'nucleocosmochronology',
       'nucleocytoviricota',
       'nucleorhabdovirus',
       'nuclearelectrica',
       'nucleosynthesis',
       'nuculoceratidae',
       'nucleomodulin',
       'nucleoprotein',
       'nucleofection',
       'nucleoplasmin',
       'nucleotidase',
       'nucinellidae',
       'nucleoporin',
       'nucleariida',
       'nucleocidin',
       'nucleophaga',
       'nuculanidae',
       'nucleoplasm',
       'nucleogenic',
       'nucleomorph',
       'nucleophile',
       'nucleolaria',
       'nuchequula',
       'nuconarius',
       'nucleoside',
       'nucleation',
       'nucleotide',
       'nuciferine',
       'nuculanida',
       'nuciruptor',
       'nucleofuge',
       'nucleonica',
       'nuclearite',
       'nucleotomy',
       'nuculoidea',
       'nucleobase',
       'nucleosome',
       'nuckelavee',
       'nucleardb',
       'nucularia',
       'nucleolus',
       'nucleolin',
       'nucleosys',
       'nuclearia',
       'nucaptcha',
       'nuclotron',
       'nuculidae',
       'nucareni',
       'nuculana',
       'nuckolls',
       'nucastia',
       'nuchavan',
       'nucleoid',
       'nuctenea',
       'nucsoara',
       'nuclease',
       'nuculida',
       'nuckledu',
       'nuchiyad',
       'nucular',
       'nuclide',
       'nucourt',
       'nucksal',
       'nucentz',
       'nucleus',
       'nuclear',
       'nuclino',
       'nucetto',
       'nuckols',
       'nucleon',
       'nucella',
       'nucleya',
       'nucalc',
       'nucetu',
       'nucara',
       'nucula',
       'nucras',
       'nucks1',
       'nucai',
       'nucca',
       'nucci',
       'nucor',
       'nucet',
       'nucu',
       'nuci',
       'nuck',
       'nuca',
       'nuc'],
 'd': ["nudes-a-poppin'",
       'nudacotylidae',
       'nudariphleps',
       'nudimension',
       'nudipleurus',
       'nudorthodes',
       'nudamphiura',
       'nudibranch',
       'nudaurelia',
       'nudipleura',
       'nudurupadu',
       'nudopella',
       'nudeswirl',
       'nudifrons',
       'nudivirus',
       'nudlingen',
       'nudariina',
       'nudadiha',
       'nudelman',
       'nudobius',
       'nudosia',
       'nudossi',
       'nudaria',
       'nudgee',
       'nudt15',
       'nudcd2',
       'nudity',
       'nudnik',
       'nudt17',
       'nudt11',
       'nudcd3',
       'nudina',
       'nudium',
       'nudt21',
       'nudt12',
       'nudie',
       'nudol',
       'nudes',
       'nudt2',
       'nuday',
       'nuder',
       'nudt3',
       'nudt4',
       'nudur',
       'nudt9',
       'nudt6',
       'nudt5',
       'nudge',
       'nudd',
       'nudo',
       'nudi',
       'nudc',
       'nud'],
 'e': ['nueil-les-aubiers',
       'nueil-sur-layon',
       'nueil-sous-faye',
       'nuenchamm',
       'nuevalos',
       'nuevitas',
       'nuestro',
       'nuesoft',
       'nuestra',
       'nuegado',
       'nuelles',
       'nuevos',
       'nuenen',
       'nueil',
       'nueno',
       'nuest',
       'nueve',
       'nuevo',
       'nueva',
       'nuel',
       'nuer',
       'nue'],
 'f': ['nufenenstock',
       'nufenoxole',
       'nufringen',
       'nuffield',
       'nuffara',
       'nufenen',
       'nufront',
       'nufarul',
       'nuffic',
       'nufip2',
       'nufip1',
       'nufaru',
       'nuflow',
       'nufarm',
       'nufer',
       'nufw',
       'nuf2',
       'nufx'],
 'g': ['nugawelagammedda',
       'nugeneration',
       'nughayshiyah',
       'nugaal-gibin',
       'nugaliyadda',
       'nugganatti',
       'nugapitiya',
       'nugahapola',
       'nugetenna',
       'nugatenna',
       'nuglasica',
       'nugawela',
       'nugegoda',
       'nugatota',
       'nugguren',
       'nugrape',
       'nugroho',
       'nuguria',
       'nugents',
       'nuggets',
       'nugatti',
       'nugola',
       'nugeri',
       'nugent',
       'nugget',
       'nugzar',
       'nuggle',
       'nug@di',
       'nughab',
       'nugaal',
       'nugush',
       'nughu',
       'nuget',
       'nugan',
       'nugam',
       'nugal',
       'nug'],
 'h': ['nuha-dong',
       'nuhasse',
       'nuhici',
       'nuhaka',
       'nuhlar',
       'nuhiji',
       'nuhne',
       'nuhiu',
       'nuhs',
       'nuhi',
       'nuha',
       'nuh'],
 'i': ['nuisement-sur-coole',
       'nuits-saint-georges',
       'nuille-sur-vicoin',
       'nuille-le-jalais',
       'nuitrematidae',
       'nuithones',
       'nuisance',
       'nuijamaa',
       'nuisiana',
       'nuitka',
       'nuits',
       'nuis',
       'nui!',
       'nuit',
       'nuix',
       'nui'],
 'j': ['nujum-ul-ulum',
       'nujabes',
       'nujalik',
       'nujiang',
       'nujayl',
       'nujuk',
       'nujin',
       'nujol'],
 'k': ['nuku-tai-memeha',
       'nukusavalevale',
       'nukissiorfiit',
       'nuku-pewapewa',
       'nuku-mai-tore',
       'nukleopatra',
       'nukhotkolob',
       'nukitsamees',
       'nukutawhiti',
       'nukutavake',
       'nukulaelae',
       'nuku`alofa',
       'nukuhifala',
       'nukutepipi',
       'nukespeak',
       'nukufetau',
       'nukumatau',
       'nukleonik',
       'nuku-hiva',
       'nukulakia',
       'nukuhione',
       'nukernel',
       'nuklonas',
       'nukunonu',
       'nukatovo',
       'nukukehe',
       'nukupu`u',
       'nukunamo',
       'nuketown',
       'nukupule',
       'nukufilm',
       'nukayevo',
       'nukuleka',
       'nukunuku',
       'nukutere',
       'nukazuke',
       'nukuhiva',
       'nukulau',
       'nukhayb',
       'nukabad',
       'nukemap',
       'nukkari',
       'nukewar',
       'nukleuz',
       'nukuoro',
       'nukajar',
       'nukulei',
       'nukuhau',
       'nukunu',
       'nukapu',
       'nukian',
       'nukari',
       'nukusa',
       'nukkuu',
       'nukkad',
       'nukres',
       'nukjub',
       'nukie',
       'nuklo',
       'nukla',
       'nukus',
       'nukak',
       'nuker',
       'nukku',
       'nukeh',
       'nuke',
       'nuku',
       'nuka',
       'nuki',
       'nuk'],
 'l': ['nullosetigeridae',
       'nully-tremilly',
       'nullification',
       'nulakamamidi',
       'nulgupjisin',
       'nullotitan',
       'nullisomic',
       'nullawarre',
       'nullemont',
       'nullcline',
       'nullsleep',
       'nullomers',
       'nullform',
       'nuliodon',
       'nullator',
       'nullcrew',
       'nullawil',
       'nullsoft',
       'nuliajuk',
       'nullity',
       'nullah',
       'nuller',
       'nulsen',
       'nulloy',
       'nullor',
       'null-o',
       'nulles',
       'nuland',
       'nulled',
       'nulvi',
       'nules',
       'nullo',
       'nully',
       'nulti',
       'nulga',
       'nulka',
       'nula',
       'nule',
       'null',
       'nuli',
       'nul'],
 'm': ['num-heavymetallic',
       'numbersixvalverde',
       'numidotheriidae',
       'numedalslagen',
       'numidotherium',
       'numerophobia',
       'nummi-pusula',
       'number9dream',
       'numberblocks',
       'numidocapra',
       'numazu-juku',
       'numberphile',
       'numberjacks',
       'numeniastes',
       'numaegilina',
       'numismatist',
       'numismatics',
       'numb/encore',
       'numericable',
       'numberlink',
       'numenoides',
       'numisianus',
       'numberguru',
       'numbersync',
       'numberfire',
       'numbvision',
       'numbersusa',
       'numbertime',
       'numaligarh',
       'numerology',
       'numansdorp',
       'numbulwar',
       'numeronym',
       'numachine',
       'numbskull',
       'numbrecht',
       'nummulite',
       'numidians',
       'numerical',
       'num-torum',
       'numeraire',
       'numakulla',
       'numeralla',
       'numbrands',
       'numbuster',
       'numafung',
       'number19',
       'numerary',
       'numerian',
       'numident',
       'nummelin',
       'numworks',
       'numecent',
       'numerama',
       'numancia',
       'numeracy',
       'numblast',
       'numminen',
       'nummular',
       'numonohi',
       'numenius',
       'numedeon',
       'numenera',
       'numurkah',
       'numlahti',
       'numinous',
       'nummedal',
       'numushda',
       'numalink',
       'number24',
       'numantia',
       'numenta',
       'numedal',
       'numeira',
       'numenor',
       'numeris',
       'numenes',
       'numaish',
       'numidia',
       'numerai',
       'numitor',
       'numicus',
       'numaran',
       'numedia',
       'numerus',
       'nummela',
       'numonyx',
       'numerix',
       'numerex',
       'numbray',
       'numeral',
       'numeri',
       'numbal',
       'numark',
       'numayr',
       'numena',
       'numoni',
       'numaga',
       'numega',
       'nummus',
       'numbat',
       'numbeo',
       'numazu',
       'numfor',
       'numble',
       'numeer',
       'number',
       'numana',
       'numero',
       'numhyd',
       'numbur',
       'numex',
       'numpy',
       'nummi',
       'numia',
       'numba',
       'numan',
       'numen',
       'numby',
       'numbl',
       'numis',
       'numbi',
       'numu',
       'numi',
       'numm',
       'nump',
       'numa',
       'numt',
       'numb',
       'num'],
 'n': ['nuncq-hautecote',
       'nunsploitation',
       'nunsexmonkrock',
       'nunuku-whenua',
       'nunbarsegunu',
       'nunburnholme',
       'nunatakassak',
       'nungambakkam',
       'nunschweiler',
       'nunatukavut',
       "nun'yunu'wi",
       'nunarijjait',
       'nundasuchus',
       'nunatsiavut',
       'nunatarsuaq',
       'nunalphorn',
       'nunkeeling',
       'nunnunarvu',
       'nungessers',
       'nunggubuyu',
       'nunsthorpe',
       'nunnington',
       'nunweiller',
       'nuntiella',
       'nunamaker',
       'nunnykirk',
       'nunligran',
       'nunziante',
       'nungesser',
       'nunatsiaq',
       'nungabana',
       'nungshong',
       'nundinium',
       'nunchritz',
       'nunnauuni',
       'nunningen',
       'nunomoral',
       'nunthorpe',
       'nunkajmy',
       'nundinae',
       'nunnelee',
       "nunley's",
       'nunamara',
       'nundhaki',
       'nuneaton',
       'nunchaku',
       'nunungan',
       'nunitasp',
       'nunamiut',
       'nunspeet',
       'nunation',
       'nunpatti',
       'nunneley',
       'nunthala',
       'nunnally',
       'nunziata',
       "nunne'hi",
       'nunimeus',
       'nunakput',
       'nunsense',
       'nunberg',
       'nuninho',
       'nunatak',
       'nunavut',
       'nunezia',
       'nunnely',
       'nunhead',
       'nunbait',
       'nungara',
       'nunguni',
       'nungali',
       'nuntasi',
       'nunukul',
       'nuniyya',
       'nununyi',
       'nunwell',
       'nunavik',
       'nunholm',
       'nunnari',
       'nunchia',
       'nuntype',
       'nunwick',
       'nunaoil',
       'nunera',
       'nungua',
       'nunraw',
       'nunney',
       'nunley',
       'nungba',
       'nuncio',
       'nunchi',
       'nunton',
       'nungia',
       'nungwi',
       'nunhem',
       'nunda',
       'nunki',
       'nunic',
       'nunni',
       'nunna',
       'nungi',
       'nunoa',
       'nunit',
       'nundy',
       'nunet',
       'nunue',
       'nunga',
       'nunun',
       'nunes',
       'nunan',
       'nunez',
       'nunge',
       'nuny',
       'nunc',
       'nunt',
       'nung',
       'nuno',
       'nuni',
       'nunn',
       'nunu',
       'nuna',
       'nune',
       'nun'],
 'o': ['nuoramoisjarvi',
       'nuorttanaste',
       'nuottasaari',
       'nuorbejavri',
       'nuorajarvi',
       'nuovomondo',
       'nuochakha',
       'nuoragana',
       'nuorunen',
       'nuozhadu',
       'nuorteva',
       'nuocyte',
       'nuorese',
       'nuorgam',
       'nuotio',
       'nuolja',
       'nuosu',
       'nuoro',
       'nuoxi',
       'nuoni',
       'nuodb',
       'nuon',
       'nuo'],
 'p': ['nupapillomavirus',
       'nupharamine',
       'nuporanga',
       'nuppeppo',
       'nuphonic',
       'nupserha',
       'nupharin',
       'nuptown',
       'nupedia',
       'nupatik',
       'nupaky',
       'nuphar',
       'nupack',
       'nuptse',
       'nupli',
       'nupr1',
       'nup98',
       'nupen',
       'nuprl',
       'nupur',
       'nupl2',
       'nupl1',
       'nupt',
       'nupe',
       'nupw',
       'nup'],
 'q': ['nuqtavi', 'nuqat', 'nuqta', 'nuqui', 'nuq'],
 'r': ['nurnberger-spielkarten-verlag',
       'nurayn-i-nayyirayn',
       'nurse.fighter.boy',
       'nurzec-kisielewo',
       'nurieux-volognat',
       'nurczyk-kolonia',
       'nuret-le-ferron',
       'nurp.43.cc.1418',
       'nurzec-kolonia',
       'nurp.38.bpc.6',
       'nurzec-stacja',
       'nur-seleniye',
       'nurnaningsih',
       'nurmagomedov',
       'nurdavletovo',
       'nuritamburia',
       'nurtu-nolva',
       'nurburgring',
       'nurmesniemi',
       'nuraly-kend',
       'nuruddinpur',
       'nurbakhshi',
       'nuruzzaman',
       'nuristanis',
       'nurhayanti',
       'nur-tukhum',
       'nurhalimah',
       'nursehound',
       'nurnberger',
       'nuradilovo',
       'nurhachius',
       'nurensdorf',
       'nuragheite',
       'nuribotoke',
       'nurarihyon',
       'nureg-1150',
       'nurhidayat',
       'nurmijarvi',
       'nur-sultan',
       'nuristani',
       'nursemaid',
       'nurmekund',
       'nuriootpa',
       'nurkeyevo',
       'nurafshon',
       'nurtingen',
       'nurulular',
       'nure-onna',
       'nuribenua',
       'nuraminis',
       'nuremberg',
       'nursallia',
       'nursholeh',
       'nuralagus',
       'nurimedia',
       'nursling',
       'nur-adad',
       'nurmahal',
       'nuriston',
       'nurallao',
       'nur@ddin',
       'nurminen',
       'nurikabe',
       'nurteria',
       'nurmsalu',
       'nureyevo',
       'nurullah',
       'nureongi',
       'nurkovac',
       'nureddin',
       'nurocyon',
       'nurstead',
       'nurscia',
       'nurobod',
       'nurmela',
       'nursing',
       'nureshk',
       'nurczyk',
       'nuravud',
       'nuraghe',
       'nuriyeh',
       'nurachi',
       'nur-mer',
       'nurkent',
       'nurzyna',
       'nursery',
       'nurgush',
       'nurewal',
       'nurowal',
       'nureyev',
       'nursted',
       'nurburg',
       'nurlaty',
       'nur-ili',
       'nurabad',
       'nurmetu',
       'nuribta',
       'nurlino',
       'nurdagi',
       'nuragus',
       'nurhaci',
       'nurofen',
       'nurmio',
       'nurole',
       'nurnus',
       'nuriel',
       'nurhak',
       'nurali',
       'nurmes',
       'nuryab',
       'nurken',
       'nurkse',
       'nurmsi',
       'nurney',
       'nurduz',
       'nurcan',
       'nurdle',
       'nurota',
       'nureci',
       'nurzai',
       'nurani',
       'nurlan',
       'nurzec',
       'nursel',
       'nurkot',
       'nurdin',
       'nurlat',
       'nurgut',
       'nursar',
       'nurpur',
       'nuriro',
       'nurulu',
       'nurhan',
       'nurton',
       'nurste',
       'nurds',
       'nurin',
       'nursu',
       'nurme',
       'nurun',
       'nurra',
       'nurov',
       'nurga',
       'nuroa',
       'nurit',
       'nurta',
       'nurar',
       'nurmi',
       'nurek',
       'nurus',
       'nurms',
       'nuruk',
       'nurlu',
       'nureh',
       'nuria',
       'nuran',
       'nuray',
       'nurfc',
       'nurla',
       'nurmo',
       'nuris',
       'nurri',
       'nuraz',
       'nural',
       'nurp',
       'nura',
       'nuro',
       'nure',
       'nuru',
       'nurc',
       'nurv',
       'nurd',
       'nuri',
       'nur'],
 's': ['nussdorf-debant',
       'nusa-kor-kamuy',
       'nussbaumersee',
       'nuschenstock',
       'nusang-dong',
       'nustulapur',
       'nusinersen',
       'nusicijada',
       'nusplingen',
       "nust'apata",
       'nustidava',
       'nusantara',
       'nusshardt',
       'nusomurya',
       'nusretiye',
       'nussensee',
       'nusatidia',
       'nusratli',
       'nusfjord',
       'nussdorf',
       'nushabad',
       'nusatupe',
       'nusoncus',
       'nusalala',
       'nusaybah',
       'nussbaum',
       'nussloch',
       'nusphere',
       'nushagak',
       'nusaybin',
       'nusfalau',
       'nussbach',
       'nushibi',
       'nusenna',
       'nuskova',
       'nusshof',
       'nusbaum',
       'nusttal',
       'nustrow',
       'nusser',
       'nushan',
       'nusnas',
       'nuseni',
       'nustar',
       'nushin',
       'nusrat',
       'nusnus',
       'nushor',
       'nushki',
       'nusse',
       'nushk',
       'nuska',
       'nusam',
       'nusat',
       'nushu',
       'nusus',
       'nusha',
       'nusap',
       'nusay',
       'nusle',
       'nusco',
       'nushi',
       'nussa',
       'nusmv',
       'nust',
       'nusw',
       'nush',
       'nusi',
       'nuss',
       'nusu',
       'nus'],
 't': ['nutriepigenomics',
       'nuthe-urstromtal',
       'nutrixxion-abus',
       'nuttallochiton',
       'nutraceutical',
       'nuttallanthus',
       'nutritionist',
       'nutshellmail',
       'nutritionday',
       'nuthampstead',
       'nuttalliella',
       'nutritionism',
       'nutri-score',
       'nutrisystem',
       'nutri-grain',
       'nutellagate',
       'nutterville',
       'nutriomics',
       'nutepelmen',
       'nutcracker',
       'nutashkuan',
       'nutaarmiut',
       'nuttallina',
       'nutsubidze',
       'nutuge.com',
       'nutrasweet',
       'nutrageous',
       'nuttallia',
       'nutrilite',
       'nutbourne',
       'nutmobile',
       'nutrisoda',
       'nutraloaf',
       'nutriasia',
       'nutriboom',
       'nutmegger',
       'nutrition',
       'nutrimato',
       'nutrinova',
       'nuthankal',
       'nutterden',
       'nutgrove',
       'nutonomy',
       'nutrient',
       'nutshell',
       'nuthetal',
       'nutwalls',
       'nutriset',
       'nutation',
       'nuthatch',
       'nuthurst',
       'nuttgens',
       'nutribun',
       'nutricia',
       'nuthetes',
       'nutfield',
       'nuttelex',
       'nutanhat',
       'nutreco',
       'nuttall',
       'nutteln',
       'nutbush',
       'nutting',
       'nutakki',
       'nutrien',
       'nuteena',
       'nutcote',
       'nutukas',
       'nutwell',
       'nutanix',
       'nutella',
       'nutcase',
       'nutwood',
       'nuthall',
       'nutopia',
       'nutzen',
       'nuteki',
       'nutmeg',
       'nutech',
       'nutini',
       'nutabe',
       'nutlin',
       'nutley',
       'nutbag',
       'nutowo',
       'nutaku',
       'nutone',
       'nutria',
       'nutter',
       'nuteh',
       'nuton',
       'nuttx',
       'nutf2',
       'nutec',
       'nutka',
       'nuthe',
       'nutan',
       'nutty',
       'nutuk',
       'nut@h',
       'nutep',
       'nutha',
       'nutt',
       'nute',
       'nuth',
       'nuta',
       'nutu',
       'nut'],
 'u': ['nuu-chah-nulth',
       'nuurtherium',
       'nuugaatsiaq',
       'nuutinen',
       'nuussuaq',
       'nuummite',
       'nuummioq',
       'nuuksio',
       'nuubaat',
       'nuutre',
       'nuut',
       'nuuk',
       'nuu'],
 'v': ['nuvuktiqpaaraaluk',
       'nuvvugantipalem',
       'nuvsfjorden',
       'nuvolento',
       'nuvistor',
       'nuvolera',
       'nuvola61',
       'nuvuttiq',
       'nuvolari',
       'nuvasive',
       'nuvilly',
       'nuvoton',
       'nuvvila',
       'nuvsvag',
       'nuv@di',
       'nuvvus',
       'nuvelo',
       'nuverz',
       'nuvedi',
       'nuvork',
       'nuveen',
       'nuvolo',
       'nuvotv',
       'nuvola',
       'nuvei',
       'nuvar',
       'nuvem',
       'nuvo',
       'nuvi',
       'nuv'],
 'w': ['nuwari-eliya',
       'nuwaidrat',
       'nuwagaun',
       'nuwakot',
       'nuwerus',
       'nuweiba',
       'nuwar',
       'nuwan',
       'nuwa'],
 'x': ['nuxt.js', 'nuxalk', 'nuxis', 'nuxia', 'nuxeo', 'nuxiu', 'nux'],
 'y': ['nuyorican',
       'nuytsia',
       'nuyaka',
       'nuyts',
       'nuydu',
       'nuydi',
       'nuyol',
       'nuyeh',
       'nuyou',
       'nuya',
       'nuy'],
 'z': ['nuzejouls',
       'nuzendla',
       'nuziders',
       'nuzewko',
       'nuzgar',
       'nuzg@r',
       'nuzewo',
       'nuzvid',
       'nuzhat',
       'nuzak',
       'nuzha',
       'nuzul',
       'nuzzo',
       'nuzhe',
       'nuzzi',
       'nuzi']}
