
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_or = {'_': ['or-tools',
       'or@nqala',
       'or10ag1',
       'or10ad1',
       'or6c75',
       'or10z1',
       'or5an1',
       'or51b2',
       'or51i2',
       'or10a4',
       'or10g8',
       'or10h2',
       'or51b6',
       'or5au1',
       'or13j1',
       'or13a1',
       'or52b4',
       'or56a4',
       'or10k2',
       'or5bf1',
       'or52a5',
       'or51f2',
       'or4k13',
       'or10g4',
       'or13d1',
       'or52e4',
       'or5m11',
       'or5ak2',
       'or10c1',
       'or51g1',
       'or10w1',
       'or13g1',
       'or10g2',
       'or52r1',
       'or13c2',
       'or10a3',
       'or4d11',
       'or4d10',
       'or12d2',
       'or2t34',
       'or2ag1',
       'or10r2',
       'or10g3',
       'or10a6',
       'or51d1',
       'or52i1',
       'or5b12',
       'or4c11',
       'or2l13',
       'or4c12',
       'or51e2',
       'or5m10',
       'or2ap1',
       'or5d18',
       'or52n1',
       'or4c16',
       'or5d13',
       'or52e6',
       'or10a5',
       'or2t33',
       'or4a15',
       'or51l1',
       'or4c13',
       'or10h4',
       'or10h3',
       'or52e5',
       'or11h4',
       'or52e2',
       'or51s1',
       'or51g2',
       'or2ak2',
       'or52n5',
       'or13c3',
       'or5b17',
       'or2a12',
       'or10j3',
       'or-201',
       'or56b1',
       'or52k2',
       'or56a1',
       'or4k17',
       'or51a7',
       'or13c5',
       'or10a7',
       'or10k1',
       'or11a1',
       'or5ay1',
       'or51m1',
       'or10x1',
       'or52a1',
       'or12d3',
       'or5as1',
       'or52b6',
       'or2a14',
       'or5d16',
       'or52l1',
       'or4c15',
       'or5ac2',
       'or2t27',
       'or52m1',
       'or51t1',
       'or13c4',
       'or56a3',
       'or13c9',
       'or52n2',
       'or10h1',
       'or10p1',
       'or4f16',
       'or52n4',
       'or10g7',
       'or4a47',
       'or4a16',
       'or11h6',
       'or10a2',
       'or10g9',
       'or13h1',
       'or52d1',
       'or7a10',
       'or5at1',
       'or8b12',
       'or2ae1',
       'or51b4',
       'or51e1',
       'or51i1',
       'or10j5',
       'or10t2',
       'or11g2',
       'or5d14',
       'or10q1',
       'or11l1',
       'or52h1',
       'or10g6',
       'or11h1',
       'or52k1',
       'or2b11',
       'or10v1',
       'or52i2',
       'or51q1',
       'or52e8',
       'or51v1',
       'or2t12',
       'or52j3',
       'or10s1',
       'or4k14',
       'or2aj1',
       'or7a17',
       'or56b4',
       'or4k15',
       'or11h7',
       'or51b5',
       'or4f15',
       'or13c8',
       'or5ar1',
       'or52b2',
       'or10j1',
       'or52w1',
       'or2t11',
       'or2t10',
       'or13f1',
       'or4f3',
       'or6s1',
       'or1d5',
       'or4d2',
       'or3a4',
       'or4f6',
       'or4k2',
       'or1k1',
       'or9g4',
       'or4n2',
       'or1m1',
       'or5b2',
       'or4k1',
       'or2y1',
       'or6p1',
       'or4d9',
       'or5m3',
       'or5w2',
       'or6q1',
       'or8g1',
       'or2b3',
       'or5l2',
       'or4c6',
       'or2g2',
       'or2w3',
       'or4f5',
       'or2m4',
       'or1s2',
       'or5f1',
       'or6c1',
       'or7g2',
       'or5t1',
       'or2t1',
       'or2t4',
       'or6x1',
       'or8b8',
       'or2m3',
       'or2t6',
       'or2l2',
       'or8b2',
       'or9g1',
       'or1j2',
       'or2a1',
       'or6k6',
       'or1e1',
       'or3a2',
       'or4e2',
       'or1e3',
       'or8d1',
       'or4d1',
       'or5p3',
       'or2a2',
       'or5v1',
       'or6c3',
       'or2h2',
       'or7g1',
       'or8h1',
       'or6v1',
       'or6n2',
       'or6n1',
       'or8d2',
       'or5k1',
       'or1n1',
       'or5m1',
       'or2b6',
       'or1d4',
       'or2m7',
       'or4n4',
       'or3a3',
       'or8k3',
       'or7d4',
       'or6m1',
       'or7d2',
       'or2v2',
       'or6t1',
       'or2z1',
       'or2g3',
       'or5t2',
       'or3a1',
       'or4s2',
       'or7c1',
       'or1j1',
       'or4m2',
       'or9a4',
       'or8j1',
       'or4p4',
       'or1b1',
       'or5b3',
       'or1l6',
       'or6c4',
       'or1l4',
       'or5h6',
       'or5i1',
       'or5p2',
       'or1q1',
       'or8g2',
       'or5m9',
       'or2a4',
       'or1j4',
       'or1f1',
       'or6k2',
       'or9q1',
       'or1l3',
       'or6y1',
       'or5l1',
       'or7a5',
       'or1a2',
       'or4d5',
       'or4x1',
       'or4l1',
       'or5c1',
       'or8d4',
       'or5u1',
       'or4b1',
       'or4x2',
       'or2c3',
       'or2j1',
       'or8k1',
       'or2f1',
       'or2d3',
       'or5t3',
       'or8h3',
       'or5a2',
       'or4a5',
       'or4n5',
       'or2d2',
       'or2c1',
       'or4f4',
       'or1l1',
       'or2a5',
       'or6c2',
       'or2b2',
       'or5r1',
       'or8b4',
       'or9i1',
       'or1e2',
       'or2j2',
       'or6b1',
       'or2f2',
       'or5m8',
       'or1i1',
       'or6f1',
       'or5j2',
       'or9k2',
       'or5k2',
       'or1g1',
       'or4q3',
       'or8i2',
       'or1f2',
       'or8g5',
       'or1l8',
       'or5h2',
       'or9a2',
       'or2h1',
       'or2k2',
       'or2m2',
       'or7g3',
       'or2s2',
       'or4m1',
       'or1s1',
       'or1a1',
       'or8j3',
       'or2w1',
       'or2l8',
       'or8k5',
       'or4c3',
       'or1d2',
       'or2j3',
       'or5a1',
       'or1n2',
       'or1c1',
       'or4d6',
       'or2g6',
       'or8a1',
       'or8h2',
       'or6b3',
       'or2t2',
       'or4k5',
       'or6a2',
       'or7c2',
       'or4s1',
       'or6b2',
       'or-7',
       'or47',
       'or1',
       'or7',
       'or4'],
 'a': ['oradour-saint-genest',
       'orange-book-standard',
       'oranienbaum-worlitz',
       'oradour-sur-vayres',
       'oradour-sur-glane',
       'orancistrocerus',
       'oradour-fanais',
       'oraphasmophaga',
       'orangeacademy',
       'orange-nassau',
       'oragenitalism',
       'ora-igbomina',
       'oranienplatz',
       'oraefajokull',
       'oraalppokkam',
       'oranienstein',
       'oratosquilla',
       'oranjegekte',
       'oranjeville',
       'oranda-zaka',
       'oracionista',
       'oranienburg',
       'oranjezicht',
       'orangozinho',
       'oravikarlid',
       'orangeville',
       'orange-root',
       'orangefield',
       'oraiokastro',
       'orachrysops',
       'oranienbaum',
       'oraefasveit',
       'oraristrix',
       'oraczewice',
       'orangesoda',
       'oraniopsis',
       'oranzherei',
       'orasturmia',
       'oranjezaal',
       'oranjedorp',
       'orangeburg',
       'orangaslia',
       'orainville',
       'orangequit',
       'orastioara',
       'oranjewoud',
       'oraseminae',
       'orange2fly',
       'oranjemund',
       'oranjestad',
       'oractiidae',
       'oracabessa',
       'orangehrm',
       'orankesee',
       'orahovica',
       'orangemen',
       'oraeosoma',
       'orasaadha',
       'oratorian',
       'oradectes',
       'oratemnus',
       'orangutan',
       'orahovlje',
       'oranjehof',
       'orathanad',
       'oraphanes',
       'oramiella',
       'oravisalo',
       'oratorios',
       'orangina',
       'orahovac',
       'oraidium',
       'oranjuly',
       'orautoha',
       'orajarvi',
       'oraquick',
       'oranmore',
       'orangelo',
       'orahovci',
       'oraovica',
       'orangery',
       'orangism',
       'oragadam',
       'oraville',
       'oratyube',
       'oranzada',
       'orangetv',
       'oratorio',
       'orangefs',
       'oranger',
       'oramics',
       'oralman',
       'oradour',
       'orantes',
       'oralovo',
       'orajogi',
       'orazjin',
       'oratory',
       'oraesia',
       'orangey',
       'oravais',
       'orangun',
       'oranyan',
       'orasanu',
       'oravita',
       'orahovo',
       'oranais',
       'oraovac',
       'orasema',
       'oraison',
       'orangia',
       'oralism',
       'oragene',
       'orality',
       'orarion',
       'oraczew',
       'oratino',
       'oravice',
       'orakzai',
       'orastie',
       'oravec',
       'oracze',
       'oratia',
       'orallo',
       'orango',
       'oraban',
       'orativ',
       'oratam',
       'oracle',
       'oratag',
       'oranga',
       'orazio',
       'orathy',
       'oradea',
       'oratha',
       'oravik',
       'oranit',
       'oradis',
       'oravka',
       'oraste',
       'oral-b',
       'oranda',
       'oramia',
       'oranje',
       'oradki',
       'orania',
       'oramir',
       'orangi',
       'orakei',
       'orasti',
       'orator',
       'oralin',
       'orange',
       'oratta',
       'oracov',
       'orajoe',
       'oramed',
       'orasac',
       'orasje',
       'oravce',
       'oramas',
       'orari',
       'oracy',
       'oraas',
       'orano',
       'oraio',
       'orany',
       'orani',
       'orai1',
       'orand',
       'orara',
       'oraea',
       'orana',
       'orapa',
       'orato',
       'orale',
       'orane',
       'oraba',
       'orage',
       'orava',
       'orazi',
       'orans',
       'orang',
       'orabi',
       'orase',
       'orai2',
       'orasa',
       'orain',
       'orai',
       'orac',
       'oral',
       'orah',
       'oras',
       'oran',
       'orao',
       'orav',
       'oram',
       'orak',
       'ora'],
 'b': ['orbitestelloidea',
       'orbigny-au-mont',
       "orbais-l'abbaye",
       'orbituliporidae',
       'orbitestellidae',
       'orbigny-au-val',
       'orbicom-unesco',
       'orbiculariae',
       'orbitestella',
       'orbelyanovka',
       'orbifloxacin',
       'orbitoclast',
       'orbiliaceae',
       'orbitbeyond',
       'orbiliopsis',
       'orbitsville',
       'orbit@home',
       'orbivestus',
       'orbiniidae',
       'orbeanthus',
       'orbanomics',
       'orbitolina',
       'orbanyosfa',
       'orbexpress',
       'orbusneich',
       'orbeopsis',
       'orbexilum',
       'orbottyan',
       'orbicella',
       'orblivion',
       'orbetello',
       'orbicular',
       'orbassano',
       'orbisongs',
       'orbisiana',
       'orbivirus',
       'orbaizeta',
       'orbifrons',
       'orbiraja',
       'orbicula',
       'orbessan',
       'orbitron',
       'orbicule',
       'orbecche',
       'orbeasca',
       'orbitrap',
       'orbitera',
       'orbiscom',
       'orbellia',
       'orbirail',
       'orbifold',
       'orbotech',
       'orbomba',
       'orbitel',
       'orbales',
       'orbimed',
       'orbcomm',
       'orbigny',
       'orbinia',
       'orbicon',
       'orbyhus',
       'orbilia',
       'orbicom',
       'orbital',
       'orbatak',
       'orbiton',
       'orbamia',
       'orbx.js',
       'orbient',
       'orbagna',
       'orbach',
       'orbaek',
       'orbigo',
       'orbeli',
       'orbiso',
       'orbeil',
       'orbada',
       'orbeni',
       'orbost',
       'orbest',
       'orbara',
       'orbion',
       'orbona',
       'orbaff',
       'orbitx',
       'orbitz',
       'orbieu',
       'orban',
       'orbis',
       'orbix',
       'orbom',
       'orbex',
       'orbia',
       'orbey',
       'orbot',
       'orbec',
       'orbus',
       'orbea',
       'orbay',
       'orbit',
       'orbu',
       'orba',
       'orbi',
       'orbe',
       'orby',
       'orb'],
 'c': ['orcieres-merlette',
       'orckit-corrigent',
       'orchamps-vennes',
       'orciprenaline',
       'orchidelirium',
       'orcauichnites',
       'orchesography',
       'orca/modula-2',
       'orchidophilus',
       'orchestration',
       'orchesellides',
       'orchestomerus',
       'orchipedidae',
       'orchidometer',
       'orchadocarpa',
       'orchestrella',
       'orcanopterus',
       'orchidoideae',
       'orchidantha',
       'orchidology',
       'orchidaceae',
       'orcastrated',
       'orchiectomy',
       'orchestrion',
       'orconikidze',
       'orchidarium',
       'orchiopexy',
       'orcoquisac',
       'orchestina',
       'orcbusters',
       'orchesiini',
       'orchipedum',
       'orchistoma',
       'orconectes',
       'orcheobius',
       'orchidales',
       'orchelimum',
       'orchesella',
       'orchomenus',
       'orchestron',
       'orchowiec',
       'orcheston',
       'orchestia',
       'orcininae',
       'orchideae',
       'orciatico',
       'orcularia',
       'orchestra',
       'orcasitas',
       'orcslayer',
       'orculidae',
       'orceolina',
       'orchestes',
       'orculella',
       'orcadians',
       'orchidee',
       'orchilla',
       'orcistus',
       'orchitis',
       'orchesia',
       'orchinol',
       'orczuchy',
       'orcaella',
       'orchamus',
       'orcustus',
       'orchamps',
       'orcieres',
       'orchaise',
       'orcevaux',
       'orcuttia',
       'orcenais',
       'orcemont',
       'orciano',
       'orcinus',
       'orcagna',
       'orcines',
       'orcesis',
       'orcival',
       'orcinol',
       'orchard',
       'orcades',
       'orcevia',
       'orcasur',
       'orconte',
       'orcinas',
       'orchies',
       'orchowo',
       'orczow',
       'orches',
       'orcier',
       'orcats',
       'orchis',
       'orchow',
       'orcajo',
       'orcein',
       'orcula',
       'orchha',
       'orcera',
       'orcid',
       'orcel',
       'orcha',
       'orcay',
       'orcad',
       'orcon',
       'orcet',
       'orcya',
       'orczy',
       'orcau',
       'orcus',
       'orcop',
       'orci',
       'orco',
       'orc1',
       'orca',
       'orc2',
       'orc5',
       'orc3',
       'orc6',
       'orce',
       'orc4',
       'orc'],
 'd': ['ordzhonikidzevsky',
       'ordzhonikidzeabad',
       'ordnungspolizei',
       'ordnungsbehorde',
       'ordan-larroque',
       'ordoliberalism',
       'ordzhonikidze',
       'orduna-urduna',
       'ordralfabetix',
       'orderzone.com',
       'ordbogen.com',
       'ordensgesetz',
       'ordosipterus',
       'ordenspalais',
       'ordibehesht',
       'orderliness',
       'ordinariate',
       'ordonnateur',
       'ordrupgaard',
       'ordosiodon',
       'ordenancas',
       'ordynskoye',
       'ordobrevia',
       'ordu-baliq',
       'orderahead',
       'ordonezite',
       'ordovician',
       'ordtrachia',
       'ordination',
       'ordonnance',
       'ordensburg',
       'ordovices',
       'ordinance',
       'ordzovany',
       'ordancusa',
       'ordacsehi',
       'ordinalia',
       'ordgarius',
       'ordushahi',
       'ordosemys',
       'ordinaire',
       'ordughesh',
       'ordronaux',
       'ordfront',
       'ordishia',
       'ordlegan',
       'ordonnaz',
       'ordnance',
       'orduspor',
       'ordonnac',
       'ordbriht',
       'ordaghan',
       'ordinary',
       'ordynsky',
       'ordrupia',
       'ordwulf',
       'ordasei',
       'ordsall',
       'ordubad',
       'ordosia',
       'ord@kli',
       'ordoves',
       'orderly',
       'orduluk',
       'ordnung',
       'ordiarp',
       'ordizan',
       'ordaklu',
       'ordnett',
       'ordizia',
       'orderup',
       'ordahal',
       'ordinal',
       'ordonez',
       'orduniq',
       'orders',
       'ordvac',
       'ordgar',
       'ordeca',
       'ordino',
       'ordyne',
       'ordzin',
       'ordway',
       'ordrup',
       'ordona',
       'ordmin',
       'ordric',
       'ordeal',
       'orduna',
       'ordata',
       'ordowt',
       'ording',
       'ordib',
       'order',
       'orduc',
       'ordro',
       'ordis',
       'ordog',
       'ordet',
       'orden',
       'ordes',
       'ordos',
       'ordaz',
       'ordas',
       'ordon',
       'ordu',
       'ordo',
       'orda',
       'orde',
       'ord'],
 'e': ['oreoschimperella',
       'orekhovo-zuyevo',
       'orectoloboides',
       'oreocryptophis',
       'oresundsvarvet',
       'oregonichthys',
       'oreophrynella',
       'oreoleuciscus',
       'oreosomatidae',
       'orectognathus',
       'oreohelicidae',
       'oresundsmetro',
       'oreodontoides',
       'oreogetonidae',
       'oremandsgaard',
       'oreostylidium',
       'orekhovskaya',
       'orectodictya',
       'oreasteridae',
       'oreodicastes',
       'oreochromini',
       'oreoleptidae',
       "oree-d'anjou",
       'orectochilus',
       'oreopithecus',
       'orekilsalven',
       'oress-krobou',
       'oreumenoides',
       'oreobolopsis',
       'oregoniidae',
       'oreothlypis',
       'orencostoma',
       'oresundstag',
       'oresundsvej',
       'orectoderus',
       'oreisplanus',
       'oreobeiline',
       'oresthasium',
       'oreopasites',
       'orectolobus',
       'oreochromis',
       'oreocalamus',
       'oreonetides',
       'oreltekmash',
       'oreochrysum',
       'orectospira',
       'orectogyrus',
       'orenburgsky',
       'oreophantes',
       'oregonsaves',
       'orenburzhye',
       'oregocerata',
       'oreoleysera',
       'oresitrophe',
       'oreomylodon',
       'orecchiette',
       'oreshnitsa',
       'oreomunnea',
       'oregcserto',
       'oregovomab',
       'oreocallis',
       'oreojuncus',
       'oreoicidae',
       'orectanthe',
       'oreoglanis',
       'orellanine',
       'oreichthys',
       'oreonesion',
       'oreixenica',
       'oreopholus',
       'oreocereus',
       'oreosparte',
       'oreskovica',
       'oreonectes',
       'oregonator',
       'oreodaphne',
       'oreostemma',
       'orebygaard',
       'oreskaband',
       'oressinoma',
       'oreocnemis',
       'oreophyton',
       'oreopteris',
       'oregodasys',
       'oreobambos',
       'oreocossus',
       'oreosaurus',
       'orekhovsky',
       'oreobliton',
       'oregostoma',
       'oreophryne',
       'oreobolus',
       'oreolalax',
       'orensberg',
       'orehovlje',
       'orenhofen',
       'oreonetes',
       'oretopsis',
       'oreumenes',
       'oreoseris',
       'oregonian',
       'oreobates',
       'orestilla',
       'orehovica',
       'oreometra',
       'oreopanax',
       'orebladet',
       'oreodytes',
       'oreocnide',
       'oreorchis',
       'oreofraga',
       'oreophysa',
       'orestiada',
       'orenstein',
       'oreurinus',
       'oreochima',
       'oreohelix',
       'oreskovic',
       'oreochloa',
       'orestovia',
       'oreanthes',
       'oreopolus',
       'orekhovka',
       'orestrate',
       'oregonite',
       'orestheus',
       'oreoceryx',
       'orejuela',
       'oreomava',
       'oreocyba',
       'orealven',
       'oreoloma',
       'orehoved',
       'oreshkin',
       'orentius',
       'orenyurt',
       'orecchia',
       'oreolais',
       'oreokera',
       'oregonia',
       'oreamnos',
       'oresteia',
       'oreshino',
       'orenburg',
       'orepukia',
       'oreshura',
       'oreolyce',
       'ore-pine',
       'orexin-a',
       'orerokpe',
       'oreocube',
       'oreonana',
       'oreopola',
       'oreaster',
       'oreamuno',
       'orentano',
       'oreitans',
       'orestida',
       'oreovica',
       'oregrund',
       'orechova',
       'oreskoga',
       'oreonoma',
       'oresmaux',
       'orenkaya',
       'orebites',
       'orehovci',
       'oreshene',
       'orehovec',
       'orekhovo',
       'oreocome',
       'oreoneta',
       'oreshnik',
       'oreodera',
       'orellana',
       'orestias',
       'orellani',
       'orendain',
       'oresnjak',
       'oresbius',
       'oreshari',
       'oresnik',
       'oreopoa',
       'orechio',
       'orestes',
       'oreovec',
       'orelhao',
       'oreanda',
       'orekhov',
       'orembai',
       'orealla',
       'orelyak',
       'orepuki',
       'oresbia',
       'oresama',
       'oretani',
       'oreglak',
       'oreilla',
       'oreston',
       'orentas',
       'ore-ida',
       'orellia',
       'orenkoy',
       'oreshak',
       'orectis',
       'orellan',
       'orestad',
       'oresuki',
       'oresani',
       'orelsan',
       'orelope',
       'orencik',
       'oregano',
       'orefice',
       'oreting',
       'orejana',
       'oreitia',
       'oreskes',
       'oreovac',
       'orenair',
       'orenaia',
       'orexana',
       'orendel',
       'oreille',
       'orehovo',
       'orevita',
       'oresund',
       'oreella',
       'orechov',
       'orenice',
       'orestia',
       'oresany',
       'oredezh',
       'oresac',
       'orenje',
       'orelec',
       'orenia',
       'oregon',
       'orelle',
       'orenda',
       'oremif',
       'oreavu',
       'oregue',
       'oreino',
       'oreana',
       'orelli',
       'orebic',
       'oregus',
       'oreske',
       'oremus',
       'orecta',
       'oreshe',
       'orenli',
       'orengo',
       'oreini',
       'orense',
       'orexin',
       'orebro',
       'orenco',
       'oreimo',
       'oreina',
       'oreton',
       'oresje',
       'oreste',
       'orella',
       'oreryd',
       'oresas',
       'oreck',
       'orese',
       'oreto',
       'oreus',
       'orexo',
       'orera',
       'oreye',
       'orexa',
       'oreca',
       'oredo',
       'orech',
       'oreda',
       'orezi',
       'oreta',
       'orewa',
       'oreya',
       'oreoi',
       'oread',
       'orest',
       'oreco',
       'orero',
       'oreet',
       'oreo',
       'oreh',
       'orek',
       'orea',
       'orex',
       'orel',
       'oree',
       'orer',
       'oren',
       'orec',
       'ores',
       'ore'],
 'f': ['orfogrammka',
       'orfeogpl',
       'orfevre',
       'orfelia',
       'orfeome',
       'orfasay',
       'orfilea',
       'orfeas',
       'orfgen',
       'orford',
       'orfalu',
       'orf1ab',
       'orfeon',
       'orfina',
       'orfani',
       'orf3c',
       'orfey',
       'orf7a',
       'orf9c',
       'orf3d',
       'orf9b',
       'orf3b',
       'orf7b',
       'orfeh',
       'orfei',
       'orf3a',
       'orfeo',
       'orf10',
       'orfeu',
       'orf6',
       'orfu',
       'orf8',
       'orfn',
       'orfi',
       'orf'],
 'g': ['orgeans-blanchefontaine',
       'organotrifluoroborate',
       'organothiophosphate',
       'organisedconfusion',
       'orgeres-en-beauce',
       'orgnac-sur-vezere',
       'organ-on-a-chip',
       'organopalladium',
       'organophosphate',
       'organocatalysis',
       'organophosphine',
       'organometallics',
       'organosilanols',
       'organification',
       'organoplatinum',
       'organotherapy',
       'orgelbuchlein',
       "orgnac-l'aven",
       'organosilicon',
       'organoponicos',
       'organomercury',
       'organosulfate',
       'organogenesis',
       'organization',
       'organomegaly',
       'organonickel',
       'organography',
       'organoleptic',
       'organistrum',
       'organigraph',
       'organic-lee',
       'organotroph',
       'orgasmalgia',
       'organodesma',
       'orgasmatron',
       'organobapta',
       'organology',
       'organdzali',
       'organoclay',
       'organogels',
       'organizing',
       'organicism',
       'organosolv',
       'orgarhythm',
       'org-201745',
       'organopoda',
       'organetto',
       'org-25935',
       'org-26576',
       'organelle',
       'org-21465',
       'orgelkids',
       'org-12962',
       'orgetorix',
       'orgedeuil',
       'orgosorok',
       'organford',
       'org-47241',
       'org-25435',
       'orglandes',
       'org-20599',
       'orgyiodes',
       'organizer',
       'org-37684',
       'organitis',
       'orgyopsis',
       'organette',
       'org-2058',
       'orgosolo',
       'orgology',
       'orgyiini',
       'orgovany',
       'orgoroso',
       'orgalima',
       'orgeluse',
       'organovo',
       'organoid',
       'orgoglio',
       'orgreave',
       'organino',
       'organism',
       'organica',
       'orgmetsa',
       'organasm',
       'organize',
       'organist',
       'org-mode',
       'orgilus',
       'orgueil',
       'organya',
       'orgryte',
       'orgeres',
       'orgelet',
       'orgibet',
       'organdy',
       'orgasmo',
       'orgonon',
       'orghana',
       'orgalim',
       'orgerus',
       'orgeval',
       'orgiana',
       'orgburo',
       'organik',
       'organic',
       'orgiano',
       'organza',
       'organix',
       'orgazmo',
       'orghast',
       'orgemae',
       'organum',
       'organon',
       'orgiva',
       'orgill',
       'orgyia',
       'orgram',
       'orgeix',
       'organa',
       'orgasm',
       'organi',
       'orgnac',
       'orgyot',
       'orguse',
       'orgi-e',
       'orgeux',
       'orgest',
       'orgita',
       'orgone',
       'orgun',
       'organ',
       'orgia',
       'orguz',
       'orgov',
       'orgon',
       'orgel',
       'orgao',
       'orgaz',
       'orgai',
       'orgie',
       'orgy',
       'orge',
       'orga',
       'org'],
 'h': ['orhangazispor',
       'orhantarctia',
       'orhionmwon',
       'orhuwhorun',
       'orhoakpor',
       'orhangazi',
       'orhaniye',
       'orhaneli',
       'orhanli',
       'orhalom',
       'orholm',
       'orhei',
       'orhem',
       'orhan',
       'orhs',
       'orh'],
 'i': ['origny-sainte-benoite',
       'origny-en-thierache',
       'orientocreadiidae',
       'orientalosuchina',
       'origny-le-butin',
       'orientopsaltria',
       'oris-en-rattier',
       'origmatogonidae',
       'orientoreicheia',
       'oriol-en-royans',
       'oriostomatoidea',
       'orientalosuchus',
       'orientophiaris',
       'orienspterodon',
       'orientolaelaps',
       'origny-le-roux',
       'orientozeuzera',
       'oriostomatidae',
       'oribotritiidae',
       'orientognathus',
       'orientability',
       'origny-le-sec',
       'orilathanalil',
       'orienticaelum',
       'origin:orphan',
       'oribatellidae',
       'oriszentpeter',
       'oritocatopini',
       'orienteering',
       'orientations',
       'orientocampa',
       'orikalankini',
       'orimagyarosd',
       'oribacterium',
       'oribatulidae',
       'orienticius',
       'orientornis',
       'orientalium',
       'oribellidae',
       'originalism',
       'orientering',
       'orientation',
       'orientattus',
       'orientalism',
       'orientifold',
       'orientalist',
       'oritrophium',
       'oripodoidea',
       'originality',
       'oribatomyia',
       'oribotritia',
       'orienthella',
       'orinentomon',
       'oritavancin',
       'orizzontale',
       'orignolles',
       'originally',
       'oringesjon',
       'orimattila',
       'orimulsion',
       'orienspace',
       'origanates',
       'oritvision',
       'orithrepta',
       'orichalcum',
       'orismology',
       'orientalis',
       'origamiusa',
       'orientale',
       'orientius',
       'orizzonti',
       'oriocourt',
       'origaudio',
       'orinocosa',
       'oripavine',
       'orienbank',
       'oriflamme',
       'orinomana',
       'orikalaid',
       'oriomeryx',
       'orionella',
       'orinympha',
       'orictites',
       'orizatlan',
       'orinoquia',
       'orissaare',
       'orithales',
       'origin-12',
       'orientate',
       'oristicta',
       'orindiuva',
       'oribatida',
       'orionette',
       'origamics',
       'oribasius',
       'originale',
       'orion-128',
       'oriavchyk',
       'orimodema',
       'orionides',
       'oriximina',
       'originair',
       'oriodryas',
       'orientpet',
       'oriastrum',
       'oribazus',
       'oribella',
       'oricourt',
       'oriolles',
       'orionair',
       'oridryas',
       'oriflame',
       'orinoeme',
       'origenes',
       'oristano',
       'origines',
       'orinduik',
       'orissula',
       'orithyia',
       'orielton',
       'oricopis',
       'orincles',
       'orinella',
       'orientia',
       'orinomme',
       'origanum',
       'orionids',
       'oriskany',
       'orientin',
       'oriniemi',
       'oricilla',
       'orimarga',
       'oridathu',
       'orizabus',
       'orihuela',
       'orimonte',
       'orianthi',
       'ori-tang',
       'orisoain',
       'orisinal',
       'orientdb',
       'orientus',
       'orizania',
       'orihara',
       'orillon',
       'oriulus',
       'orignac',
       'oriscus',
       'origlio',
       'oriovac',
       'orilesa',
       'orionvm',
       'origine',
       'origgio',
       'orinoca',
       'orinsay',
       'origami',
       'oristeo',
       'oriolus',
       'orizont',
       'orizona',
       'orikula',
       'orillia',
       'orizare',
       'orinoco',
       'orizaba',
       'orienta',
       'oriakhi',
       'orihime',
       'origomu',
       'orianda',
       'orikhiv',
       'oricola',
       'orizuru',
       'orinoma',
       'orifice',
       'oriundo',
       'oriente',
       'oringer',
       'oriketo',
       'orizari',
       'orivesi',
       'origin',
       'orinam',
       'orioli',
       'orihon',
       'orisje',
       'oridam',
       'oripaa',
       'orites',
       'orisol',
       'origma',
       'orikum',
       'oricon',
       'oriava',
       'oriolo',
       'oriini',
       'oritin',
       'orilka',
       'orinho',
       'orissi',
       'oriens',
       'oriola',
       'orijen',
       'orijin',
       'orisha',
       'origus',
       'orinus',
       'oriyur',
       'oriomo',
       'oriani',
       'orient',
       'oriole',
       'orival',
       'orinda',
       'oriade',
       'origes',
       'origny',
       'oricum',
       'orieux',
       'origne',
       'orizaj',
       'orison',
       'orichi',
       'orilla',
       'oriana',
       'orista',
       'oriyon',
       'origen',
       'orion',
       'oribe',
       'orita',
       'origa',
       'oriri',
       'orius',
       'orixa',
       'orisi',
       'oriam',
       'orito',
       'orica',
       'orino',
       'oring',
       'oriol',
       'oribi',
       'oriki',
       'origi',
       'oridb',
       'origo',
       'oriel',
       'orini',
       'orist',
       'orinx',
       'orias',
       'oriya',
       'orix',
       'oris',
       'orit',
       'orif',
       'orig',
       'oria',
       'orie',
       'orin',
       'oril',
       'orio',
       'orid',
       'oric',
       'ori'],
 'j': ['orjasaeter',
       'orjinta',
       'orjuela',
       'orjuwan',
       'orjaku',
       'orjen',
       'orjan',
       'orji',
       'orje'],
 'k': ['orkkappurathu',
       'orkelljunga',
       'orkhontuul',
       'orkkatteri',
       'orkoraptor',
       'orkesumet',
       'orkljevec',
       'orkoiyot',
       'orkounou',
       'orkdalen',
       'orkworld',
       'orkustra',
       'orkanger',
       'orkidea',
       'orkland',
       'orkanen',
       'orkesta',
       'orkanow',
       'orkoien',
       'orkusz',
       'orkowo',
       'orkhon',
       'orkeny',
       'orkdal',
       'orkney',
       'orkuse',
       'orkut',
       'orkla',
       'orkel',
       'orkom',
       'orkus',
       'orkan',
       'orkin',
       'orke',
       'orka',
       'orko',
       'ork'],
 'l': ['orlogsvaerftet',
       'orly-sur-morin',
       'orlow-kolonia',
       'orliac-de-bar',
       'orlow-parcel',
       'orly-kolonia',
       'orlovichthys',
       'orlogskapten',
       'orleansplatz',
       'orlandovtsi',
       'orlingbury',
       'orlinovsky',
       'orlandocon',
       'orlandinho',
       'orletskoye',
       'orly-cesin',
       'orleanesia',
       'orlowicze',
       'orleanist',
       'orlestone',
       'orlandini',
       'orleanais',
       'orlengate',
       'orlogsman',
       'orleanian',
       'orliaguet',
       'orlenbach',
       'orlamunde',
       'orlangen',
       'orljavac',
       'orlets-1',
       'orlowiec',
       'orlikowo',
       'orlintsi',
       'orlovaca',
       'orlan-10',
       'orlowski',
       'orlovsky',
       'orlyonok',
       'orlistat',
       'orlowiny',
       'orlinski',
       'orlowice',
       'orlovtsi',
       'orlinoye',
       'orlovice',
       'orlienas',
       'orliczko',
       'orlandia',
       'orliska',
       'orlinka',
       'orlesti',
       'orlebar',
       'orlanka',
       'orljava',
       'orljevo',
       'orleans',
       'orlanda',
       'orlovat',
       'orleton',
       'orlowko',
       'orlovic',
       'orlicky',
       'orlovka',
       'orlivka',
       'orlovac',
       'orlinek',
       'orliste',
       'orlyane',
       'orlandi',
       'orljane',
       'orlyval',
       'orlitsa',
       'orlaith',
       'orlova',
       'orleix',
       'orlyak',
       'orland',
       'orlowo',
       'orlove',
       'orlaka',
       'orleat',
       'orlets',
       'orliac',
       'orlean',
       'orlovo',
       'orloff',
       'orlaya',
       'orlice',
       'orlem',
       'orlat',
       'orlev',
       'orlje',
       'orlov',
       'orlah',
       'orlek',
       'orlan',
       'orlja',
       'orlow',
       'orlic',
       'orley',
       'orlik',
       'orlin',
       'orlea',
       'orlec',
       'orle',
       'orlu',
       'orls',
       'orly',
       'orla',
       'orl'],
 'm': ['ormoy-les-sexfontaines',
       'ormakalundayirikkanam',
       'ormesson-sur-marne',
       'ormoy-la-riviere',
       'ormoy-le-davien',
       'ormes-et-ville',
       'ormont-dessous',
       'ormocarpopsis',
       'ormont-dessus',
       'ormoy-villers',
       'ormsetvatnet',
       'ormosciadium',
       'ormersviller',
       'ormeloxifene',
       'ormiophasia',
       'ormsavatnet',
       'ormondville',
       'ormocerinae',
       'ormopteris',
       'ormenoides',
       'ormopterum',
       'ormosbanya',
       'ormeignies',
       'ormocarpum',
       'ormaiztegi',
       'ormondroyd',
       'ormalingen',
       'ormiscodes',
       'ormeryggen',
       'ormaechea',
       'ormyridae',
       'ormberget',
       'ormomyces',
       'ormakkayi',
       'ormiscaig',
       'ormenaria',
       'ormoceras',
       'ormazabal',
       'ormandlak',
       'ormenykut',
       'ormputten',
       'ormosieae',
       'ormideia',
       'ormijana',
       'ormancey',
       'ormenans',
       'ormancik',
       'orminium',
       'ormenyes',
       'ormholet',
       'ormoiche',
       'ormanjhi',
       'ormiston',
       'ormsgill',
       'ormudzia',
       'ormenion',
       'ormiscus',
       'ormskirk',
       'ormenium',
       'ormanici',
       'ormesson',
       'ormetica',
       'ormylia',
       'ormosil',
       'ormslev',
       'ormosia',
       'ormesby',
       'ormenio',
       'ormsbok',
       'ormulum',
       'ormeaux',
       'ormsary',
       'ormenis',
       'ormston',
       'ormerod',
       'ormasen',
       'ormyrus',
       'ormenus',
       'ormudeh',
       'ormanli',
       'ormsbee',
       'ormelet',
       'ormonde',
       'ormandy',
       'ormside',
       'ormindo',
       'ormelle',
       'ormeau',
       'ormont',
       'ormoya',
       'ormolu',
       'ormond',
       'ormara',
       'ormrod',
       'ormaig',
       'ormand',
       'ormuri',
       'ormsby',
       'ormen',
       'orm-d',
       'ormur',
       'orman',
       'ormes',
       'ormea',
       'ormet',
       'ormoy',
       'ormoz',
       'ormia',
       'ormoc',
       'ormus',
       'orm1',
       'orme',
       'ormo',
       'ormr',
       'orma',
       'orm'],
 'n': ['ornolac-ussat-les-bains',
       'ornithinimicrobiaceae',
       'ornithocheiromorpha',
       'ornithinimicrobium',
       'ornatowice-kolonia',
       'ornstein-uhlenbeck',
       'ornithopodichnites',
       'ornithomimosauria',
       'ornithinibacillus',
       'ornithorhynchidae',
       'ornithocheiroidea',
       'ornacieux-balbins',
       'ornithobacterium',
       'ornithuroscincus',
       'ornithostaphylos',
       'ornithocheiridae',
       'ornithotarnocia',
       'ornithosuchidae',
       'ornithinicoccus',
       'ornithomimoides',
       'ornithothoraces',
       'ornithocephalus',
       'ornithinibacter',
       'ornithoctoninae',
       'ornithocheirae',
       'ornithoglossum',
       'ornithoscelida',
       'ornithomimidae',
       'ornipholidotos',
       'ornithomimipus',
       'ornitholaelaps',
       'ornithichnites',
       'ornithocheirus',
       'ornithoteuthis',
       'ornodolomedes',
       'ornithophobia',
       'ornithomyinae',
       'ornithodesmus',
       'ornamentalism',
       'ornithonyssus',
       'ornithosuchus',
       'ornithinaemia',
       'ornimegalonyx',
       'ornithoctonus',
       'ornithoschema',
       'ornitholestes',
       'ornithocercus',
       'ornithocarpa',
       'ornithoptera',
       'ornskoldsvik',
       'ornithischia',
       'ornithogalum',
       'ornithomerus',
       'ornithodoros',
       'ornithomancy',
       'ornithoctona',
       'ornithophily',
       'ornithomimus',
       'ornithostoma',
       'ornithospila',
       'ornithophila',
       'ornithoprion',
       'ornontowice',
       'ornithopter',
       'ornatolabis',
       'ornategulum',
       'ornithacris',
       'ornatifilum',
       'ornativalva',
       'ornithidium',
       'ornatilinea',
       'ornithology',
       'ornatispora',
       'ornithopsis',
       'ornixolinae',
       'ornithoboea',
       'ornithopoda',
       'ornipressin',
       'ornidazole',
       'ornamental',
       'ornarantia',
       'ornibactin',
       'ornistomus',
       'ornithurae',
       'ornatowice',
       'ornithoica',
       'ornithodes',
       'ornithomya',
       'ornithopus',
       'ornitopia',
       'ornavasso',
       'ornithine',
       'ornacieux',
       'ornduffia',
       'ornithion',
       'ornaisons',
       'ornellaia',
       'ornasowo',
       'ornstein',
       'ornichia',
       'orndorff',
       'ornithia',
       'ornekkoy',
       'ornette!',
       'ornenosi',
       'ornixola',
       'ornament',
       'ornatops',
       'ornytion',
       'ornidia',
       'ornella',
       'ornskov',
       'orndoff',
       'ornezan',
       'ornelas',
       'ornaset',
       'ornatin',
       'ornytus',
       'ornice',
       'orneae',
       'ornain',
       'ornica',
       'ornans',
       'ornsay',
       'ornbau',
       'ornana',
       'orneau',
       'orneus',
       'ornoch',
       'ornitz',
       'orneta',
       'ornina',
       'orniac',
       'ornago',
       'ornulf',
       'ornex',
       'ornes',
       'ornge',
       'ornua',
       'ornok',
       'ornek',
       'ornen',
       'ornas',
       'ornon',
       'orner',
       'orni',
       'orna',
       'orne',
       'orno',
       'orny',
       'orn'],
 'o': ['oromocto-lincoln-fredericton',
       'orothalassodes',
       'orophodontidae',
       'oron-le-chatel',
       'oronoz-mugairi',
       'orobanchaceae',
       'orochaenactis',
       'oron-la-ville',
       'oromerycidae',
       'oroperipatus',
       'oronhyatekha',
       'orophochilus',
       'orophosaurus',
       'orontioideae',
       'oroz-betelu',
       'orocrypsona',
       'oro-medonte',
       'oromasiphya',
       'oroblemites',
       'oroebantius',
       'orodontidae',
       'orosagrotis',
       'orogastrura',
       'orochelidon',
       'orosomucoid',
       'orokrangado',
       'ororaphidia',
       'orontobates',
       'oropolitics',
       'orodrominae',
       'orocapital',
       'oropendola',
       'orodrassus',
       'oroshayemy',
       'orovenator',
       'orodromeus',
       'orochensky',
       'orothamnus',
       'orochimaru',
       'orotrechus',
       'oropyrodes',
       'orocrambus',
       'orostachys',
       'oroshigane',
       'orolaelaps',
       'orophicus',
       'oromycter',
       'oroszlany',
       'orotermes',
       'ororatech',
       'orohadena',
       'oropouche',
       'orohippus',
       'orontobia',
       'oroblemus',
       'orotidine',
       'oroquieta',
       'orosirian',
       'oroxyleae',
       'orolestes',
       'oropsylla',
       'orography',
       'orobdella',
       'oroplexia',
       'oroslavje',
       'orobinsky',
       'oroxindin',
       'orophodon',
       'oroblanco',
       'orosztony',
       'orodaltis',
       'orohermes',
       'oroshoris',
       'orosaurus',
       'orobanche',
       'orotomide',
       'oropetium',
       'oroncota',
       'orocobre',
       'orogenia',
       'orokenda',
       'orologas',
       'oromahoe',
       'oroonoko',
       'oroklini',
       'orovnica',
       'orosabad',
       'oromocto',
       'oropogon',
       'orokaiva',
       'oronthee',
       'orobazus',
       'orontius',
       'oronotus',
       'oroukayo',
       'oroplema',
       'oroville',
       'oronomis',
       'orojabad',
       'orobitis',
       'orontium',
       'orocline',
       'orodesma',
       'orocuina',
       'orotelli',
       'orocobix',
       'orompoto',
       'orotukan',
       'orobates',
       'oroscopa',
       'oroshaza',
       'orongoy',
       'oroszlo',
       'orobiae',
       'orotone',
       'oropeza',
       'orounta',
       'orophea',
       'orobius',
       'orodara',
       'oroumon',
       'oroiael',
       'orogeny',
       'orovnik',
       'orosius',
       'oronero',
       'oronoco',
       'orotalt',
       'oronsko',
       'oropesa',
       'orotava',
       'orophus',
       'oroanna',
       'orophia',
       'orovica',
       'oroetus',
       'orotina',
       'orontea',
       'oropoli',
       'oroktoy',
       'orongia',
       'oropioi',
       'orontes',
       'oroidin',
       'orobica',
       'orobol',
       'oropax',
       'oroqen',
       'oroshi',
       'oropus',
       'oroszi',
       'orogwe',
       'orofia',
       'oropom',
       'oropos',
       'orobii',
       'orosay',
       'orodus',
       'oroide',
       'oromia',
       'oroles',
       'oronzo',
       'orozko',
       'orobas',
       'orolia',
       'orosei',
       'oronde',
       'oromay',
       'oronym',
       'orones',
       'oromus',
       'orodes',
       'orocue',
       'orongo',
       'oroton',
       'orodel',
       'oroluk',
       'oronne',
       'orolik',
       'orosco',
       'orozco',
       'oromo',
       'orono',
       'orolu',
       'oroya',
       'orobo',
       'oroha',
       'oroco',
       'oroks',
       'oropa',
       'oroer',
       'oroch',
       'orona',
       'oroso',
       'oroux',
       'oropi',
       'oroua',
       'orosi',
       'oroku',
       'orodo',
       'orost',
       'orosh',
       'orosu',
       'orosz',
       'oroix',
       'oroko',
       'oroz',
       'orok',
       'oros',
       'oron',
       'orot',
       'orom',
       'oro'],
 'p': ['orphanodendron',
       'orphanotrophos',
       'orphnodactylis',
       'orphanostigma',
       'orphnoxanthus',
       'orphanopusia',
       'orpecacantha',
       'orphan-maker',
       'orphulellini',
       'orphnophanes',
       'orphnolechia',
       'orphenadrine',
       'orphnabaccha',
       'orphanoclera',
       'orphniospora',
       'orpecovalva',
       'orphanaspis',
       'orpinomyces',
       'orphilinae',
       'orphan-nor',
       'orphilodes',
       'orphanides',
       'orphulella',
       'orphnaecus',
       'orp-jauche',
       'orpiszewek',
       'orpingalik',
       'orpharion',
       'orphanage',
       'orphninae',
       'orpington',
       'orpiella',
       'orpheion',
       'orphanet',
       'orpierre',
       'orpikowo',
       'orpiszew',
       'orphinus',
       'orphilus',
       'orpiment',
       'orpheum',
       'orphean',
       'orpelow',
       'orphium',
       'orpheus',
       'orphrey',
       'orpheal',
       'orphica',
       'orphism',
       'orphan',
       'orphon',
       'orplid',
       'orphin',
       'orphir',
       'orpund',
       'orphne',
       'orpen',
       'orphx',
       'orpah',
       'orphe',
       'orpo',
       'orpi',
       'orph',
       'orpe',
       'orp'],
 'q': ['orquevaux', 'orqueta'],
 'r': ['orry-la-ville',
       'orrdalsklint',
       'orretherium',
       'orrhodiella',
       'orrhammaren',
       'orrevatnet',
       'orry-kelly',
       'orrmaesia',
       'orrhammar',
       'orr-ewing',
       'orromyces',
       'orrhodia',
       'orrville',
       'orrviken',
       'orrefors',
       'orroroo',
       'orrorin',
       'orrella',
       'orriule',
       'orrouer',
       'orridge',
       'orrison',
       'orrios',
       'orrell',
       'orraya',
       'orrick',
       'orrery',
       'orrico',
       'orrouy',
       'orrock',
       'orrius',
       'orroli',
       'orrca',
       'orris',
       "orr's",
       'orrgo',
       'orria',
       'orret',
       'orri',
       'orry',
       'orre',
       'orro',
       'orra',
       'orr'],
 's': ['orsingen-nenzingen',
       'orsini-rosenberg',
       'orstenoloricus',
       'orstenotubulus',
       'orstedsparken',
       'orsdalsvatnet',
       'orsanmichele',
       'orstafjorden',
       'orsodacnidae',
       'orsilochides',
       'orszaggyules',
       'orsolobidae',
       'orschwiller',
       'orsonwelles',
       'orsilochus',
       'orsonville',
       'orsgronnan',
       'orsundsbro',
       'orsonnette',
       'orsillinae',
       'orstomisis',
       'orszymowo',
       'orsomarso',
       'orszewice',
       'orsillini',
       'orsolobus',
       'orsabaris',
       'orschwihr',
       'orsodacne',
       'orseolia',
       'orsenigo',
       'orsillus',
       'orsinval',
       'orselina',
       'orsocoma',
       'orsippus',
       'orsonoba',
       'orsieres',
       'orsinome',
       'orsisius',
       'orsennes',
       'orslosa',
       'orsogna',
       'orsucci',
       'orsfeld',
       'orseolo',
       'orserum',
       'orsanic',
       'orszagh',
       'orsidis',
       'orsolya',
       'orsjoen',
       'orsinus',
       'orsanco',
       'orsten',
       'orseis',
       'orsima',
       'orsino',
       'orston',
       'orsava',
       'orsoya',
       'orskov',
       'orskar',
       'orslow',
       'orsova',
       'orskog',
       'orsans',
       'orsett',
       'orsang',
       'orszag',
       'orsago',
       'orstom',
       'orsiso',
       'orsini',
       'orsta',
       'orson',
       'orsay',
       'orsan',
       'orsha',
       'orser',
       'orses',
       'orsch',
       'orsjo',
       'orsis',
       'orsai',
       'orso',
       'orsk',
       'orsi',
       'orsa',
       'orsc',
       'orsy',
       'orsu',
       'ors'],
 't': ['ortho-nitrophenyl-b-galactoside',
       'ortho-methylphenylpiperazine',
       'orthoux-serignac-quilhan',
       'ortho-mcneil-janssen',
       'orthoparamyxovirinae',
       'orthofluorofentanyl',
       'orthogonikleithrus',
       'ortsgruppenleiter',
       'orthaspidotherium',
       'orthohepadnavirus',
       'orthocorybantians',
       'orthoretrovirinae',
       'orthogonalization',
       'orthopneumovirus',
       'orthogonioptilum',
       'orton-gillingham',
       'orthomyxoviridae',
       'orthogoniosaurus',
       'orthobifastigium',
       'orthochoriolaus',
       'orthokeratology',
       'ortho-carborane',
       'orthohantavirus',
       'orthopteroseius',
       'orthotospovirus',
       'orthotrichaceae',
       'orthocycloceras',
       'orthonairovirus',
       'orthoceratoidea',
       'ortholasmatinae',
       'orthopediatrics',
       'orthogastropoda',
       'orthacodontidae',
       'orthaspidoceras',
       'orthocanthoides',
       'orthophlebiidae',
       'orthobunyavirus',
       'orthohalarachne',
       'orthocerataceae',
       'orthodontiaceae',
       'orthogarantiana',
       'orthogenysuchus',
       'orthopyroxenite',
       'orthokeratosis',
       'orthonychiidae',
       'orthohepevirus',
       'orthopsyllidae',
       'orthosphinctes',
       'orthopterygium',
       'orthopterology',
       'orthothelphusa',
       'ortho-vanillin',
       'orthoceratidae',
       'orthocladiinae',
       'orthodontopsis',
       'orthonormality',
       'orthochromasia',
       'orthocentrinae',
       'ortholithoidia',
       'orthoceratium',
       'orthopichonia',
       'orthocephalus',
       'ortalotrypeta',
       'orthomycotina',
       'orthacridinae',
       'orthonychidae',
       'orthogonality',
       'orthogrammica',
       'orthopoxvirus',
       'orthrozanclus',
       'orthostixinae',
       'orthornavirae',
       'orthokaryotes',
       'orthosilicate',
       'orthopodomyia',
       'orthomorphism',
       'ortognathosia',
       'orthalicoidea',
       'orthoreovirus',
       'orthogoniinae',
       'orthrosanthus',
       'orthognathini',
       'orto-balagan',
       'orthotrichus',
       'ortalischema',
       'orthophoetus',
       'orto-nakhara',
       'orthosphenia',
       'orthoprosopa',
       'orthocaspase',
       'orthasterias',
       'orthocerodus',
       'ortegocactus',
       'ortenaukreis',
       'orthognathus',
       'orthonitrate',
       'orthobrachia',
       'orthofidonia',
       'orthoferrite',
       'ortholeptura',
       'orthacanthus',
       'orthopteroid',
       'orthostethus',
       'orthocindela',
       'orthothecida',
       'orthotrichum',
       'orthocentrus',
       'orthochromis',
       'orthocladius',
       'ortervirales',
       'orthotomicus',
       'orthonectida',
       'orthorrhapha',
       'orthodontics',
       'orthadenella',
       'orthoptochus',
       'orthildaites',
       'orthotylinae',
       'orthographic',
       'orthocomotis',
       'orthopristis',
       'ortholfersia',
       'orthalicidae',
       'orthothecium',
       'orthoraphium',
       'orthogenesis',
       'orthomecyna',
       'orthophoria',
       'orthostixis',
       'orthosuchus',
       'orthurethra',
       'orthoclydon',
       'orthothrips',
       'orthography',
       'orthelimaea',
       'orthromicta',
       'ortheziidae',
       'orthopterum',
       'orthoglymma',
       'orthocerida',
       'orthotylini',
       'orthotetida',
       'orthevielle',
       'orthoserica',
       'orthogonium',
       'orthotonics',
       'orthocormus',
       'orthozancla',
       'orthotaenia',
       'orthoraphis',
       'orthophytum',
       'orthomiella',
       'orto-oruktu',
       'ortaloptera',
       'orthosomnia',
       'orthochilus',
       'orthofinder',
       'orthogynium',
       'orthocarpus',
       'orthogenium',
       'orthocabera',
       'orthosiphon',
       'orthotropic',
       'orthodromic',
       'orthomorpha',
       'orthostates',
       'orthanthera',
       'orthogonius',
       'ortalidina',
       'orthophoto',
       'orthorisma',
       'ortuseight',
       'orthopraxy',
       'orthoptera',
       'orthotmeta',
       'orthoperus',
       'ortholepis',
       'orthagoria',
       'orthospila',
       'orthogonis',
       'orthonotus',
       'orthoclase',
       'orthoceras',
       'ortagarden',
       'orthostoma',
       'orthocaine',
       'orthomegas',
       'ortodossia',
       'orthoptics',
       'ortaliella',
       'orthomerus',
       'orthopolis',
       'orthogonia',
       'orthograph',
       'orthophyia',
       'orthoscopy',
       'ortigueira',
       'orthoptila',
       'ortholomus',
       'ortonville',
       'orthoclada',
       'orthotylus',
       'ortholasma',
       'ortholeuca',
       'ortharbela',
       'orthoporus',
       'ortygornis',
       'orthosaris',
       'orthocerus',
       'ortetamine',
       'orthalicus',
       'orthopathy',
       'orthotheca',
       'orthosiini',
       'ortoncourt',
       'orthotelia',
       'orthobasis',
       'ortholinea',
       'orthonevra',
       'orto-tokoy',
       'ortaqislaq',
       'orthoptic',
       'orthaulax',
       'ortenberg',
       'orthozona',
       'orthotube',
       'ortucchio',
       'ortochile',
       'orthobula',
       'ortataxel',
       'ortezzano',
       'orthoidea',
       'orta-stal',
       'orthology',
       'ortacesus',
       'orthoruza',
       'orthodoxy',
       'orthocone',
       'orthonops',
       'ortolanus',
       'orthonama',
       'ortisoara',
       'ortahisar',
       'orthosoma',
       'orthetrum',
       'orthotist',
       'orthodera',
       'orthacris',
       'orthopole',
       'orto-surt',
       'orthopnea',
       'ortenburg',
       'orthomoia',
       'ortiporio',
       'orteronel',
       'ortospana',
       'orthodena',
       'orthotics',
       'orticumab',
       'orthosias',
       'ortho-dot',
       'orthomene',
       'ortolano',
       'ortigoza',
       'ortigosa',
       'orthilia',
       'ortuella',
       'orthopus',
       'ortadogu',
       'orthosie',
       'orthopha',
       'orthwein',
       'orthrias',
       'orthezia',
       'ortaklar',
       'ortaoren',
       'ortillon',
       'orthotes',
       'ortolani',
       'ortachne',
       'ortobene',
       'orthrius',
       'ortakand',
       'orthodes',
       'orthomol',
       'ortahaza',
       'ortayazi',
       'orthrelm',
       'orto-say',
       'orthmann',
       'ortmayer',
       'ortolana',
       'orthurus',
       'ortonovo',
       'orthemis',
       'ortatepe',
       'orthoepy',
       'ortutova',
       'orthodox',
       'orthocis',
       'orthocor',
       'ortowice',
       'orthione',
       'ortovero',
       'ortnevik',
       'orthosia',
       'orthomus',
       'ortensia',
       'ortstock',
       'ortelec',
       'ortolan',
       'orthaea',
       'ortenau',
       'ortilia',
       'ortlieb',
       'ortofon',
       'ortilos',
       'ortaffa',
       'ortsevo',
       'ortrand',
       'orthant',
       'ortberg',
       'ortopla',
       'orthrus',
       'ortolyk',
       'orthent',
       'ortrugo',
       'ortnice',
       'ortumae',
       'ortmann',
       'ortakoy',
       'ortanca',
       'ortaoba',
       'ortygia',
       'orthops',
       'ortlund',
       'ortegia',
       'ortifus',
       'ortmark',
       'ortelle',
       'orthodb',
       'orthion',
       'ortillo',
       'ortueri',
       'orthros',
       'orteren',
       'orthida',
       'ortoire',
       'ortofta',
       'ortikov',
       'ortegal',
       'orthaga',
       'ortijes',
       'ortagol',
       'ortelli',
       'ortari',
       'ortrud',
       'ortnit',
       'ortner',
       'ortale',
       'ortman',
       'ortoli',
       'ortolo',
       'ortved',
       'orting',
       'ortuma',
       'orthia',
       'orthos',
       'ortega',
       'ortica',
       'ortwin',
       'ortley',
       'ortogh',
       'ortler',
       'ortulu',
       'ortaca',
       'ortleb',
       'ortnek',
       'orthez',
       'ortego',
       'ortona',
       'orthex',
       'orthe',
       'ortok',
       'ortam',
       'ortac',
       'orten',
       'ortoq',
       'ortho',
       'ortze',
       'ortai',
       'ortis',
       'ortiz',
       'ortug',
       'orton',
       'ortal',
       'orto',
       'orte',
       'ortc',
       'orth',
       'orta',
       'ort'],
 'u': ['oruktu-khutor',
       'orulganitidae',
       'orussoidea',
       'orumanayur',
       'orustdalen',
       'orumcekia',
       'orussidae',
       'orutaguse',
       'orupgaard',
       'orunamamu',
       'oru-ijebu',
       'oruzodes',
       'orucevac',
       'orunmila',
       'orunodoi',
       'orullian',
       'oruththi',
       'orujabad',
       'oruglica',
       'oruzhba',
       'orukkam',
       'orukzar',
       'oruanui',
       'oruaiti',
       'oruthee',
       'orussus',
       'orubica',
       'oruwala',
       'orungan',
       'orueta',
       'oruclu',
       'oruktu',
       'oruste',
       'orujov',
       'oruvan',
       'oruch',
       'oruro',
       'orutu',
       'oruza',
       'orune',
       'orust',
       'orujo',
       'oruce',
       'oruku',
       'oruga',
       'orup',
       'oruj',
       'orus',
       'orur',
       'orum',
       'oru'],
 'v': ['orvilliers-saint-julien',
       'orveau-bellesauve',
       'orval-sur-sienne',
       'orvillers-sorel',
       'orvepitant',
       'orvar-oddr',
       'orvilliers',
       'orvikuina',
       'orvilleus',
       'orvakallu',
       'orvenyes',
       'orvietan',
       'orvelte',
       'orvakal',
       'orville',
       'orvieto',
       'orvault',
       'orvinio',
       'orvanne',
       'orviken',
       'orvasca',
       'orveau',
       'orvaux',
       'orveh',
       'orval',
       'orvil',
       'orven',
       'orvar',
       'orvis',
       'orvin',
       'orve'],
 'w': ['orwellion',
       'orwellian',
       'orwohaus',
       'orway',
       'orwig',
       'orwin',
       'orwo',
       'orwa'],
 'x': ['orxines', 'orxeta', 'orx'],
 'y': ['oryctocephalidae',
       'oryzisolibacter',
       'orycteropodidae',
       'oryctorhynchus',
       'oryctocephalus',
       'orychophragmus',
       'oryzorictinae',
       'oryszew-osada',
       'oryctolaelaps',
       'oryctodromeus',
       'oryctometopia',
       'orycterocetus',
       'oryctodiplax',
       'oryzaephilus',
       'oryctopleura',
       'orygmophora',
       'oryctolagus',
       'oryctanthus',
       'orykhivchyk',
       'orycteropus',
       'oryx/pecos',
       'oryzihumus',
       'orygmaspis',
       'oryphantes',
       'oryzomyini',
       'oryzavirus',
       'oryun-dong',
       'oryzoideae',
       'oryzosoma',
       'orychodes',
       'oryu-dong',
       'oryzopsis',
       'oryctopus',
       'oryguncus',
       'orygocera',
       'oryzidium',
       'oryporan',
       'oryahovo',
       'oryzomys',
       'oryctini',
       'oryctina',
       'oryzalin',
       'oryzias',
       'oryukdo',
       'oryzeae',
       'orybina',
       'oryidae',
       'oryctes',
       'orycon',
       'oryxis',
       'orygma',
       'oryzin',
       'oryoki',
       'oryxa',
       'oryba',
       'oryan',
       'oryza',
       'oryol',
       'orya',
       'oryx',
       'ory'],
 'z': ['orzeszkow-kolonia',
       'orzechow-kolonia',
       'orzechowicze',
       'orzechowiec',
       'orzechowski',
       'orzechowek',
       'orzeliscus',
       'orzechowko',
       'orzechowka',
       'orzepowice',
       'orzeszkowo',
       'orzeszowka',
       'orzivecchi',
       'orzechowo',
       'orzhytsia',
       'orzeszkow',
       'orzignano',
       'orzinuovi',
       'orzolina',
       'orzechow',
       'orzeszyn',
       'orzeszki',
       'orzesze',
       'orzegow',
       'orzotto',
       'orzowei',
       'orzezyn',
       'orzelec',
       'orzysz',
       'orzola',
       'orzyny',
       'orzewo',
       'orzens',
       'orzhiv',
       'orzech',
       'orzen',
       'orzo',
       'orzk',
       'orzu',
       'orz']}
