
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_os = {'_': ['os-marsillon',
       'os4000',
       'os/390',
       'os/vs2',
       'os-tan',
       'os2000',
       'os/vs1',
       'os/vs',
       'os/7',
       'os/8',
       'os-9',
       'os/2',
       'os9',
       'os8'],
 'a': ['osatovo-ramenye',
       'osaifu-keitai',
       'osann-monzel',
       'osarizawaite',
       'osam-bulgogi',
       'osakabehime',
       'osakasayama',
       'osakeyhtio',
       'osawatomie',
       'osada-wola',
       'osakidetza',
       'osadcheye',
       'osaterone',
       'osanetant',
       'osanjici',
       'osadchuk',
       'osaonica',
       'osachila',
       'osarseph',
       'osadniki',
       'osarvira',
       'osarwadi',
       'osashizu',
       'osanobua',
       'osami-e',
       'osagard',
       'osanyin',
       'osafune',
       'osami-d',
       'osazuwa',
       'osanovo',
       'osa-ucs',
       'osatica',
       'osanica',
       'osakuc@',
       'osazone',
       'osamake',
       'osadnik',
       'osami-f',
       'osakai',
       'osadia',
       'osasco',
       'osasio',
       'osakia',
       'osakwe',
       'osagie',
       'osadne',
       'osanna',
       'osaris',
       'osanai',
       'osakis',
       'osadka',
       'osarin',
       'osann',
       'osato',
       'osano',
       'osaka',
       'osadl',
       'osami',
       'osaki',
       'osako',
       'osada',
       'osawa',
       'osamu',
       'osama',
       'osage',
       'osana',
       'osani',
       'osax',
       'osai',
       'osam',
       'osan',
       'osas',
       'osat',
       'osa'],
 'b': ['osbornoceros',
       'osbaldistone',
       'osbornebreen',
       'osbornoceras',
       'osbornellus',
       'osbaldeston',
       'osbornodon',
       'osbaldwick',
       'osbornite',
       'osbournby',
       'osbornia',
       'osbiston',
       'osbeckia',
       'osbourne',
       'osbertia',
       'osbaston',
       'osbyholm',
       'osbpl11',
       'osbpl1a',
       'osborne',
       'osbert',
       'osbpl8',
       'osbpl2',
       'osborn',
       'osburh',
       'osbern',
       'osbpl9',
       'osbpl3',
       'osbpl5',
       'osburg',
       'osberg',
       'osbp2',
       'osbe',
       'osba',
       'osby',
       'osbp',
       'osb'],
 'c': ['oscillatoriaceae',
       'oscillatoriales',
       'oscillococcinum',
       'oscarsteatern',
       'oscilloquartz',
       'oscinellinae',
       'oschersleben',
       'oscilloscope',
       'oscillatoria',
       'oscilloscoop',
       'oscarellidae',
       'oscillopsia',
       'oscillation',
       'oscillistor',
       'oschophoria',
       'oscaecilia',
       'oscinisoma',
       'oscillaria',
       'oscommerce',
       'oscarshall',
       'oscadytes',
       'oscaravis',
       'oscularia',
       'oscarinus',
       'oscarberg',
       'oschatzia',
       'oscinella',
       'oscalypso',
       'oscadnica',
       'oscivirus',
       'osciecin',
       'oscheret',
       'oscarino',
       'oschbrig',
       'oscarito',
       'osculant',
       'oschmann',
       'oscheius',
       'oscillon',
       'osculate',
       'osceola',
       'oscytel',
       'oschatz',
       'osc-dis',
       'oscilla',
       'oschiri',
       'oscroft',
       'oscypek',
       'osculum',
       'oscorp',
       'oscaro',
       'oscium',
       'oscula',
       'osches',
       'oscoda',
       'oscaar',
       'oscar',
       'oscon',
       'osche',
       'osca',
       'osci',
       'oscc',
       'osch',
       'oscl',
       'osc'],
 'd': ['osdorp', 'osdorf', 'osdmt', 'osdi', 'osdn', 'osdv', 'osd'],
 'e': ['oseyevskaya',
       'oseltamivir',
       'osemozotan',
       'osecenica',
       'osenberge',
       'oseczyzna',
       'osetrovka',
       'oseledets',
       'osenovlag',
       'osensjoen',
       'osedowice',
       'osevljek',
       'osemotor',
       'osezhino',
       'osetnica',
       'osericta',
       'oseredek',
       'osecnice',
       'osenbach',
       'oseguera',
       'oseliste',
       'osensei',
       'oselkow',
       'osekovo',
       'oserdow',
       'oselvar',
       'osecina',
       'osenovo',
       'oserian',
       'osentsy',
       'oseosan',
       'osecany',
       'oseleta',
       'oselce',
       'osedax',
       'osenca',
       'osetna',
       'osenik',
       'osella',
       'oselin',
       'osechi',
       'osecek',
       'osecna',
       'osetno',
       'osered',
       'oserya',
       'osebol',
       'osesti',
       'osevek',
       'osenga',
       'oseas',
       'osero',
       'oseax',
       'oseni',
       'oseim',
       'oselj',
       'oseam',
       'osebo',
       'oseja',
       'oseyf',
       'osees',
       'oseyo',
       'oser1',
       'osewo',
       'oseka',
       'osec',
       'osel',
       'osen',
       'osea',
       'osek',
       'osei',
       'osez',
       'osem',
       'oser',
       'ose'],
 'f': ['osferth', 'osfest', 'osf/1', 'osfok', 'osfa', 'osf'],
 'g': ['osgoldcross',
       'osgathorpe',
       'osgemeos',
       'osgoode',
       'osgoods',
       'osgodby',
       'osghul',
       'osgood',
       'osg.js',
       'osgyth',
       'osgar',
       'osgep',
       'osgi',
       'osg'],
 'h': ['oshadhiparvata',
       'oshizushihako',
       'oshodi-isolo',
       'oshikhandass',
       'oshtorankuh',
       'oshchepkovo',
       'oshira-sama',
       'oshchepkov',
       'oshtorinan',
       'oshikiuchi',
       'oshtorabad',
       'oshunmare',
       'oshindobe',
       'oshtormel',
       'oshnuzang',
       'oshipumbu',
       'oshtarkan',
       'oshurkovo',
       'oshmyanka',
       'oshikango',
       'oshtorjin',
       'oshnavieh',
       'osh-tisch',
       'oshigambo',
       'oshikundu',
       'oshkohran',
       'oshya-tau',
       'oshlaq-ay',
       'oshtorak',
       'oshabeni',
       'oshigami',
       'oshdalaq',
       'oshikiri',
       'oshitani',
       'oshikawa',
       'oshiwara',
       'osh-avia',
       'oshibana',
       'oshtoran',
       'oshivelo',
       'osheroff',
       'oshirogo',
       'oshakati',
       'oshanite',
       'oshibori',
       'oshiguma',
       'oshinowo',
       'oshikuku',
       'oshakan',
       'oshmail',
       'oshkosh',
       'oshtava',
       'oshandi',
       'oshshaq',
       'oshunia',
       'oshvand',
       'oshiroi',
       'oshyrna',
       'oshane',
       'oshiro',
       'oshnar',
       'oshrat',
       'oshana',
       'oshima',
       'oshita',
       'oshovo',
       'oshtut',
       'oshoek',
       'oshawa',
       'oshean',
       'oshoba',
       'oshova',
       'oshosi',
       'oshtv',
       'oshio',
       'oshki',
       'oshun',
       'oshta',
       'oshya',
       'oshib',
       'oshwe',
       'oshin',
       'oshs',
       'oshi',
       'oshc',
       'osho',
       'osha',
       'oshe',
       'oshu',
       'osh'],
 'i': ['osiek-aleksandrowo',
       'osipy-lepertowizna',
       'osipy-zakrzewizna',
       'osiek-wlostybory',
       'osiniak-piotrowo',
       'osiny-zarebow',
       'osiny-kolonia',
       'osiek-parcele',
       'osipy-kolonia',
       'osinnikovsky',
       'osilodrostat',
       'osiek-wolka',
       'osiyevskaya',
       'osimertinib',
       'osipaonica',
       'osiris-rex',
       'osiek-pole',
       'osiemborow',
       'osifekunde',
       'osiecznica',
       'osieczyce',
       'osipovsky',
       'osierodek',
       'osibirock',
       'osieczany',
       'osienniki',
       'osinovsky',
       'osinlokun',
       'osintsevo',
       'osipikha',
       'osieczna',
       'osipovka',
       'osintsev',
       'osiriaca',
       'osilinus',
       'osieczek',
       'osi-7904',
       'osipenko',
       'osieczno',
       'osireion',
       'osidryas',
       'osinovka',
       'osiekowo',
       'osilkovo',
       'osieczki',
       'osilnica',
       'osieciny',
       'osielsko',
       'osiczyna',
       'osinniki',
       'osieczow',
       'osinovik',
       'osizweni',
       'osiedle',
       'osinski',
       'osirini',
       'osicala',
       'osimira',
       'osinnik',
       'osibisa',
       'osipovo',
       'osirica',
       'osielec',
       'osikowo',
       'osisoft',
       'osichki',
       'osiczyn',
       'osiglia',
       'osiecze',
       'osiecki',
       'osinovo',
       'osismii',
       'osinsky',
       'osidda',
       'osiris',
       'osidge',
       'osiier',
       'osinki',
       'osieck',
       'osinja',
       'osieki',
       'osiewo',
       'osieka',
       'osirus',
       'osipov',
       'osirix',
       'osikov',
       'osijek',
       'osicko',
       'osicky',
       'osier',
       'osiki',
       'osija',
       'osian',
       'osimo',
       'osire',
       'osiny',
       'osica',
       'osino',
       'osini',
       'osiek',
       'osika',
       'osita',
       'osing',
       'osias',
       'osina',
       'osilo',
       'osira',
       'osiky',
       'osice',
       'osio',
       'osii',
       'osis',
       'osie',
       'osia',
       'osip',
       'osin',
       'osim',
       'osik',
       'osi'],
 'j': ['osjecenica', 'osjecani', 'osjakow', 'osjan', 'osj'],
 'k': ['oskar-fredriksborg',
       'oskarsdottir',
       'oskolishche',
       'oskarstrom',
       'oskarshamn',
       'oskorsnica',
       'oskandrian',
       'oskelaneo',
       'oskjuhlid',
       'oskarsson',
       'oskaloosa',
       'oskorinek',
       'oskolkovo',
       'oskjuvatn',
       'oskardow',
       'oskorusa',
       'oskolkov',
       'oskanluy',
       'oskemen',
       'oskhali',
       'oskorri',
       'oskova',
       'oskars',
       'oskelu',
       'oskido',
       'oskuya',
       'oskowo',
       'oskino',
       'oskava',
       'osker',
       'osk@n',
       'oskar',
       'oskol',
       'oskie',
       'oskrt',
       'oskan',
       'oski',
       'osku',
       'osk3',
       'osk'],
 'l': ['osly-courtil',
       'oslo-fergene',
       'oslogjengen',
       'oslobodenje',
       'oslavskoye',
       'osloposten',
       'oslavicka',
       'oslofjord',
       'oslolosen',
       'oslusevci',
       'oslnovice',
       'osleston',
       'oslonino',
       'oslyabya',
       'oslyanka',
       'oslavice',
       'oslavany',
       'oslowice',
       'oslonett',
       'oslesica',
       'oslerus',
       'osljane',
       'oslaria',
       'osladin',
       'oslonin',
       'oslomej',
       'oslonka',
       'osladic',
       'oslonki',
       'osland',
       'osljak',
       'osloss',
       'oslare',
       'oslava',
       'oslany',
       'oslawa',
       'oslica',
       'oslov',
       'oslon',
       'oslac',
       'oslip',
       'oslo.',
       'oslob',
       'osler',
       'oslin',
       'oslo',
       'osla',
       'osli',
       'osl'],
 'm': ['osmoy-saint-valery',
       'osmolice-kolonia',
       'osmolowszczyzna',
       'osmoprotectant',
       'osmoregulation',
       'osmoconformer',
       'osmoreceptor',
       'osmolindsaea',
       'osmundastrum',
       'osmeriformes',
       'osmondmania!',
       'osmakasaurus',
       'osmankajarvi',
       'osmondthorpe',
       'osmundaceae',
       'osmotherley',
       'osmotherapy',
       'osmavandan',
       'osmotrophy',
       'osmophobia',
       'osmundites',
       'osmitopsis',
       'osmotheque',
       'osmanville',
       'osmeterium',
       'osmolskina',
       'osmeroides',
       'osmiridium',
       'osmiopsis',
       'osmoxylon',
       'osmanabad',
       'osmadenia',
       'osmanlije',
       'osmanthus',
       'osmolinek',
       'osmoderma',
       'osmant@p@',
       'osmussaar',
       'osmometer',
       'osmocneme',
       'osmington',
       'osmangazi',
       'osmonmaki',
       'osmodrama',
       'osmanyurt',
       'osmylidae',
       'osmophile',
       'osmialowo',
       'osmanoglu',
       'osmorhiza',
       'osmolice',
       'osmancik',
       'osmanski',
       'osmundea',
       'osmanpur',
       'osmocene',
       'osmarina',
       'osmolyte',
       'osmanbey',
       'osmanlar',
       'osmaniye',
       'osmostat',
       'osmaneli',
       'osmankoy',
       'osmakova',
       'osmaston',
       'osmidus',
       'osmerus',
       'osmiini',
       'osmosis',
       'osmanca',
       'osmakov',
       'osminia',
       'osmanna',
       'osmodes',
       'osmecon',
       'osmelia',
       'osmocom',
       'osmunda',
       'osmaci',
       'osmund',
       'osmand',
       'osmery',
       'osment',
       'osmola',
       'osmets',
       'osmond',
       'osmena',
       'osmida',
       'osmate',
       'osmace',
       'osmium',
       'osm-9',
       'osmet',
       'osmos',
       'osmoy',
       'osman',
       'osmar',
       'osme',
       'osmo',
       'osmf',
       'osm'],
 'n': ['osnowka-wyreby',
       'osnabruck-land',
       'osnabruckhalle',
       'osnovinskaya',
       'osniszczewko',
       'osne-le-val',
       'osniszczewo',
       'osnagakuc@',
       'osnabruck',
       'osnak@ran',
       'osnopolye',
       'osnaburg',
       'osnova',
       'osnica',
       'osnowo',
       'osnews',
       'osniki',
       'osnago',
       'osnes',
       'osnic',
       'osnos',
       'osney',
       'osnr',
       'osno',
       'osny',
       'osn'],
 'o': ['osowiec-lesniczowka',
       'osowiec-twierdza',
       'osorioichthys',
       'osowa-kolonia',
       'osoaviakhim-1',
       'osornophryne',
       'osomatsu-kun',
       'osoaviakhim',
       'osokorskaya',
       'osoriomyces',
       'osornolobus',
       'osoblazsko',
       'osokorivka',
       'osopsaron',
       'osotogari',
       'osoriinae',
       'osokhtokh',
       'osoriella',
       'osornillo',
       'osoe-dong',
       'osomatsu',
       'osorgino',
       'osokorky',
       'osobnica',
       'osowicze',
       'osogovka',
       'osowskie',
       'osoblaha',
       'osobloga',
       'osolnica',
       'osovaya',
       'osojane',
       'osonica',
       'osowiec',
       'osokino',
       'osornio',
       'osorkon',
       'osofsky',
       'osorius',
       'osorhei',
       'osojnik',
       'osogovo',
       'osoyoos',
       'osogora',
       'osotspa',
       'osovets',
       'osorio',
       'osolin',
       'osogbo',
       'osoyro',
       'osowce',
       'osowia',
       'osobne',
       'osojci',
       'osoppo',
       'osowie',
       'osogna',
       'osowka',
       'osowno',
       'osokin',
       'osondu',
       'osorno',
       'osowek',
       'osowa',
       'osola',
       'ososo',
       'osoba',
       'osona',
       'osowo',
       'osoje',
       'osowe',
       'osove',
       'osoi',
       'osoj',
       'osov',
       'osor',
       'osow',
       'oso'],
 'p': ['osperleioceras',
       'ospodarevskaya',
       'ospedalicchio',
       'osprioneides',
       'ospakr-hakon',
       'ospriocerus',
       'ospedaletto',
       'ospedaletti',
       'ospitaletto',
       'osphronemus',
       'ospreyella',
       'osphradium',
       'osphrantis',
       'osphranter',
       'ospemifene',
       'osphantes',
       'ospeldijk',
       'ospringe',
       'ospenke',
       'ospern',
       'ospina',
       'ospino',
       'osprey',
       'osphya',
       'ospeli',
       'ospia',
       'ospis',
       'ospel',
       'osper',
       'ospm',
       'osp'],
 'q': ['osqa', 'osq'],
 'r': ['osrushana',
       'osrhoes',
       'osrecje',
       'osroene',
       'osredke',
       'osredci',
       'osrblie',
       'osredak',
       'osredek',
       'osraige',
       'osred',
       'osric',
       'osram',
       'osr1',
       'osro',
       'osr'],
 's': ['ossey-les-trois-maisons',
       'osseoincorporation',
       'osserain-rivareyte',
       'osseointegration',
       'osselle-routelle',
       'ossietzkystrasse',
       'ossun-ez-angles',
       'ossowka-kolonia',
       'ossala-lesisko',
       'ossewabrandwag',
       'ossensamstag',
       'osse-en-aspe',
       'ossas-suhare',
       'ossification',
       'ossmannstedt',
       'ossendrecht',
       'ossau-iraty',
       'ossenworst',
       'ossicaulis',
       'osseriates',
       'ossulstone',
       'ossessione',
       'ossolineum',
       'ossolinski',
       'ossancora',
       'ossiander',
       'ossington',
       'ossemsley',
       'ossetians',
       'ossinodus',
       'ossinissa',
       'ossamycin',
       'ossenisse',
       'ossidinge',
       'ossicone',
       'ossowski',
       'ossonoba',
       'ossingen',
       'ossubtus',
       'ossobuco',
       'osseiran',
       'ossatron',
       'ossetian',
       'ossuccio',
       'ossicles',
       'ossowice',
       'ossining',
       'ossolano',
       'ossineke',
       'ossages',
       'ossiach',
       'ossuary',
       'ossetra',
       'ossetia',
       'oss/bss',
       'ossorio',
       'osselle',
       'osswald',
       'ossolin',
       'ossling',
       'ossonis',
       'ossowno',
       'osselet',
       'ossian',
       'ossera',
       'ossaea',
       'ossi-1',
       'ossona',
       'ossowa',
       'ossana',
       'ossett',
       'ossola',
       'osseja',
       'ossenx',
       'ossein',
       'ossics',
       'ossora',
       'ossoff',
       'ossala',
       'ossimo',
       'ossman',
       'ossowo',
       'ossen',
       'ossun',
       'osseo',
       'ossim',
       'ossjo',
       'ossia',
       'ossel',
       'ossan',
       'osser',
       'ossow',
       'osses',
       'ossie',
       'ossec',
       'ossur',
       'ossos',
       'ossip',
       'ossy',
       'ossa',
       'ossd',
       'ossu',
       'osse',
       'ossi',
       'ossb',
       'oss'],
 't': ['osteo-odonto-keratoprosthesis',
       'osthausen-wulfershausen',
       'osteochondrodysplasia',
       'osterholz-scharmbeck',
       'ostrzeszow-pustkowie',
       'osterwieck-fallstein',
       'ostfriesland-stadion',
       'osterreichisch-weiss',
       'osteochondromatosis',
       'ostromeczyn-kolonia',
       'ostrownica-kolonia',
       'ostwestfalen-lippe',
       'ostprignitz-ruppin',
       'ostersjofestivalen',
       'osteoradionecrosis',
       'ostoja-ostaszewski',
       'osteoglossiformes',
       'ostrowaz-gietkowo',
       'ostersunds-posten',
       'ostholstein-mitte',
       'ostrowe-stanczyki',
       'osteochondropathy',
       'ostrowy-cukrownia',
       'osteoglossomorpha',
       'ostrowaz-kolonia',
       'ostrowie-kolonia',
       'ostropomycetidae',
       'osteostimulation',
       'ostaszewo-wluski',
       'osteochilichthys',
       'ostsee-schnauzen',
       'ostffyasszonyfa',
       'osthelderichola',
       'osteoimmunology',
       'osteoglossoidei',
       'ostaszewo-panki',
       'osteopoikilosis',
       'osteochondrosis',
       'ostrowiec-osada',
       'osteoconduction',
       'osteoprotegerin',
       'osteochondritis',
       'ostenoteuthidae',
       'ostermarkskolen',
       'osteolepiformes',
       'ostreopsidaceae',
       'ostlands-posten',
       'ostafrikasaurus',
       'ostraconophobia',
       'ostermann-arena',
       'osterfelderkopf',
       'ostrovec-lhotka',
       'ostensjovannet',
       'osterlanggatan',
       'osteogeneiosus',
       'osteopromotive',
       'ostlingothrips',
       'ostrhauderfehn',
       'osteodystrophy',
       'ostingersleben',
       'osteochondroma',
       'osthelderiella',
       'ostgotapendeln',
       'osteoglossidae',
       'osteolathyrism',
       'osterfeuerkopf',
       'ostretsovskaya',
       'osteosclerosis',
       'ostsee-zeitung',
       'ostwurttemberg',
       'ostermalmstorg',
       'osterweiterung',
       'ostrobothnians',
       'osteodontornis',
       'osteoarthritis',
       'oster-ohrstedt',
       'ostfold-posten',
       'ostroglyadovo',
       'osteolaeminae',
       'osternienburg',
       'ost-trondelag',
       'ostlingoceras',
       'osteomyelitis',
       'ostashevskaya',
       'ostodolepidae',
       'ostbahnbrucke',
       'ostermundigen',
       'ostracocoelia',
       'osteopeltidae',
       'ostseestadion',
       'ostreobiaceae',
       'ostvorpommern',
       'osteopetrosis',
       'osteoblastoma',
       'ostgotaderbyt',
       'ostiactinidae',
       'ostermiething',
       'ostracophyto',
       'ostreococcus',
       'osteoporosis',
       'ostrowieczko',
       'ostrogozhsky',
       'osterbrogade',
       'osterfjorden',
       'ostrovishchi',
       'ostergotland',
       'ostorhinchus',
       'osteomodulin',
       'osteolepidae',
       'osterreicher',
       'ost-finnmark',
       'ostlendingen',
       'ostrobothnia',
       'ostrowo-mlyn',
       'osteosarcoma',
       'osterronfeld',
       'osten-sacken',
       'ostrow-mausz',
       'osterbrunnen',
       'ostabat-asme',
       'osteomyology',
       'ostfoldbadet',
       'ostryakovsky',
       'osteospermum',
       'ostrow-kania',
       'ostkaslausch',
       'ostariostoma',
       'ostereistedt',
       'osteichthyes',
       'ostreichnion',
       'ostryocarpus',
       'ostracoberyx',
       'ostroszowice',
       'ostforschung',
       'osterfarnebo',
       'osterhaninge',
       'ostercappeln',
       'osteomimicry',
       'ostariophysi',
       'osteophloeum',
       'ostaninskaya',
       'ostindustrie',
       'ostlandkreuz',
       'ostm/jason-2',
       'osteomalacia',
       'osteoglossum',
       'ostkustleden',
       'ostrowieczno',
       'ostraciidae',
       'ostsiedlung',
       'ostracoderm',
       'ostrzeszewo',
       'oststeinbek',
       'osterwalder',
       'ostomachion',
       'osteoplasty',
       'osteonectin',
       'ostbanegade',
       'ostarbeiter',
       'ostrycharze',
       'ostrzeniewo',
       'ostragehege',
       'ostodolepis',
       'osterberger',
       'osterbybruk',
       'ostrogorsky',
       'osteocarpum',
       'osteocalcin',
       'osterhausen',
       'ostramondra',
       'osterburken',
       'ostrovok.ru',
       'ostaszewski',
       'osteolaemus',
       'ostrogozhsk',
       'ostlegionen',
       'ostromeczyn',
       'ostholstein',
       'osteostraci',
       'ostrovacice',
       'osterlandet',
       'ostfriedhof',
       'osteopontin',
       'osteophorus',
       'osteochilus',
       'ostenocaris',
       'ostreavirus',
       'osteodiscus',
       'ostersundom',
       'osteorachis',
       'ostrzykowek',
       'osteoglycin',
       'ostalbkreis',
       'ostopovice',
       'ostomopsis',
       'osteomeles',
       'ostadkulle',
       'ostichthys',
       'ostropella',
       'ostromecko',
       'ostrozanka',
       'ostrzeszow',
       'osteolysis',
       'osternvann',
       'ostergaard',
       'osteomugil',
       'osteopilus',
       'osterforse',
       'ostendorff',
       'osteobrama',
       'osteopygis',
       'ostreznica',
       'ostroukhov',
       'osteopelta',
       'osteophagy',
       'ostropales',
       'osterdalen',
       'osteophyte',
       'ostrowskia',
       'ostrikovac',
       'ostojicevo',
       'osterheide',
       'osterhofen',
       'ostrinotes',
       'osterhever',
       'ostreobium',
       'osteoblast',
       'ostrownica',
       'osterbruch',
       'ostreville',
       'osterdolen',
       'ostermeyer',
       'ostryopsis',
       'ostertagia',
       'osterndorf',
       'ostermeier',
       'ostheldera',
       'osteopathy',
       'osteolepis',
       'osteometry',
       'ostelsheim',
       'ostermarie',
       'ostrovskoy',
       'ostpolitik',
       'osteoclast',
       'osterwalde',
       'ostereidet',
       'ostrovskia',
       'ostrocerca',
       'ostreoidea',
       'ostrolesie',
       'osterwohle',
       'osterstedt',
       'ostrynskie',
       'ostigliano',
       'ostrogoths',
       'ostrobudki',
       'ostroznica',
       'ostretsovo',
       'osterwieck',
       'ostrovanky',
       'ostabarret',
       'ostrogotho',
       'ostricourt',
       'osterhagen',
       'ostrowitko',
       'osteopenia',
       'ostrogotha',
       'ostrobodno',
       'ostatovica',
       'ostreopsis',
       'ostruznica',
       'ostfildern',
       'ostreidae',
       'osterhaus',
       'ostrytsia',
       'osterling',
       'ostericum',
       'osterhorn',
       'ostrearia',
       'osterizer',
       'osterwald',
       'ostankino',
       'ostermann',
       'ostrander',
       'osterskar',
       'ostergren',
       'osteoware',
       'osterfeld',
       'osterdahl',
       'ostflucht',
       'osterrade',
       'ostunrash',
       'ostrowina',
       'osthoffen',
       'ostrakine',
       'ostromice',
       'ostroumov',
       'ostersund',
       'osteoderm',
       'ostallgau',
       'osterwitz',
       'ostiensis',
       'osterlars',
       'ostretice',
       'ostenfeld',
       'ostroveni',
       'osterhout',
       'ostrovice',
       'osterland',
       'osthammar',
       'ostrowsko',
       'ostriconi',
       'ostervarn',
       'osteotomy',
       'osteraker',
       'ostratice',
       'osterlund',
       'ostrovica',
       'ostroznik',
       'ostearius',
       'osterseen',
       'ostruzanj',
       'osterberg',
       'osterrath',
       'ostatkowo',
       'osterzell',
       'ostrovets',
       'ostervala',
       'ostashkov',
       'ostracism',
       'ostrilovo',
       'ostroleka',
       'ostreodes',
       'ostrovsky',
       'ostrozhka',
       'ostrozany',
       'osterholt',
       'osteotome',
       'osterstad',
       'osteocyte',
       'ostaszewo',
       'ostiarius',
       'ostermalm',
       'osterspai',
       'ostracion',
       'osterkopf',
       'osthelden',
       'osterholz',
       'ostrowiec',
       'ostrovany',
       'ostectomy',
       'ostrogora',
       'ostellato',
       'ostrowasy',
       'ostension',
       'ostresany',
       'ostringen',
       'ostiarios',
       'ostashevo',
       'ostropole',
       'osteology',
       'ostankovo',
       'ostalowek',
       'ostbevern',
       'ostrzewka',
       'ostrowski',
       'osterbach',
       'osterbymo',
       'ostapenko',
       'ostrowice',
       'ostracine',
       'ostrowite',
       'ostrozyce',
       'ostergarn',
       'ostproven',
       'ostrovnoy',
       'osterslov',
       'osterweil',
       'ostravice',
       'osterburg',
       'ostapchuk',
       'ostakhovo',
       'ostreznik',
       'osteoplax',
       'ostensjo',
       'ostruzno',
       'ostrovec',
       'ostrowka',
       'osterbek',
       'osterlen',
       'ostuacan',
       'ostandar',
       'ostrowie',
       'ostreida',
       'ostromer',
       'ostiense',
       'ostarije',
       'ostrozno',
       'ostrinia',
       'ostervra',
       'ostrozne',
       'ostrowaz',
       'ostalgie',
       'ostanino',
       'ostansjo',
       'ostracod',
       'osthavet',
       'ostashev',
       'ostreola',
       'ostaszow',
       'osthopis',
       'osterley',
       'ostrzyca',
       'ostrozna',
       'ostertag',
       'osterode',
       'ostalpha',
       'ostretin',
       'ostromir',
       'ostmarka',
       'ostrozki',
       'ostruzna',
       'osthouse',
       'ostinato',
       'ostrowik',
       'ostmesse',
       'osthofen',
       'ostrowin',
       'ostavall',
       'ostapova',
       'ostrowki',
       'ostedijk',
       'osteroya',
       'ostkreuz',
       'ostracon',
       'ostrosky',
       'osteomed',
       'ostriker',
       'ostrykol',
       'ostrovki',
       'ostbanen',
       'osterhus',
       'osthamra',
       'ostredek',
       'ostrynka',
       'ostheide',
       'ostropel',
       'ostiepok',
       'ostrybor',
       'osterbro',
       'ostrozin',
       'ostredok',
       'ostromia',
       'ostojici',
       'ostrowek',
       'ostrozub',
       'ostrowce',
       'ostravak',
       'osteitis',
       'ostiglia',
       'osterloh',
       'ostrvica',
       'ostrorog',
       'ostenaco',
       'ostrezna',
       'osterman',
       'ostreina',
       'ostrusza',
       'osthryth',
       'ostbeta',
       'osteina',
       'ostroff',
       'osteoma',
       'osteoid',
       'ostwind',
       'osteroy',
       'ostojow',
       'ostanes',
       'ostrova',
       'ostrong',
       'ostayir',
       'ostorij',
       'ostikan',
       'ostojic',
       'ostrelj',
       'ostereo',
       'ostende',
       'ostrowo',
       'ostrohe',
       'ostasov',
       'ostbirk',
       'ostodes',
       'ostdorf',
       'ostagar',
       'ostmark',
       'ostlund',
       'ostbyen',
       'ostrich',
       'osthoff',
       'ostling',
       'osteras',
       'ostenia',
       'osturna',
       'ostrovo',
       'ostfold',
       'ostrowy',
       'ostbach',
       'ostropa',
       'ostovar',
       'ostenau',
       'ostrach',
       'ostritz',
       'ostrice',
       'osterau',
       'ostwald',
       'ostheim',
       'ostiole',
       'ostkaka',
       'ostberg',
       'ostbahn',
       'ostrata',
       'osteria',
       'ostrava',
       'ostasze',
       'ostedes',
       'ostrica',
       'ostraby',
       'ostoros',
       'ostiano',
       'ostatus',
       'ostrawa',
       'ostrovu',
       'ostureh',
       'osterby',
       'ostroda',
       'ostitto',
       'ostroh',
       'ostrup',
       'ostoje',
       'osteon',
       'ostrog',
       'ostvik',
       'ostera',
       'ostron',
       'ostrov',
       'osthol',
       'ostoja',
       'ostava',
       'ostola',
       'osteen',
       'ostern',
       'ostenk',
       'ostree',
       'ostade',
       'ostrza',
       'ostrec',
       'ostrya',
       'ostana',
       'ostrau',
       'ostyor',
       'ostnor',
       'ostoni',
       'osterc',
       'ostium',
       'ostyak',
       'ostrva',
       'ostrer',
       'ostoya',
       'ostrom',
       'ostrow',
       'ostman',
       'ostler',
       'ostell',
       'ostrik',
       'ostweg',
       'osteel',
       'ostrum',
       'ostend',
       'ostepy',
       'ostbye',
       'ostriv',
       'ostuni',
       'ostrea',
       'ostren',
       'ostra',
       'osted',
       'ostby',
       'ostuj',
       'ostrc',
       'ostos',
       'osten',
       'ostha',
       'ostay',
       'ostan',
       'ostf1',
       'ostro',
       'osthe',
       'ostm1',
       'ostuh',
       'ostry',
       'ostia',
       'ostap',
       'oster',
       'ostel',
       'oste',
       'osti',
       'ostc',
       'osta',
       'ost'],
 'u': ['osuchow-parcela',
       'osun-osogbo',
       'osumacinta',
       'osumilite',
       'osusznica',
       'osu-03012',
       'osu-6162',
       'osumenyi',
       'osunlade',
       'osummit',
       'osuchow',
       'osumare',
       'osumanu',
       'osuigwe',
       'osunja',
       'osuske',
       'osupis',
       'osuchy',
       'osusky',
       'osusu',
       'osuna',
       'osuch',
       'osumi',
       'osuga',
       'osuny',
       'osupa',
       'osusz',
       'osula',
       'osugi',
       'osubi',
       'osum',
       'osu!',
       'osu'],
 'v': ['osvobozhdeniye',
       'osvaldoginella',
       'osvaldinho',
       'osvetimany',
       'osvracin',
       'osvaldoa',
       'osvaldir',
       'osvaldas',
       'osvajaci',
       'osvaldo',
       'osvold',
       'osvald',
       'osv-96',
       'osvat',
       'osv.',
       'osve',
       'osv'],
 'w': ['oswaldtwistle',
       'oswegatchie',
       'oswaldslow',
       'oswaldkirk',
       'oswestry',
       'osweiler',
       'oswiecim',
       'oswaldia',
       'oswaldo',
       'oswalt',
       'oswine',
       'oswego',
       'oswayo',
       'oswino',
       'oswell',
       'oswald',
       'oswulf',
       'oswal',
       'oswiu',
       'osw'],
 'x': ['osx.keydnap'],
 'y': ['osyridicarpos',
       'osymetric',
       'osyed@r@',
       'osyutino',
       'osymyso',
       'osyotr',
       'osyris',
       'osyp'],
 'z': ['oszczow-kolonia',
       'oszibarack',
       'oszczeklin',
       'oszkowice',
       'oszczerze',
       'osztopan',
       'oszkinie',
       'oszczow',
       'oszlar',
       'oszko']}
