
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_sn = {'_': ['sn-22', 'sn-38', 'sn-2', 'sn8', 'sn9'],
 'a': ['snake-in-the-box',
       'snaefellsjokull',
       'snaefellsbaer',
       'snarkitecture',
       'snaggletooth',
       'snafflehound',
       'snaefellsnes',
       'snallygaster',
       'snarjebacken',
       'snackmasters',
       'snakkerburen',
       'snaveolaspis',
       'snafuperman',
       'snagglepuss',
       'snasavatnet',
       'snakefinger',
       'snakadaktal',
       'snake-stone',
       'snarumselva',
       "snackwell's",
       'snaresbrook',
       'snapeditor',
       'snakedrill',
       'snarestone',
       'snapalysin',
       'snakeboard',
       'snakeplant',
       'snap-94847',
       'snailspace',
       'snasningen',
       'snapfinger',
       'snakecharm',
       'snapstream',
       'snailbeach',
       'snacktime!',
       'snakehouse',
       'snatchwood',
       'snakedance',
       'snalltaget',
       'snatiation',
       'snarfquest',
       'snakeville',
       'snakefish',
       'snakewood',
       'snaplogic',
       'snagfilms',
       'snauwaert',
       'snarlbear',
       'snakebite',
       'snakehips',
       'snakeroot',
       'snaisgill',
       'snapplify',
       'snapsvisa',
       'snaptrack',
       'snatchers',
       'snasudovo',
       'snakemoor',
       'snakeball',
       'snailking',
       'snakehead',
       'snailwell',
       'snailfish',
       'snarleyow',
       'snap-7941',
       'snaphance',
       'snapguide',
       'snakeskin',
       'snapphane',
       'snarford',
       'snagboat',
       'snapvine',
       'snap-tag',
       'snatched',
       'snapchat',
       'snakebot',
       'snapseed',
       'snapfish',
       'snap-fit',
       'snaffles',
       'snapette',
       'snap-10a',
       'snapdocs',
       'snapline',
       'snakefly',
       'snapdeal',
       'snakland',
       'snacking',
       'snarfing',
       'snaefell',
       'snainton',
       'snapwire',
       'snapshot',
       'snargate',
       'snaplock',
       'snaptube',
       'snapcase',
       'snapback',
       'snagging',
       'snartemo',
       'snatcher',
       'snap-on',
       'snapper',
       'snagovo',
       'snappii',
       'snaptag',
       'snarler',
       'snavely',
       'snaroya',
       'snapple',
       'snaking',
       'snappea',
       'snakish',
       'snapped',
       'snapask',
       'snaith',
       'snapc5',
       'snakov',
       'snacko',
       'snarki',
       'snaptu',
       'snapc1',
       'snagov',
       'snapc2',
       'snap-1',
       'snappr',
       'snaxxx',
       'snarls',
       'snagit',
       'snapp!',
       'snaige',
       'snap29',
       'snatch',
       'snapc4',
       'snap23',
       'snappy',
       'snaiad',
       'snap25',
       'snacky',
       'snap91',
       'snaaib',
       'snapc3',
       'snapap',
       'snap47',
       'snare',
       'snasa',
       'snafu',
       'snacc',
       'snarf',
       'snap!',
       'snag1',
       'snai1',
       'snaer',
       'snaps',
       'snamp',
       'snail',
       'snads',
       'snack',
       'snai2',
       'snapi',
       'snave',
       'snapp',
       'snark',
       'snake',
       'snarc',
       'snape',
       'snarl',
       'snana',
       'snax',
       'snab',
       'snas',
       'snav',
       'snam',
       'snak',
       'snac',
       'snap',
       'snag',
       'sna'],
 'b': ['snbrn', 'snba', 'snb'],
 'c': ['snc-lavalin',
       'snc-80',
       'sncase',
       'sncaip',
       'sncaso',
       'sncam',
       'sncac',
       'sncao',
       'sncan',
       'sncf',
       'sncp',
       'snca',
       'snc'],
 'd': ['sndmsg', 'sndio', 'sndcp', 'snd1', 'snd'],
 'e': ['sneathiellaceae',
       'snell-hitchcock',
       'snezhnogorsky',
       'snertingegard',
       'sneakiepeeks',
       'snezhnogorsk',
       'snehituda...',
       'snesiekondre',
       'sneakernight',
       'snellenopsis',
       'snehasagaram',
       'sneferukhaf',
       'snertingdal',
       'snegurochka',
       'snekkersten',
       'sneakacydal',
       'snelrewaard',
       'sneakerella',
       'sneathiella',
       'snepvangers',
       'snehadeepam',
       'snehaseema',
       'sneezeweed',
       'snegithiye',
       'snettisham',
       'snetterton',
       'sneeuberge',
       'sneakernet',
       'snegiryovo',
       'snellgrove',
       'sneakguapo',
       'snezhinsky',
       'snellenius',
       'snehaveedu',
       'snezhurovo',
       'sneltvedt',
       'snellenia',
       'snedovice',
       'sneckdown',
       'snellegem',
       'sneeuberg',
       'snehaloka',
       'snebordet',
       'snelsmore',
       'snezhinka',
       'snelgrove',
       'snehithan',
       'snezhinsk',
       'snehalata',
       'snezhnika',
       'snezhnaya',
       'snehitaru',
       'sneznica',
       'snelston',
       'sneberka',
       'snedeker',
       'sneakbox',
       'snelland',
       'sneijder',
       'snegovoy',
       'sneakers',
       'snegirev',
       'snellius',
       'snegotin',
       'sneferka',
       'snestrup',
       'snedding',
       'sneinton',
       'sneberje',
       'snelling',
       "sneakin'",
       'snezatno',
       'snezhina',
       'snedinge',
       'sneathia',
       'snellman',
       'sneddon',
       'sneaker',
       'sneferu',
       'snezece',
       'sneazzy',
       'sneznik',
       'sneyers',
       'sneisen',
       'sneekes',
       'snegiri',
       'snezhny',
       'snelson',
       'snellen',
       'snetkov',
       'snegovo',
       'snedden',
       'snezana',
       'snezhko',
       'snedker',
       'snesamp',
       'sneaton',
       'sneakbo',
       'snezne',
       'snes9x',
       'sneham',
       'sneath',
       'snelle',
       'snezka',
       'snefru',
       'sneeze',
       'snehan',
       'sneem',
       'sneps',
       'sneak',
       'sneek',
       'sneed',
       'sneng',
       'sneha',
       'snell',
       'sneta',
       'snead',
       'sneer',
       'sned1',
       'snel',
       'sneb',
       'snee',
       'snet',
       'snew',
       'snek',
       'sneh',
       'sne'],
 'f': ['snf1lk2', 'snf1lk', 'snfu', 'snfc', 'snf8', 'snf3', 'snf'],
 'g': ['sng'],
 'h': ['snhg6', 'snh48', 'snhs', 'snh'],
 'i': ['snip-snap-snorum',
       'snider-enfield',
       'snickerdoodle',
       'snivilisation',
       'snipperclips',
       'snillfjorden',
       'snitterfield',
       'snigsfjorden',
       'snickometer',
       'sniedzanowo',
       'snickersnee',
       'sniezkowice',
       'snihurivka',
       'snijeznica',
       'snillfjord',
       'snipe-rail',
       'snitterton',
       'snietnica',
       'sniadowko',
       'sniadowka',
       'snikzwaag',
       'snipiskes',
       'sniatynka',
       'sniatycze',
       'sniadecki',
       'sniegocin',
       'sniderman',
       'sni-a-bar',
       'snieciska',
       'snitterby',
       'snipsnap',
       'sniadkow',
       'sniffies',
       'sniffles',
       'sniffing',
       'sniatowo',
       'snibston',
       'snijders',
       'sniekozy',
       'sniadowo',
       'sniardwy',
       'snickers',
       'sniczany',
       'sniatowa',
       'sniachiv',
       'snighole',
       'snitter',
       'sniedze',
       'snijman',
       'snigole',
       'sniffer',
       'sniffex',
       'snipets',
       'sniechy',
       'snifter',
       'snip.it',
       'snippet',
       'sniadka',
       'sniepie',
       'sniglet',
       'snizort',
       'snively',
       'snicket',
       'sniezki',
       'sniatyn',
       'snitker',
       'sniffle',
       'sniggle',
       'snizhne',
       'snigdha',
       'snider',
       'snipes',
       'sniffy',
       'sniper',
       'snidow',
       'snitch',
       'snick',
       'snip1',
       'snitz',
       'snice',
       'snina',
       'snipp',
       'snips',
       'snide',
       'sniff',
       'snipe',
       'snite',
       'snit',
       'snia',
       'snir',
       'snik',
       'snip',
       'sni'],
 'j': ['snjoheinuten', 'snj'],
 'k': ['snkm', 'snk'],
 'l': ['snlf'],
 'm': ['snmnmnm', 'snmptt', 'snm'],
 'n': ['snns', 'snn'],
 'o': ['snow-on-the-mountain',
       'snow-white-fire-red',
       'snosporvstranda',
       'snow-in-summer',
       'snoekjesgracht',
       'snow.wolf.lake',
       'snollebollekes',
       'snoholstinden',
       'snokhachestvo',
       'sno-freighter',
       'snow-speeder',
       'snonutryggen',
       'snowmageddon',
       'snowboarding',
       'snowboardaci',
       'snow-walker',
       'snoopafella',
       'snowbombing',
       'snowpiercer',
       'snowballing',
       'snoddington',
       'snorrastofa',
       'snodgrassia',
       'snokuvbreen',
       'snorscombe',
       'snowsquall',
       'snorkeling',
       'snowskates',
       'snocountry',
       'snowmelter',
       'snowflower',
       'snowplanet',
       'snoopified',
       'snoqualmie',
       'snoveltorp',
       'snockgrass',
       'snowmobile',
       'snowmaking',
       'snowkiting',
       'snowrunner',
       'snochowice',
       'snow-bound',
       'snowblind',
       'snoezelen',
       'snowskate',
       'snowcross',
       'snowtime!',
       'snowhaven',
       'snowicane',
       'snorrason',
       'snowflake',
       'snowidowo',
       'snowbasin',
       'snowgoose',
       'snowzilla',
       'snotingas',
       'snowburst',
       'snowbirds',
       'snowrider',
       'snowornis',
       'snohomish',
       'snowbound',
       'snowtrout',
       'snookeroo',
       'sno*drift',
       'snogebaek',
       'snodgrass',
       'snowtorch',
       'snowdonia',
       'snowclone',
       'snowdenia',
       'snoozebox',
       'snowchild',
       'snowdrift',
       'snotoppen',
       'snowsnaps',
       'snowfinch',
       'snokomish',
       'snowville',
       'snowbeast',
       'snow-hole',
       'snowshill',
       'snowbears',
       'snowblink',
       'snowspeed',
       'snowboard',
       'snovskoye',
       'snorricam',
       'snowgoons',
       'snowblood',
       'snoticles',
       'snonuten',
       'snowbelt',
       'snowdome',
       'snocross',
       'snowroof',
       'snotties',
       'snowhill',
       'snowpony',
       'snottite',
       'snodland',
       'snobelen',
       'snostorm',
       'snowidza',
       'sno-caps',
       'snooping',
       'snorkers',
       'snowsill',
       'snofrisk',
       'snokolla',
       'snowfire',
       'snowpack',
       'snowdown',
       'snowmass',
       'snowmine',
       'snowbird',
       'snohetta',
       'snowbell',
       'sno-ball',
       'snoilsky',
       'snowshoe',
       'snowplow',
       'snoderan',
       'snowball',
       'snovitsy',
       'snowmads',
       'snovidky',
       'snowcock',
       'snowmelt',
       'snodomen',
       'snowboy',
       'snowdon',
       'snowman',
       'snowbug',
       'snowcat',
       'snorlax',
       'snoeren',
       'snopkow',
       'snord24',
       'snofrid',
       'sno-jet',
       'snoring',
       'snorkel',
       'snotkop',
       'snotter',
       'snowden',
       'snowcap',
       'snooker',
       'snoghoj',
       'snooper',
       'snoegen',
       'snowkel',
       'snoecks',
       'snohvit',
       'snotone',
       'snonipa',
       'snovik',
       'snooze',
       'snopki',
       'snoras',
       'snooth',
       'snoddy',
       'snobar',
       'snooki',
       'snorri',
       'snoeng',
       'snopes',
       'snobol',
       'snocap',
       'snovsk',
       'snout!',
       'snoopy',
       'snorks',
       'snotel',
       'snorum',
       'snowia',
       'snoops',
       'snotra',
       'snover',
       'snorre',
       'snolab',
       'snodin',
       'snooky',
       'snooty',
       'snork',
       'snowy',
       'snoid',
       'snode',
       'snood',
       'snovi',
       'snopt',
       'snoer',
       'snoop',
       'snogg',
       'snota',
       'snort',
       'snook',
       'snoke',
       'snoot',
       'snout',
       'snowa',
       'snot',
       'snow',
       'snoz',
       'snoa',
       'snos',
       'snom',
       'snob',
       'snoy',
       'snoj',
       'snoo',
       'sno+',
       'snov',
       'snoc',
       'snop',
       'sno'],
 'p': ['snpedia',
       'snpeff',
       'snplex',
       'snpstr',
       'snpj',
       'snpo',
       'snpp',
       'snpg',
       'snp'],
 'r': ['snrna-seq',
       'snreview',
       'snrnp70',
       'snr-300',
       'snrpb2',
       'snrpd3',
       'snrpa1',
       'snrnp',
       'snrpg',
       'snrpb',
       'snrk',
       'snrt',
       'snr'],
 's': ['snsb', 'sns'],
 't': ['sntb1',
       'sntg1',
       'sntb2',
       'sntg2',
       'sntr',
       'sntv',
       'snti',
       'snte',
       'snt'],
 'u': ['snuff-movie',
       'snugborough',
       'snushanerne',
       'snurposome',
       'snurrasen',
       'snugburys',
       'snuffles',
       'snubbing',
       'snurfer',
       'snufkin',
       'snubber',
       'snuggle',
       'snurge',
       'snuper',
       'snupps',
       'snuffy',
       'snuppy',
       'snuka',
       'snuff',
       'snuba',
       'snub',
       'snus',
       'snug',
       'snu'],
 'v': ['snvi', 'snv'],
 'w': ['snw1'],
 'x': ['snx-482',
       'snx13',
       'snx26',
       'snx17',
       'snx21',
       'snx15',
       'snx27',
       'snx3',
       'snx8',
       'snx9',
       'snx5',
       'snx6',
       'snx2',
       'snx1',
       'snx4'],
 'y': ["snyder's-lance",
       'snydertown',
       'snyfontein',
       'snyatinovo',
       'snyderina',
       'snyagovo',
       'snyders',
       'snyder',
       'snypaz',
       'snyman',
       'snyk',
       'sny'],
 'z': ['snz']}
