
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_sr = {'_': ['sr-144,528',
       'sr-142948',
       'sr-57227',
       'sr-16435',
       'sr-17018',
       'sr9009',
       'sr8278',
       'sr9011',
       'sr3mm',
       'sr.n1',
       'sr-18',
       'sr-19',
       'sr177',
       'sr.n4',
       'sr111',
       'sr819',
       'sr250',
       'sr556',
       'sr-89',
       'sr.n6',
       'sr-72',
       'sr.n5',
       'sr.n2',
       'sr-25',
       'sr.n3',
       'sr53',
       'sr22',
       'sr20',
       'sr10',
       'sr50',
       'sr58',
       'sr90',
       'sr27',
       'sr9',
       'sr2',
       'sr7',
       'sr4',
       'sr5',
       'sr8',
       'sr1',
       'sr6'],
 'a': ['sra-shooting',
       'sratsimirovo',
       'sravakayana',
       'srayikkadu',
       'sratsimir',
       'sravanthi',
       'srakovlje',
       'sralahan',
       'sratovci',
       'sracinec',
       'srambia',
       'srameen',
       'sramana',
       'sravaka',
       'sravana',
       'srakane',
       'sraosha',
       'sraddha',
       'srashen',
       'srauta',
       'sramek',
       'sralai',
       'sradha',
       'srabon',
       'sraam',
       'srarp',
       'sram',
       'sras',
       'sra1',
       'sraw',
       'sraf',
       'sra'],
 'b': ['srbinovski',
       'srbijasume',
       'srbijagas',
       'srbinovo',
       'srbobran',
       'srbijada',
       'srbljani',
       'srbinda',
       'srbjani',
       'srbulja',
       'srbovo',
       'srbice',
       'srbuhi',
       'srbsko',
       'srbova',
       'srbce',
       'srbec',
       'srbac',
       'srbuk',
       'srb-a',
       'srby',
       'srbc',
       'srb'],
 'c': ['src:card',
       'srcap',
       'srcml',
       'srco3',
       'srct',
       'srcs',
       'srcc',
       'src1',
       'srch',
       'src'],
 'd': ['srd5a3-cdg',
       'srdevac',
       'srd5a3',
       'srdani',
       'srd5a1',
       'srd5a2',
       'srdan',
       'srdic',
       'srd'],
 'e': ['sredne-voskresenskoye',
       'srednica-jakubowieta',
       'srednica-mackowieta',
       'srednica-pawlowieta',
       'srednetsaritsynsky',
       'sreekandamangalam',
       'sreemoolanagaram',
       'srednekhozyatovo',
       'sredneakbashevo',
       'srednereynovsky',
       'sreekanteswaram',
       'sreekandapuram',
       'sreerangapuram',
       'sredneusmanovo',
       'sreerangavaram',
       'srednebazanovo',
       'srebrniki-lady',
       'srednekolymsk',
       'sreedharpasha',
       'srednebelaya',
       'sredneuralsk',
       'srednebeloye',
       'srebrzyszcze',
       'sreemurukan',
       'sreelakshmi',
       'sredoseltsi',
       'sredzinskie',
       'sreenivasan',
       'sreedharan',
       'srebrinovo',
       'sretenovic',
       'sreedhanya',
       'sreekaryam',
       'srezojevci',
       'srebrenica',
       'sredetska',
       'sremmlife',
       'sreelekha',
       'sretenovo',
       'srebrenik',
       'srebrnice',
       'srednjevo',
       'sreeparru',
       'sreckovac',
       'sreemukhi',
       'srebrniki',
       'sredogriv',
       'sreeragam',
       'srebrnjak',
       'sreekaram',
       'sreckovic',
       'sretensky',
       'sreemoyee',
       'srednjak',
       'srednevo',
       'sredorek',
       'sreenath',
       'sredinka',
       'sremcica',
       'sretnice',
       'sredanci',
       'sreejith',
       'srebrnik',
       'srezovac',
       'sretensk',
       'sredinom',
       'srebotje',
       'srediste',
       'sreedhar',
       'sreflije',
       'sretenka',
       'srejovic',
       'sredgora',
       'srecanje',
       'sretkovo',
       'srebrowo',
       'sredina',
       'sredets',
       'sreshka',
       'sremsko',
       'srednje',
       'srebrna',
       'sredsko',
       'sredska',
       'sredice',
       'sreeram',
       'sreepur',
       'srestho',
       'sreten',
       'sredny',
       'sredna',
       'sremic',
       'sreeja',
       'srecko',
       'sredim',
       'sredor',
       'sreda',
       'sreng',
       'srem',
       'sreb',
       'sres',
       'srez',
       'srel',
       'srec',
       'sre'],
 'f': ['srf-39', 'srfc', 'srfi', 'srf'],
 'g': ['srgap2c', 'srgap2', 'srgap1', 'srgasi', 'srgap3', 'srgb', 'srg'],
 'h': ['srhinje', 'srhs', 'srh'],
 'i': ['srisitaramasuprabhatam',
       'srindrabhupesvarachuda',
       'srisitaramakelikaumudi',
       'sribhargavaraghaviyam',
       'srikrishna@gmail.com',
       'srirangarajapuram',
       'sriramachandrulu',
       'srivilailaksana',
       'srinivasanallur',
       'srikrishnanagar',
       'srinivasapuram',
       'sriramachandra',
       'srivilliputhur',
       'sridharavarman',
       'sritattvanidhi',
       'srimannarayana',
       'sriperumbudur',
       'sringaravelan',
       'srirangapatna',
       'srikanthakati',
       'srimathumitha',
       'sriramachakra',
       'srinagarindra',
       'srivanchiyam',
       'sriharipuram',
       'srilankamyia',
       'sriramapuram',
       'srimantakati',
       'srikantabati',
       'sriramanagar',
       'sriniwaspuri',
       'sriramavaram',
       'srishtidnyan',
       'srikalahasti',
       'srikantaiah',
       'sriharikota',
       'srimanthudu',
       'sriramapura',
       'sriramnagar',
       'sripurjabdi',
       'sringapuram',
       'srinivaspur',
       'srirangapur',
       'sripadaraja',
       'srimantapur',
       'sriniketan',
       'srichandra',
       'srikakulam',
       'sriramkati',
       'srigufwara',
       'sripurusha',
       'srirampura',
       'srichaphan',
       'sriranjini',
       'srinagaria',
       'srivastava',
       'srinathkot',
       'sriimurali',
       'srimushnam',
       'sridevika',
       'srikantha',
       'srisailam',
       'srikhanda',
       'srimastha',
       'sringkhal',
       'srivijaya',
       'srirampur',
       'srirangam',
       'sriwedari',
       'sricharan',
       'sringaram',
       'srividya',
       'srithika',
       'sridhara',
       'srikanth',
       'srinjine',
       'sripriya',
       'srinivas',
       'sriracha',
       'sringara',
       'srinagar',
       'sringeri',
       'srinatha',
       'srigouri',
       'srikandi',
       'srikaram',
       'sriferia',
       'srikanta',
       'srikedar',
       'srihati',
       'srisiya',
       'srigaun',
       'srinkal',
       'sridhar',
       'sripada',
       'srijato',
       'srihari',
       'sriyani',
       'sridevi',
       'sriwass',
       'srikaya',
       'sribati',
       'sriaman',
       'srijung',
       'srindaa',
       'srimara',
       'srinath',
       'sripati',
       'srikot',
       'sritej',
       'srimpi',
       'sribne',
       'srigim',
       'sriman',
       'srijan',
       'srixon',
       'sripur',
       'sringa',
       'sribu',
       'srifa',
       'sring',
       'srima',
       'sriti',
       'srim',
       'sria',
       'srix',
       'sri'],
 'j': ['srjc', 'srj'],
 'k': ['srkbv'],
 'l': ['srl'],
 'm': ['srmsat', 'srm'],
 'n': ['srna-xcc1',
       'srnetica',
       'srnojedy',
       'srndalje',
       'srnicek',
       'srna71',
       'srnjak',
       'srnka',
       'srnin',
       'srnje',
       'srni',
       'srna',
       'srn1',
       'srn'],
 'o': ['srodmiescie-polnoc',
       'srodmiescie-zachod',
       'srodmiescie',
       'srontgorrth',
       'sroczynski',
       'srokowski',
       'srodborze',
       'srodlesie',
       'srobotnik',
       'srobarova',
       'sroczkow',
       'srowolan',
       'srobbine',
       'sroczewo',
       'sromutka',
       'sromowce',
       'sroczyn',
       'srodula',
       'sromlje',
       'srodino',
       'srokowo',
       'srostki',
       'srosty',
       'srodka',
       'srodon',
       'srocko',
       'srokow',
       'srodes',
       'srogow',
       'sromow',
       'srock',
       'sroda',
       'sroka',
       'srour',
       'sroki',
       'srop',
       'sron',
       'sro'],
 'p': ['srpenica',
       'srpx2',
       'srpk1',
       'srpk2',
       'srpci',
       'srprb',
       'srpce',
       'srpx',
       'srps',
       'srp'],
 'q': ['srq'],
 'r': ['srrm2', 'srrm1', 'srrt', 'srr'],
 's': ['srsen', 'srsd', 'srss', 'srsp', 'srs'],
 't': ['srt-3025',
       'srt-1460',
       'srt-2183',
       'srt-2104',
       'srt-1720',
       'srta',
       'srtp',
       'srtv',
       'srt'],
 'u': ['sruffaunoughterluggatoora',
       'srungavarapukota',
       'srungarapuram',
       'sruthilayalu',
       'srungavaram',
       'srutayudha',
       'srujanika',
       'srubarnia',
       'srunsko',
       'sruhagh',
       'srughna',
       'srubec',
       'srulik',
       'srugim',
       'sruby',
       'sruti',
       'srur',
       'srub',
       'sru'],
 'v': ['srv-300', 'srvhs', 'srvcc', 'srv'],
 'w': ['srw'],
 'x': ['srx246', 'srxn1', 'srx'],
 'z': ['srzentic', 'srzevica']}
