
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ub = {'_': ['ub-barca',
       'ub-tree',
       'ub.109t',
       'ub-421',
       'ub-165',
       'ub-amc',
       'ub-612',
       'ub-14',
       'ub10',
       'ub18',
       'ub40',
       'ub11',
       'ub44',
       'ub5',
       'ub4',
       'ub2',
       'ub7',
       'ub9',
       'ub3',
       'ub8',
       'ub1',
       'ub6'],
 'a': ['ubaye-serre-poncon',
       'uballissu-marduk',
       'ubayakathirgamam',
       'ubach-palenberg',
       'ubangi-shari',
       'ubachsberg',
       'ubara-tutu',
       'ubaporanga',
       'ubanteman',
       'ubaldini',
       'ubaitaba',
       'ubakusat',
       'ubaldina',
       'ubalanka',
       'ubarana',
       'ubakala',
       'ubaruku',
       'ubajarv',
       'ubatuba',
       'ubajara',
       'ubagabi',
       'ubacisi',
       'ubaoner',
       'ubaraly',
       'ubangaa',
       'ubasute',
       'ubash3a',
       'ubasalu',
       'ubajay',
       'ubaena',
       'ubaira',
       'ubap2l',
       'ubaldi',
       'ubasic',
       'ubaldo',
       'ubaque',
       'ubauro',
       'ubangi',
       'ubayda',
       'ubagan',
       'ubac1',
       'ubaza',
       'ubap1',
       'ubach',
       'ubava',
       'ubald',
       'ubata',
       'ubala',
       'ubaba',
       'ubank',
       'ubari',
       'ubaye',
       'ubap2',
       'ubate',
       'uba1',
       'ubai',
       'uba2',
       'ubar',
       'uba5',
       'ubay',
       'uba'],
 'b': ['ubbo-emmius-gymnasium',
       'ubbalagandi',
       'ubbelohde',
       'ubbeston',
       'ubbergen',
       'ubberud',
       'ubbena',
       'ubben',
       'ubb+1',
       'ubba',
       'ubbi',
       'ubb'],
 'd': ['ubd'],
 'e': ['ubergangskriegslokomotive',
       'uberwachungsgeschwader',
       'uberlendner-siedlung',
       'uberetsch-unterland',
       'ubergabeguterzug',
       'uberwasserkirche',
       'uberconference',
       'uberlandwagen',
       'uberabasuchus',
       'ubereisenbach',
       'uberfremdung',
       'uberabatitan',
       'ubersoldier',
       'uberstudent',
       'uberisation',
       'uberbrettl',
       'ubermorgen',
       'ubersketch',
       'uberschall',
       'ubergsmoen',
       'uberlandia',
       'uberackern',
       'ubermensch',
       'uberlingen',
       'uberlaufer',
       'ubelsberg',
       'ubersaxen',
       'uberherrn',
       'uberleben',
       'uberetsch',
       'ube3a-ats',
       'ubersbach',
       'ubersyren',
       'uberfacts',
       'uberplay',
       'ubeidiya',
       'ubenimex',
       'uberdata',
       'ubelbach',
       'uberzone',
       'uberella',
       'ubercode',
       'uberabao',
       'ubersitz',
       'uberwald',
       'ubersee',
       'uberaba',
       'uberjam',
       'uberach',
       'uberlin',
       'uberfic',
       'uberman',
       'ube2d1',
       'ube2l6',
       'ube2e3',
       'ube2g2',
       'ube2j1',
       'uberon',
       'ube1l2',
       'ube2r2',
       'ube2v2',
       'ube2d2',
       'ube2e2',
       'ube2d3',
       'ube2e1',
       'uberto',
       'ube2v1',
       'ube2l3',
       'ube2g1',
       'uberti',
       'ube4b',
       'ube2i',
       'ube2n',
       'ube3c',
       'ubexy',
       'ube4a',
       'uberi',
       'ube2o',
       'ube3a',
       'ube2c',
       'ubell',
       'ube1c',
       'ube2z',
       'ube2a',
       'ube2m',
       'ube2b',
       'ubeda',
       'ube1l',
       'ube2h',
       'ubet',
       'ubee',
       'ubek',
       'uber',
       'ube'],
 'f': ['ubf'],
 'g': ['ubg'],
 'h': ['ubhayabhisarika', 'ubhejane', 'ubhauli', 'ubh'],
 'i': ['ubiquitarians',
       'ubirodynerus',
       'ubislavice',
       'ubiquinol',
       'ubinskoye',
       'ubiretama',
       'ubiquitin',
       'ubiquity',
       'ubisoft+',
       'ubiedrze',
       'ubiquiti',
       'ubieszyn',
       'ubinsky',
       'ubisort',
       'ubisoft',
       'ubicare',
       'ubirata',
       'ubiad1',
       'ubilla',
       'ubinig',
       'ubiske',
       'ubigeo',
       'ubimet',
       'ubiaja',
       'ubicom',
       'ubinas',
       'ubique',
       'ubiome',
       'ubifs',
       'ubica',
       'ubide',
       'ubisi',
       'ubius',
       'ubida',
       'ubiad',
       'ubirr',
       'ubik',
       'ubii',
       'ubic',
       'ubir',
       'ubit',
       'ubid',
       'ubi'],
 'j': ['ubjson', 'ubja'],
 'k': ['ubk'],
 'l': ['ublituximab',
       'ublinek',
       'ublik',
       'ubl4a',
       'ubley',
       'ublo',
       'ubli',
       'ubl7',
       'ubl5',
       'ubl3',
       'ubla',
       'ubls',
       'uble',
       'ubl'],
 'n': ['ubn'],
 'o': ['ubouzanes',
       'uboynaya',
       'ubomiri',
       'ubodung',
       'ubowice',
       'uboldo',
       'ubocze',
       'ubombo',
       'ubongo',
       'ubox5',
       'ubort',
       'ubobo',
       'uboga',
       'uboat',
       'ubos',
       'uboc',
       'ubo'],
 'p': ['ubp-302', 'ubpc', 'ubp1', 'ubp'],
 'q': ['ubqln2', 'ubqln1'],
 'r': ['ubrogepant',
       'ubreakifix',
       'ubrodowice',
       'ubrangala',
       'ubristes',
       'ubrique',
       'ubriaco',
       'ubrzez',
       'ubraye',
       'ubris',
       'ubrez',
       'ubr4',
       'ubra',
       'ubr1',
       'ubr5',
       'ubr2',
       'ubr'],
 's': ['ubstadt-weiher', 'ubs'],
 't': ['ubtz', 'ubtf', 'ubt'],
 'u': ['ubuntu-restricted-extras',
       'ubusunagami',
       'ubur-kiret',
       'ubuntu-med',
       'ubusinek',
       'ubunchu!',
       'ubukata',
       'ubuhake',
       'ubungo',
       'ubundu',
       'ubuweb',
       'ubukun',
       'ubuntu',
       'ubume',
       'ubud',
       'ubu'],
 'v': ['ubv'],
 'w': ['ubw'],
 'x': ['ubxn6', 'ubxd2', 'ubxd5'],
 'y': ['ubyszow', 'ubykhia', 'uby-lmf', 'ubykh', 'uby']}
