
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_vr = {'_': ['vr-rna',
       'vr-55',
       'vr-54',
       'vr-51',
       'vr-59',
       'vr-62',
       'vr-56',
       'vr-1',
       'vr-5',
       'vr.5',
       'vr1',
       'vr2'],
 'a': ['vraignes-en-vermandois',
       'vraignes-les-hornoy',
       'vranovice-kelcice',
       'vracovice-orlov',
       'vraisemblance',
       'vrakupovitsa',
       'vratislavka',
       'vracevsnica',
       'vranesevici',
       'vragocanica',
       'vrachnaiika',
       'vranilovtsi',
       'vramshapuh',
       'vranestica',
       'vrancioaia',
       'vratkovici',
       'vrachionas',
       'vratisinec',
       'vrachantsi',
       'vrazogrnac',
       'vradenburg',
       'vraincourt',
       'vrazogrnci',
       'vratarnica',
       'vranjkovic',
       'vrapciste',
       'vrandecic',
       'vranpotok',
       'vrankovic',
       'vrabtsite',
       'vranovici',
       'vracovice',
       'vranstica',
       'vrahovice',
       'vranidoll',
       'vrankrijk',
       'vranovaca',
       'vrakbukta',
       'vrangsinn',
       'vranjevci',
       'vratarite',
       'vraiville',
       'vradiivka',
       'vrangiana',
       'vranovice',
       'vranovina',
       'vraniska',
       'vracevic',
       'vratenin',
       'vratimov',
       'vrancice',
       'vranesti',
       'vraniste',
       'vradiste',
       'vrachasi',
       'vracevce',
       'vracenky',
       'vraignes',
       'vratitsa',
       'vrachati',
       'vranjace',
       'vranjska',
       'vranjani',
       'vratnica',
       'vrancici',
       'vranovac',
       'vranjina',
       'vranesa',
       'vratnik',
       'vrancic',
       'vradeto',
       'vranjak',
       'vrablic',
       'vranica',
       'vraclav',
       'vraptor',
       'vrangel',
       'vranovo',
       'vrachia',
       'vratkov',
       'vrakuna',
       'vransko',
       'vragovo',
       'vrabevo',
       'vranjic',
       'vranjes',
       'vradyni',
       'vranesi',
       'vranino',
       'vranany',
       'vrazkov',
       'vrancea',
       'vrazale',
       'vranduk',
       'vrandol',
       'vranici',
       'vranova',
       'vrabcha',
       'vratare',
       'vratsa',
       'vrasna',
       'vranac',
       'vrapce',
       'vratil',
       'vrabel',
       'vrable',
       'vranik',
       'vranja',
       'vracov',
       'vrakas',
       'vrango',
       'vrapca',
       'vradal',
       'vrabac',
       'vraniq',
       'vratna',
       'vrakun',
       'vranke',
       'vranes',
       'vranic',
       'vrapci',
       'vrabec',
       'vrabce',
       'vracar',
       'vranas',
       'vranov',
       'vranci',
       'vranje',
       'vrazne',
       'vrance',
       'vratno',
       'vraux',
       'vrang',
       'vranj',
       'vrany',
       'vrato',
       'vraca',
       'vraka',
       'vrana',
       'vrane',
       'vrani',
       'vrata',
       'vran',
       'vrak',
       'vras',
       'vraz',
       'vrac',
       'vrav',
       'vrap',
       'vra'],
 'b': ['vrbovljani',
       'vrbanovec',
       'vrbetice',
       'vrbovski',
       'vrbovnik',
       'vrbljani',
       'vrbanjci',
       'vrbljene',
       'vrbicany',
       'vrbovsko',
       'vrbovka',
       'vrbjani',
       'vrboska',
       'vrbovik',
       'vrbcany',
       'vrbovno',
       'vrbaska',
       'vrbovce',
       'vrbicje',
       'vrbovec',
       'vrbanja',
       'vrbnica',
       'vrbovac',
       'vrbatky',
       'vrbica',
       'vrbice',
       'vrbovo',
       'vrbeta',
       'vrbove',
       'vrbnik',
       'vrbina',
       'vrbata',
       'vrboec',
       'vrbani',
       'vrbnje',
       'vrb-25',
       'vrbno',
       'vrben',
       'vrbic',
       'vrbov',
       'vrban',
       'vrbas',
       'vrbje',
       'vrba',
       'vrbo',
       'vrb'],
 'c': ['vrchoslavice',
       'vrcenovica',
       'vrchovnice',
       'vrchtepla',
       'vrchovany',
       'vrchlabi',
       'vrcovice',
       'vrc-30',
       'vrc-50',
       'vrchat',
       'vrc-40',
       'vrcice',
       'vrchy',
       'vrcin',
       'vrcen',
       'vrcak',
       'vrci',
       'vrc'],
 'd': ['vrdoljak',
       'vrdolje',
       'vrdnik',
       'vrddhi',
       'vrdila',
       'vrdi',
       'vrdl',
       'vrdy',
       'vrd'],
 'e': ['vresse-sur-semois',
       'vredenburgites',
       'vredenburgh',
       'vredenburg',
       'vreskovice',
       'vredesbyrd',
       'vretstorp',
       'vredendal',
       'vresovice',
       'vreeswijk',
       'vredehoek',
       'vresthena',
       'vredepeel',
       'vredefort',
       'vrecourt',
       'vreshtas',
       'vreewijk',
       'vregille',
       'vreeland',
       'vresnik',
       'vreneli',
       'vresina',
       'vresovo',
       'vreteno',
       'vrettos',
       'vresova',
       'vrelina',
       'vretsia',
       'vrengen',
       'vreven',
       'vreden',
       'vremci',
       'vrenjt',
       'vremya',
       'vreoci',
       'vregny',
       'vreta',
       'vrena',
       'vreid',
       'vrezh',
       'vrely',
       'vream',
       'vrede',
       'vrees',
       'vreme',
       'vrelo',
       'vreel',
       'vrela',
       'vred',
       'vref',
       'vre'],
 'f': ['vrfcat', 'vrf'],
 'g': ['vrgudinac', 'vrgorac', 'vrgada', 'vrg'],
 'h': ['vrhtrebnje',
       'vrhovljan',
       'vrhovcak',
       'vrhbarje',
       'vrhbosna',
       'vrhpolje',
       'vrhovnik',
       'vrhovine',
       'vrhloga',
       'vrhulje',
       'vrhovje',
       'vrhovec',
       'vrhovac',
       'vrhovci',
       'vrhavec',
       'vrhnika',
       'vrhpec',
       'vrhovo',
       'vrhovi',
       'vrhek',
       'vrhje',
       'vrhe',
       'vrhs',
       'vrh'],
 'i': ['vrijhoeve-capelle',
       'vritramimosaurus',
       'vrigne-aux-bois',
       'vrischikasana',
       'vrigne-meuse',
       'vriompeisen',
       'vriescheloo',
       'vrishabhanu',
       'vriezenveen',
       'vrieskraal',
       'vrishakapi',
       'vriskaaaj!',
       'vrishasena',
       'vrijhoeven',
       'vrishaketu',
       'vriksasana',
       'vrilissia',
       'vrijenban',
       'vrilletta',
       'vrijberge',
       'vriesland',
       'vrindavan',
       'vrigsted',
       'vrigstad',
       'vrinners',
       'vrijthof',
       'vrijburg',
       'vrihanta',
       'vrienden',
       'vrishni',
       'vrithra',
       'vriesde',
       'vrisera',
       'vriesea',
       'vriange',
       'vrijdag',
       'vrigny',
       'vrioci',
       'vringo',
       'vritti',
       'vricon',
       'vrioon',
       'vriend',
       'vrioni',
       'vritra',
       'vrigne',
       'vridni',
       'vricko',
       'vritz',
       'vrisa',
       'vries',
       'vrila',
       'vrizy',
       'vrind',
       'vrilo',
       'vrine',
       'vrith',
       'vrije',
       'vrion',
       'vrina',
       'vril',
       'vria',
       'vrij',
       'vrio',
       'vrin',
       'vri'],
 'k': ['vrk1', 'vrk2', 'vrk'],
 'l': ['vrlane', 'vrljaj', 'vrlika'],
 'm': ['vrmbaje', 'vrmdza', 'vrm-30', 'vrmac', 'vrms', 'vrml', 'vrm'],
 'n': ['vrnojevici', 'vrnograc', 'vrnjci', 'vrn'],
 'o': ['vroncourt-la-cote',
       'vrouwenparochie',
       'vrouwenpolder',
       'vrouwenoogen',
       'vrouwenakker',
       'vrouwenheide',
       'vrouwenhuis',
       'vroomshoop',
       'vroomanton',
       'vrouwekerk',
       'vroomgirls',
       'vroedschap',
       'vrochitsa',
       'vroncourt',
       'vrontados',
       'vrokastro',
       'vrontous',
       'vromonas',
       'vromance',
       'vrocourt',
       'vroville',
       'vrontou',
       'vroutek',
       'vrolijk',
       'vrooman',
       'vroisha',
       'vronen',
       'vronti',
       'vrooom',
       'vroman',
       'vrose',
       'vrona',
       'vromb',
       'vroon',
       'vroom',
       'vroil',
       'vroc',
       'vron',
       'vro'],
 'p': ['vrpolje', 'vrpsko', 'vrpec', 'vrpm', 'vrpn', 'vrp'],
 's': ['vrsjenice',
       'vrsadeva',
       'vrsovice',
       'vrsovci',
       'vrsevac',
       'vrscika',
       'vrsovka',
       'vrsabha',
       'vrsinje',
       'vrsicek',
       'vrskman',
       'vrsnik',
       'vrss-1',
       'vrss-2',
       'vrsevo',
       'vrsani',
       'vrsno',
       'vrsta',
       'vrsac',
       'vrsce',
       'vrsar',
       'vrse',
       'vrsi',
       'vrsa',
       'vrs'],
 't': ['vrtiglavica',
       'vrtickarji',
       'vrtijeljka',
       'vrtlinska',
       'vrtiglav',
       'vrtekica',
       'vrtliste',
       'vrtovce',
       'vrtojba',
       'vrtovac',
       'vrtizer',
       'vrtovin',
       'vrtanek',
       'vrtogos',
       'vrtiste',
       'vrteska',
       'vrtanes',
       'vrtoce',
       'vrtace',
       'vrtine',
       'vrtop',
       'vrtx',
       'vrto',
       'vrt'],
 'u': ['vrundavan',
       'vrubivka',
       'vrutham',
       'vrutice',
       'vruwink',
       'vrutok',
       'vrujci',
       'vrutci',
       'vrubel',
       'vrutky',
       'vrush',
       'vruk',
       'vru'],
 'v': ['vrvari', 'vrvis'],
 'y': ['vrydagzynea',
       'vrykolakas',
       'vrysochori',
       'vrychonas',
       'vryotopos',
       'vrysoules',
       'vryonisi',
       'vrysinas',
       'vryseika',
       'vryburg',
       'vryheid',
       'vryses',
       'vry'],
 'z': ['vrzerala', 'vrzdenec']}
