
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_wg = {'_': ['wg66'],
 'a': ['wgaviewer',
       'wgag-lp',
       'wgac-fm',
       'wgag-fm',
       'wgar-fm',
       'wgap',
       'wgaw',
       'wgam',
       'wgar',
       'wgao',
       'wgas',
       'wgac',
       'wgaa',
       'wgai',
       'wgat',
       'wgay',
       'wgab',
       'wgau',
       'wgad',
       'wgaj',
       'wgan',
       'wgal',
       'wga'],
 'b': ['wgbd-ld',
       'wgba-tv',
       'wgbx-tv',
       'wgbp-tv',
       'wgby-tv',
       'wgbg-fm',
       'wgbh-tv',
       'wgbp-fm',
       'wgbs-tv',
       'wgbs-ld',
       'wgbo-dt',
       'wgbi-lp',
       'wgbf-fm',
       'wgbj',
       'wgbt',
       'wgbf',
       'wgbk',
       'wgbg',
       'wgbs',
       'wgbz',
       'wgbc',
       'wgbh',
       'wgbn',
       'wgbr',
       'wgbw',
       'wgbb',
       'wgbl',
       'wgb'],
 'c': ['wgcu-fm',
       'wgck-fm',
       'wgca-fm',
       'wgcc-fm',
       'wgcl-tv',
       'wgcw-ld',
       'wgcm-fm',
       'wgci-fm',
       'wgct-cd',
       'wgcl',
       'wgci',
       'wgch',
       'wgcr',
       'wgco',
       'wgcm',
       'wgcd',
       'wgct',
       'wgcy',
       'wgcu',
       'wgck',
       'wgcs',
       'wgcb',
       'wgc'],
 'd': ['wgdn-fm', 'wgdv-ld', 'wgdr', 'wgdn', 'wgdq', 'wgdj', 'wgdl', 'wgdh'],
 'e': ['wgem-tv',
       'wges-fm',
       'wgen-tv',
       'wgeo-lp',
       'wgem-fm',
       'wgen-fm',
       'wger',
       'wget',
       'wgea',
       'wgel',
       'wgem',
       'wgen',
       'wgev',
       'wgex',
       'wgez',
       'wges',
       'wgee',
       'wgeo'],
 'f': ['wgfl-dt2',
       'wgfa-fm',
       'wgfm',
       'wgfn',
       'wgfl',
       'wgfj',
       'wgfe',
       'wgfw',
       'wgfc',
       'wgfa',
       'wgfg',
       'wgft',
       'wgfp',
       'wgfr',
       'wgfx',
       'wgfb',
       'wgfy'],
 'g': ['wggy-hd2',
       'wggb-tv',
       'wggp-lp',
       'wggl-fm',
       'wggn-tv',
       'wggd-ld',
       'wggs-tv',
       'wggh',
       'wgge',
       'wggm',
       'wggc',
       'wggn',
       'wggy',
       'wggg',
       'wgga',
       'wggo'],
 'h': ['wghn-fm',
       'wgh-fm',
       'wghl',
       'wghr',
       'wghc',
       'wghn',
       'wght',
       'wghw',
       'wghq',
       'wghp',
       'wghs',
       'wghj',
       'wgh'],
 'i': ['wgir-fm',
       'wgip',
       'wgic',
       'wgir',
       'wgib',
       'wgie',
       'wgit',
       'wgil',
       'wgiv',
       'wgig',
       'wgi'],
 'j': ['wgju', 'wgjk'],
 'k': ['wgkl', 'wgkx', 'wgky', 'wgkb', 'wgks', 'wgka', 'wgkc'],
 'l': ['wgly-fm',
       'wglc-fm',
       'wglj-lp',
       'wglr-fm',
       'wgls-fm',
       'wglx-fm',
       'wgln-lp',
       'wglq',
       'wgli',
       'wglm',
       'wglo',
       'wglr',
       'wglf',
       'wglt',
       'wgld',
       'wglb',
       'wglz',
       'wgll',
       'wglh',
       'wgl'],
 'm': ['wgmf-fm',
       'wgmu-lp',
       'wgmb-tv',
       'wgme-tv',
       'wgml',
       'wgmv',
       'wgmn',
       'wgmk',
       'wgmo',
       'wgmg',
       'wgmz',
       'wgmt',
       'wgmf',
       'wgmr',
       'wgmp',
       'wgmm',
       'wgmi',
       'wgmd',
       'wgmy',
       'wgmx',
       'wgma',
       'wgms',
       'wgmw',
       'wgmc',
       'wgm'],
 'n': ['wgna-fm',
       'wgne-fm',
       'wgny-fm',
       'wgnr-fm',
       'wgnc-fm',
       'wgn-tv',
       'wgnam',
       'wgnj',
       'wgnx',
       'wgnb',
       'wgnv',
       'wgnn',
       'wgnt',
       'wgnr',
       'wgnl',
       'wgni',
       'wgnc',
       'wgno',
       'wgnh',
       'wgnu',
       'wgnm',
       'wgng',
       'wgnk',
       'wgnz',
       'wgns',
       'wgnw',
       'wgny',
       'wgn'],
 'o': ['wgon-lp',
       'wgot-lp',
       'wgod-fm',
       'wgov-fm',
       'wgow-fm',
       'wgod',
       'wgoc',
       'wgow',
       'wgop',
       'wgov',
       'wgoh',
       'wgog',
       'wgon',
       'wgok',
       'wgos',
       'wgol',
       'wgo'],
 'p': ['wgps-ld',
       'wgpx-tv',
       'wgpg-lp',
       'wgps',
       'wgpa',
       'wgpb',
       'wgpr',
       'wgpc',
       'wgpl',
       'wgp'],
 'r': ['wgry-fm',
       'wgrg-lp',
       'wgrv-lp',
       'wgrk-fm',
       'wgrd-fm',
       'wgrm-fm',
       'wgrt',
       'wgro',
       'wgrf',
       'wgrr',
       'wgry',
       'wgrv',
       'wgra',
       'wgrq',
       'wgrw',
       'wgrz',
       'wgrp',
       'wgre',
       'wgrm',
       'wgru',
       'wgrn',
       'wgrc',
       'wgrk',
       'wgrb',
       'wgrx',
       'wgri',
       'wgr'],
 's': ['wgs-11+',
       'wgsp-fm',
       'wgsr-ld',
       'wgsn',
       'wgsf',
       'wgsy',
       'wgsx',
       'wgsp',
       'wgso',
       'wgsq',
       'wgsb',
       'wgst',
       'wgsl',
       'wgsu',
       'wgsw',
       'wgsr',
       'wgsm',
       'wgsg',
       'wgsv',
       'wgss',
       'wgs'],
 't': ['wgte-tv',
       'wgte-fm',
       'wgth-fm',
       'wgtb-cd',
       'wgtk-fm',
       'wgtc-lp',
       'wgtw-tv',
       'wgth',
       'wgtr',
       'wgtz',
       'wgty',
       'wgtk',
       'wgte',
       'wgto',
       'wgtd',
       'wgtt',
       'wgts',
       'wgtv',
       'wgti',
       'wgtu',
       'wgtl',
       'wgtb',
       'wgtn',
       'wgtm',
       'wgta',
       'wgtx',
       'wgtj'],
 'u': ['wgua-lp',
       'wgus-fm',
       'wgud-ld',
       'wgu-20',
       'wgul',
       'wguo',
       'wgus',
       'wgur',
       'wguc',
       'wguy',
       'wgue',
       'wgun',
       'wguf'],
 'v': ['wgvt-ld',
       'wgvv-lp',
       'wgvu-tv',
       'wgvr-lp',
       'wgvu-fm',
       'wgve-fm',
       'wgvx',
       'wgvs',
       'wgvc',
       'wgvy',
       'wgvl',
       'wgvm',
       'wgva',
       'wgvu',
       'wgv'],
 'w': ['wgwd-lp', 'wgwd', 'wgwg', 'wgww', 'wgwe', 'wgw'],
 'x': ['wgxm', 'wgxc', 'wgxi', 'wgxl', 'wgxa'],
 'y': ['wgy-fm', 'wgym', 'wgyy', 'wgyl', 'wgyv', 'wgye', 'wgyn', 'wgys', 'wgy'],
 'z': ['wgzb-fm', 'wgzo-lp', 'wgzz', 'wgzo', 'wgzs', 'wgzr']}
