
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_wm = {'_': ['wm-data', 'wm6', 'wm2'],
 'a': ['wman-fm',
       'wmax-fm',
       'wmay-fm',
       'wmal-fm',
       'wmaz-tv',
       'wmaq-tv',
       'wmas-fm',
       'wmar-tv',
       'wmaa-lp',
       'wmape',
       'wmaa',
       'wmax',
       'wmaw',
       'wmaj',
       'wmag',
       'wmas',
       'wmau',
       'wmav',
       'wmay',
       'wmae',
       'wmad',
       'wmam',
       'wmak',
       'wmao',
       'wmah',
       'wmaf',
       'wmal',
       'wman',
       'wmaq',
       'wmab',
       'wmac',
       'wma'],
 'b': ['wmbi-fm',
       'wmbd-tv',
       'wmbc-lp',
       'wmbc-tv',
       'wmbq-cd',
       'wmbf-tv',
       'wmbz',
       'wmbw',
       'wmbi',
       'wmbg',
       'wmbj',
       'wmbr',
       'wmbs',
       'wmbm',
       'wmbd',
       'wmbv',
       'wmbt',
       'wmbn',
       'wmbo',
       'wmbc',
       'wmbh',
       'wmbl',
       'wmbb',
       'wmbx',
       'wmb'],
 'c': ['wmcf-tv',
       'wmcn-tv',
       'wmce-fm',
       'wmcb-lp',
       'wmctrl',
       'wmc-tv',
       'wmc-fm',
       'wmci',
       'wmcj',
       'wmch',
       'wmca',
       'wmct',
       'wmcl',
       'wmcr',
       'wmcd',
       'wmcu',
       'wmce',
       'wmcx',
       'wmcw',
       'wmcn',
       'wmcg',
       'wmcm',
       'wmcp',
       'wmco',
       'wmc'],
 'd': ['wmdh-fm',
       'wmdi-lp',
       'wmdr-fm',
       'wmdf-ld',
       'wmdv-ld',
       'wmdj-fm',
       'wmdo-cd',
       'wmdr',
       'wmdm',
       'wmdg',
       'wmde',
       'wmdb',
       'wmdt',
       'wmdh',
       'wmdn',
       'wmdd',
       'wmdc',
       'wmd'],
 'e': ['wmes-lp',
       'wmex-lp',
       'wmev-fm',
       'wmeu-cd',
       'wmet-tv',
       'wmeb-fm',
       'wmeq-fm',
       'wmee',
       'wmem',
       'wmez',
       'wmer',
       'wmev',
       'wmeb',
       'wmeq',
       'wmed',
       'wmen',
       'wmej',
       'wmea',
       'wmeg',
       'wmet',
       'wmec',
       'wmex',
       'wmei',
       'wme'],
 'f': ['wmfd-tv',
       'wmfs-fm',
       'wmfh-lp',
       'wmfe-fm',
       'wmfg-fm',
       'wmfn',
       'wmfj',
       'wmfx',
       'wmfa',
       'wmfu',
       'wmfm',
       'wmfo',
       'wmfd',
       'wmfe',
       'wmfv',
       'wmfs',
       'wmfp',
       'wmfr',
       'wmfq',
       'wmfg',
       'wmft',
       'wmfc',
       'wmf'],
 'g': ['wmgc-fm',
       'wmgt-tv',
       'wmgm-tv',
       'wmgh-fm',
       'wmgt',
       'wmgl',
       'wmgo',
       'wmge',
       'wmgw',
       'wmgu',
       'wmgq',
       'wmgz',
       'wmgp',
       'wmgx',
       'wmgj',
       'wmgs',
       'wmgk',
       'wmgy',
       'wmgg',
       'wmgc',
       'wmgr',
       'wmgn',
       'wmgf',
       'wmgi',
       'wmga',
       'wmgv',
       'wmgm',
       'wmgb',
       'wmg'],
 'h': ['wmht-fm',
       'wmhw-fm',
       'wmhk',
       'wmht',
       'wmhg',
       'wmhh',
       'wmhb',
       'wmhc',
       'wmhz',
       'wmhx',
       'wmhs',
       'wmh'],
 'i': ['wmil-fm',
       'wmik-fm',
       'wmie-fm',
       'wmia-fm',
       'wmix-fm',
       'wmis-fm',
       'wmic',
       'wmir',
       'wmiq',
       'wmio',
       'wmis',
       'wmim',
       'wmik',
       'wmiz',
       'wmia',
       'wmib',
       'wmid',
       'wmin',
       'wmit',
       'wmix',
       'wmi'],
 'j': ['wmjs-lp',
       'wmjn-ld',
       'wmjq-cd',
       'wmjl-fm',
       'wmjz-fm',
       'wmjf-cd',
       'wmjo',
       'wmjd',
       'wmje',
       'wmjt',
       'wmjk',
       'wmjm',
       'wmjr',
       'wmjh',
       'wmjj',
       'wmjw',
       'wmjl',
       'wmjx',
       'wmjc',
       'wmjq',
       'wmju',
       'wmjy',
       'wmji',
       'wmjb'],
 'k': ['wmke-cd',
       'wmki-lp',
       'wmkg-cd',
       'wmkf',
       'wmkk',
       'wmkc',
       'wmkj',
       'wmkx',
       'wmkl',
       'wmke',
       'wmkt',
       'wmkm',
       'wmki',
       'wmkq',
       'wmkv',
       'wmkp',
       'wmkb',
       'wmky',
       'wmkr',
       'wmks',
       'wmkd',
       'wmkz'],
 'l': ['wmlscript',
       'wmlw-tv',
       'wmln-fm',
       'wmlz-lp',
       'wmlo-lp',
       'wmlba',
       'wmlp',
       'wmlu',
       'wmlt',
       'wmlk',
       'wmlq',
       'wmlb',
       'wmll',
       'wmlg',
       'wmlx',
       'wmlv',
       'wmlm',
       'wmlc',
       'wmlr',
       'wml'],
 'm': ['wmms-hd2',
       'wmmg-fm',
       'wmma-fm',
       'wmmm-fm',
       'wmme-fm',
       'wmmq',
       'wmmt',
       'wmmy',
       'wmmg',
       'wmmo',
       'wmmi',
       'wmml',
       'wmmb',
       'wmmz',
       'wmmn',
       'wmmh',
       'wmmc',
       'wmmx',
       'wmmr',
       'wmma',
       'wmmj',
       'wmms',
       'wmm'],
 'n': ['wmns-ld',
       'wmna-fm',
       'wmnt-cd',
       'wmnh-lp',
       'wmnc-fm',
       'wmnn-ld',
       'wmnet',
       'wmnr',
       'wmng',
       'wmnf',
       'wmnt',
       'wmnx',
       'wmnj',
       'wmni',
       'wmnp',
       'wmnc',
       'wmny',
       'wmns',
       'wmnz',
       'wmne',
       'wmna',
       'wmnn',
       'wmn'],
 'o': ['wmov-fm',
       'wmor-tv',
       'wmor-fm',
       'wmoq',
       'wmoz',
       'wmoc',
       'wmow',
       'wmom',
       'wmor',
       'wmot',
       'wmoi',
       'wmoa',
       'wmos',
       'wmon',
       'wmop',
       'wmob',
       'wmod',
       'wmox',
       'wmoo',
       'wmov',
       'wmok',
       'wmoh',
       'wmog',
       'wmou'],
 'p': ['wmpf-lp',
       'wmpv-tv',
       'wmps',
       'wmpa',
       'wmpw',
       'wmpi',
       'wmpm',
       'wmpg',
       'wmpn',
       'wmpc',
       'wmpr',
       'wmpo',
       'wmpl',
       'wmpx',
       'wmpz',
       'wmph'],
 'q': ['wmqa-fm', 'wmqz', 'wmqm', 'wmqx', 'wmqt', 'wmqr', 'wmqu', 'wmq'],
 'r': ['wmrw-lp',
       'wmrf-fm',
       'wmrn-fm',
       'wmrk-fm',
       'wmrx-fm',
       'wmrp-lp',
       'wmrq-fm',
       'wmrv',
       'wmrr',
       'wmrn',
       'wmrt',
       'wmrz',
       'wmrc',
       'wmrp',
       'wmre',
       'wmra',
       'wmrd',
       'wmro',
       'wmrs',
       'wmrl',
       'wmry',
       'wmri',
       'wmrb',
       'wmr'],
 's': ['wms-2539',
       'wmsn-tv',
       'wmsk-fm',
       'wmsi-fm',
       'wmsr-fm',
       'wmstr',
       'wmss',
       'wmsp',
       'wmsr',
       'wmsa',
       'wmsu',
       'wmst',
       'wmsg',
       'wmsv',
       'wmse',
       'wmsw',
       'wmsh',
       'wmsc',
       'wmsx',
       'wmsd',
       'wmsk',
       'wmsj',
       'wmsb',
       'wmsf',
       'wmsl',
       'wmso',
       'wms'],
 't': ['wmtr-fm',
       'wmtt-fm',
       'wmtb-fm',
       'wmtn-lp',
       'wmte-fm',
       'wmts-fm',
       'wmtm-fm',
       'wmtd-fm',
       'wmty-fm',
       'wmtu-fm',
       'wmtc-fm',
       'wmtn',
       'wmth',
       'wmtj',
       'wmtv',
       'wmtd',
       'wmti',
       'wmtt',
       'wmta',
       'wmtb',
       'wmtq',
       'wmtp',
       'wmtx',
       'wmtw',
       'wmtl',
       'wmtm',
       'wmtr',
       'wmtc',
       'wmto',
       'wmts',
       'wmtk',
       'wmte',
       'wmt'],
 'u': ['wmug-lp',
       'wmuc-fm',
       'wmud-lp',
       'wmuu-lp',
       'wmub-ld',
       'wmuz-fm',
       'wmum-fm',
       'wmun-cd',
       'wmun-lp',
       'wmur-tv',
       'wmum',
       'wmuv',
       'wmuu',
       'wmua',
       'wmud',
       'wmus',
       'wmuz',
       'wmuk',
       'wmup',
       'wmuw',
       'wmul',
       'wmuh',
       'wmub',
       'wmuf',
       'wmu'],
 'v': ['wmvk-lp',
       'wmvr-fm',
       'wmvs',
       'wmvo',
       'wmve',
       'wmvt',
       'wmvg',
       'wmvp',
       'wmvq',
       'wmvn',
       'wmvy',
       'wmvl',
       'wmvb',
       'wmvw',
       'wmva',
       'wmvx',
       'wmvv'],
 'w': ['wmwg-lp', 'wmwc-tv', 'wmwv', 'wmwa', 'wmwm', 'wmwx'],
 'x': ['wmxp-lp',
       'wmxn-fm',
       'wmxh-fm',
       'wmxx-fm',
       'wmxb',
       'wmxd',
       'wmxx',
       'wmxl',
       'wmxm',
       'wmxz',
       'wmxs',
       'wmxc',
       'wmxj',
       'wmxv',
       'wmxe',
       'wmxu',
       'wmxy',
       'wmxf',
       'wmxq',
       'wmxr',
       'wmxi',
       'wmxo',
       'wmxt',
       'wmxa',
       'wmxw'],
 'y': ['wmyj-fm',
       'wmyx-fm',
       'wmya-tv',
       'wmyo-cd',
       'wmys-ld',
       'wmyu-lp',
       'wmyt-tv',
       'wmyl',
       'wmyb',
       'wmyr',
       'wmyq',
       'wmye',
       'wmyv',
       'wmyd',
       'wmyj',
       'wmyk',
       'wmyw',
       'wmyp',
       'wmyt',
       'wmyi',
       'wmym'],
 'z': ['wmzq-fm', 'wmz']}
