
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_wp = {'_': ['wp2', 'wp7'],
 'a': ['wpag-tv',
       'wpat-fm',
       'wpae',
       'wpay',
       'wpap',
       'wpaq',
       'wpal',
       'wpak',
       'wpab',
       'wpat',
       'wpaz',
       'wpaa',
       'wpax',
       'wpaw',
       'wpam',
       'wpan',
       'wpac',
       'wpad',
       'wpar',
       'wpa'],
 'b': ['wpbn-tv',
       'wpbz-fm',
       'wpbi-ld',
       'wpbp-lp',
       'wpbs-tv',
       'wpbm-cd',
       'wpbv-lp',
       'wpby-ld',
       'wpbx',
       'wpbs',
       'wpbf',
       'wpbr',
       'wpbg',
       'wpba',
       'wpbo',
       'wpbe',
       'wpbz',
       'wpby',
       'wpbb',
       'wpbk',
       'wpbt',
       'wpb'],
 'c': ['wpca-lp',
       'wpch-tv',
       'wpcx-lp',
       'wpcb-tv',
       'wpcr-fm',
       'wpcu-lp',
       'wpcg-lp',
       'wpct',
       'wpcm',
       'wpcf',
       'wpcq',
       'wpcd',
       'wpcl',
       'wpce',
       'wpcj',
       'wpca',
       'wpch',
       'wpcw',
       'wpcc',
       'wpcr',
       'wpck',
       'wpci',
       'wpcv',
       'wpco',
       'wpcn',
       'wpcs',
       'wpc'],
 'd': ['wpds-ld',
       'wpdx-fm',
       'wpde-tv',
       'wpdf-lp',
       'wpdm',
       'wpds',
       'wpdr',
       'wpdt',
       'wpdq',
       'wpdc',
       'wpdh',
       'wpdx',
       'wpda',
       'wpd'],
 'e': ['wpeh-fm',
       'wpeo-fm',
       'wpen-lp',
       'wpel-fm',
       'wpen',
       'wpeo',
       'wpeg',
       'wpeh',
       'wpec',
       'wpet',
       'wpez',
       'wpep',
       'wpeb',
       'wpel',
       'wpek',
       'wpea',
       'wpex',
       'wpei',
       'wper',
       'wpe'],
 'f': ['wpfr-fm',
       'wpfx-fm',
       'wpfw',
       'wpfp',
       'wpfg',
       'wpfb',
       'wpfl',
       'wpff',
       'wpfm',
       'wpfo',
       'wpft',
       'wpfd',
       'wpfc',
       'wpfj',
       'wpfr',
       'wpf'],
 'g': ['wpgc-fm',
       'wpgm-fm',
       'wpgh-tv',
       'wpga-ld',
       'wpgd-tv',
       'wpga-tv',
       'wpgw-fm',
       'wpgf-ld',
       'wpgma',
       'wpgr',
       'wpgc',
       'wpgb',
       'wpgs',
       'wpgm',
       'wpgh',
       'wpgi',
       'wpgt',
       'wpga',
       'wpgx',
       'wpgy',
       'wpgg',
       'wpgo',
       'wpgu',
       'wpgp',
       'wpgw'],
 'h': ['wphr-fm',
       'wphi-fm',
       'wpha-cd',
       'wphl-tv',
       'wphy-cd',
       'wphe',
       'wphm',
       'wphl',
       'wphr',
       'wphc',
       'wpht',
       'wphx',
       'wphb',
       'wphp',
       'wphn',
       'wphh',
       'wphd',
       'wphs',
       'wphk',
       'wphz'],
 'i': ['wpib',
       'wpio',
       'wpip',
       'wpik',
       'wpil',
       'wpit',
       'wpia',
       'wpif',
       'wpid',
       'wpie',
       'wpin',
       'wpir',
       'wpix',
       'wpic',
       'wpig',
       'wpi'],
 'j': ['wpji-lp',
       'wpjn',
       'wpjw',
       'wpjk',
       'wpjy',
       'wpjc',
       'wpjm',
       'wpjp',
       'wpjs',
       'wpjl',
       'wpjf',
       'wpjx'],
 'k': ['wpko-fm',
       'wpkm-lp',
       'wpka-lp',
       'wpke-fm',
       'wpky',
       'wpkv',
       'wpkq',
       'wpkf',
       'wpkg',
       'wpke',
       'wpkr',
       'wpkz',
       'wpkn',
       'wpkl',
       'wpk'],
 'l': ['wplywologia',
       'wpls-lp',
       'wplm-fm',
       'wplp-lp',
       'wplw-fm',
       'wpln-fm',
       'wpli',
       'wplr',
       'wplm',
       'wplo',
       'wpla',
       'wpln',
       'wpll',
       'wplg',
       'wplw',
       'wplh',
       'wply',
       'wplk',
       'wplb',
       'wplt',
       'wplp',
       'wplx',
       'wplj',
       'wplv',
       'wpl'],
 'm': ['wpmi-tv',
       'wpmr-lp',
       'wpmo',
       'wpmz',
       'wpmj',
       'wpmx',
       'wpmb',
       'wpmt',
       'wpmh',
       'wpmw',
       'wpm'],
 'n': ['wpnc-fm',
       'wpny-ld',
       'wpnh-fm',
       'wpna-fm',
       'wpnv-lp',
       'wpnm-ld',
       'wpnr-fm',
       'wpng',
       'wpnh',
       'wpnn',
       'wpno',
       'wpna',
       'wpni',
       'wpne',
       'wpns',
       'wpnt',
       'wpnw'],
 'o': ['wpov-lp',
       'wpos-fm',
       'wpoi',
       'wpop',
       'wpon',
       'wpoz',
       'wpog',
       'wpoa',
       'wpoc',
       'wpol',
       'wpob',
       'wpow',
       'wpok',
       'wpot',
       'wpor',
       'wpom',
       'wpo'],
 'p': ['wpp-scangroup',
       'wppz-fm',
       'wppp-lp',
       'wppx-tv',
       'wppa',
       'wppr',
       'wppg',
       'wppt',
       'wppn',
       'wpps',
       'wppc',
       'wppb',
       'wppi',
       'wppl',
       'wpp'],
 'q': ['wpqp', 'wpqr'],
 'r': ['wpromote',
       'wprw-fm',
       'wprt-fm',
       'wpri-tv',
       'wprr-fm',
       'wprf-lp',
       'wpru-lp',
       'wprz-fm',
       'wprs-fm',
       'wpro-fm',
       'wprost',
       'wprime',
       'wprs',
       'wprp',
       'wpro',
       'wprf',
       'wprm',
       'wprt',
       'wprb',
       'wprx',
       'wprz',
       'wpre',
       'wprl',
       'wpry',
       'wprj',
       'wprv',
       'wprd',
       'wprk',
       'wprr',
       'wpra',
       'wpr'],
 's': ['wpsj-cd',
       'wpsc-fm',
       'wpsk-fm',
       'wpsu-tv',
       'wpsd-tv',
       'wps-8',
       'wpsx',
       'wpsa',
       'wpsg',
       'wpsn',
       'wpsl',
       'wpsp',
       'wpsf',
       'wpsu',
       'wpst',
       'wpse',
       'wpsb',
       'wpso',
       'wpsm',
       'wpsr',
       'wps'],
 't': ['wpts-fm',
       'wptg-cd',
       'wptv-tv',
       'wpta',
       'wptw',
       'wptc',
       'wptb',
       'wptm',
       'wpth',
       'wptj',
       'wptx',
       'wptz',
       'wptd',
       'wptp',
       'wptf',
       'wpte',
       'wptt',
       'wpti',
       'wptq',
       'wpty',
       'wptr',
       'wptn',
       'wptl',
       'wpt'],
 'u': ['wpuc-fm', 'wpub-fm', 'wput', 'wpum', 'wpul', 'wpur', 'wpup', 'wpu'],
 'v': ['wpvm-lp',
       'wpvn-cd',
       'wpvq-fm',
       'wpvi-tv',
       'wpvc-lp',
       'wpvl-fm',
       'wpvs-ld',
       'wpvq',
       'wpvd',
       'wpvh',
       'wpvm',
       'wpvr',
       'wpvl',
       'wpv'],
 'w': ['wpwr-tv', 'wpwx', 'wpwc', 'wpwt', 'wpwz', 'wpwa', 'wpwq'],
 'x': ['wpxp-tv',
       'wpxd-tv',
       'wpxo-ld',
       'wpxc-tv',
       'wpxv-tv',
       'wpxm-tv',
       'wpxw-tv',
       'wpxj-tv',
       'wpxl-tv',
       'wpxq-tv',
       'wpxu-tv',
       'wpxz-fm',
       'wpxk-tv',
       'wpxr-tv',
       'wpxx-tv',
       'wpxn-tv',
       'wpxh-tv',
       'wpxa-tv',
       'wpxy-fm',
       'wpxe-tv',
       'wpxb-ld',
       'wpxs',
       'wpxj',
       'wpxu',
       'wpxn',
       'wpxi',
       'wpxc',
       'wpxt',
       'wpxg'],
 'y': ['wpyx', 'wpyr', 'wpyb', 'wpyo', 'wpya', 'wpyk', 'wpy'],
 'z': ['wpzm-lp', 'wpze', 'wpzs', 'wpza', 'wpzr', 'wpzz', 'wpz']}
