
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_wv = {'_': ['wv-hedw', 'wv25', 'wv23', 'wv22', 'wv24', 'wv3', 'wv2', 'wv1'],
 'a': ['wvah-tv',
       'wvac-fm',
       'wvad-ld',
       'wvai-lp',
       'wvaw-ld',
       'wvao-lp',
       'wvas',
       'wvax',
       'wval',
       'wvab',
       'wvam',
       'wvaf',
       'wvar',
       'wvaq',
       'wvaz',
       'wva'],
 'b': ['wvbi-lp',
       'wvbu-fm',
       'wvbn-lp',
       'wvbh-lp',
       'wvbg-fm',
       'wvbg-ld',
       'wvbe-fm',
       'wvbr-fm',
       'wvbl-lp',
       'wvbz',
       'wvbn',
       'wvbt',
       'wvbh',
       'wvbf',
       'wvbw',
       'wvbx',
       'wvbb',
       'wvbd',
       'wvbe',
       'wvbv',
       'wvbs',
       'wvby',
       'wvba',
       'wvbo',
       'wvbl',
       'wvbc',
       'wvbg'],
 'c': ['wvcy-fm',
       'wvcu-lp',
       'wvcr-fm',
       'wvcy-tv',
       'wvcb',
       'wvcd',
       'wvcx',
       'wvcn',
       'wvcw',
       'wvcy',
       'wvcs',
       'wvct',
       'wvco',
       'wvcc',
       'wvcv',
       'wvcp',
       'wvc'],
 'd': ['wvdo-ld',
       'wvdv-lp',
       'wvdm-ld',
       'wvdial',
       'wvdj',
       'wvdm',
       'wvds',
       'wvd'],
 'e': ['wveb-ld',
       'wvei-fm',
       'wvea-tv',
       'wvew-lp',
       'wvek-fm',
       'wvem-lp',
       'wven-tv',
       'wvel',
       'wves',
       'wvet',
       'wvep',
       'wvez',
       'wvec',
       'wvee',
       'wvei'],
 'f': ['wvfj-fm',
       'wvfw-ld',
       'wvfp-lp',
       'wvfa',
       'wvfx',
       'wvfb',
       'wvft',
       'wvfn',
       'wvfg',
       'wvfs',
       'wvfm',
       'wvf'],
 'g': ['wvgn-ld',
       'wvgb',
       'wvgs',
       'wvgm',
       'wvgn',
       'wvgg',
       'wvgv',
       'wvga',
       'wvg'],
 'h': ['wvho-lp',
       'wvhv-lp',
       'wvhs',
       'wvhl',
       'wvhr',
       'wvhf',
       'wvht',
       'wvha',
       'wvhy',
       'wvhu',
       'wvhm',
       'wvhc',
       'wvhk'],
 'i': ['wvir-tv',
       'wvic-lp',
       'wvir-cd',
       'wvia-tv',
       'wvia-fm',
       'wvin-fm',
       'wvii-tv',
       'wviv-fm',
       'wvij',
       'wvia',
       'wvig',
       'wvil',
       'wvif',
       'wvis',
       'wvid',
       'wvit',
       'wviw',
       'wvie',
       'wvik',
       'wviz',
       'wvib',
       'wvip',
       'wvic',
       'wviq'],
 'j': ['wvjp-fm', 'wvjc', 'wvjp', 'wvjs', 'wvjz'],
 'k': ['wvko-fm',
       'wvkr-fm',
       'wvko',
       'wvkc',
       'wvkm',
       'wvkx',
       'wvks',
       'wvkb',
       'wvky',
       'wvkj',
       'wvkf',
       'wvkl'],
 'l': ['wvly-fm',
       'wvlt-tv',
       'wvla-tv',
       'wvlk-fm',
       'wvlr',
       'wvli',
       'wvlz',
       'wvlk',
       'wvlt',
       'wvln',
       'wvlf',
       'wvld',
       'wvlg',
       'wvle',
       'wvly',
       'wvlc'],
 'm': ['wvmo-lp',
       'wvma-cd',
       'wvmc-fm',
       'wvmb-lp',
       'wvmw-fm',
       'wvmc',
       'wvmj',
       'wvmp',
       'wvmm',
       'wvmx',
       'wvmr',
       'wvmg',
       'wvmd',
       'wvms',
       'wvma',
       'wvmy',
       'wvmt',
       'wvm'],
 'n': ['wvnn-fm',
       'wvnc-ld',
       'wvna-fm',
       'wvno-fm',
       'wvns-tv',
       'wvnr',
       'wvnc',
       'wvnw',
       'wvna',
       'wvnh',
       'wvni',
       'wvnt',
       'wvnp',
       'wvnj',
       'wvnn',
       'wvnk',
       'wvne',
       'wvnu',
       'wvny',
       'wvnz',
       'wvn'],
 'o': ['wvoy-lp',
       'wvoo-lp',
       'wvok-fm',
       'wvom-fm',
       'wvos-fm',
       'wvow-fm',
       'wvoa-ld',
       'wvoh-fm',
       'wvoh',
       'wvof',
       'wvov',
       'wvot',
       'wvod',
       'wvox',
       'wvoz',
       'wvol',
       'wvom',
       'wvog',
       'wvos',
       'wvok',
       'wvob',
       'wvoa',
       'wvop',
       'wvon',
       'wvoc',
       'wvoj',
       'wvow',
       'wvor',
       'wvoi',
       'wvoe'],
 'p': ['wvpx-tv',
       'wvpp-lp',
       'wvpj-lp',
       'wvpv-lp',
       'wvpl',
       'wvpg',
       'wvpm',
       'wvpe',
       'wvps',
       'wvpb',
       'wvpt',
       'wvpo',
       'wvpw',
       'wvph',
       'wvpr',
       'wvpa'],
 'q': ['wvqs-ld', 'wvqc-lp', 'wvqm', 'wvqr'],
 'r': ['wvrq-fm',
       'wvrn-tv',
       'wvrc-fm',
       'wvru-fm',
       'wvrz',
       'wvrs',
       'wvre',
       'wvrr',
       'wvrx',
       'wvri',
       'wvrk',
       'wvrh',
       'wvra',
       'wvrw',
       'wvrd',
       'wvrt',
       'wvrl',
       'wvrq',
       'wvrn',
       'wvrc',
       'wvrv',
       'wvr'],
 's': ['wvst-fm',
       'wvsr-fm',
       'wvsp-fm',
       'wvsc',
       'wvsl',
       'wvsa',
       'wvsg',
       'wvss',
       'wvsu',
       'wvsq',
       'wvsm',
       'wvsd',
       'wvsz',
       'wvse',
       'wvs'],
 't': ['wvtv-dt2',
       'wvtn-ld',
       'wvtt-cd',
       'wvtm-tv',
       'wvtx-cd',
       'wvti',
       'wvtf',
       'wvtq',
       'wvts',
       'wvtt',
       'wvtr',
       'wvtx',
       'wvtc',
       'wvtv',
       'wvty',
       'wvtk',
       'wvtl',
       'wvtj',
       'wvt'],
 'u': ['wvue-dt',
       'wvua-fm',
       'wvur-fm',
       'wvup-cd',
       'wvuv-fm',
       'wvua-cd',
       'wvuv',
       'wvut',
       'wvum',
       'wvub',
       'wvue',
       'wvua',
       'wvud',
       'wvus'],
 'v': ['wvvh-cd',
       'wvvd-lp',
       'wvvc-ld',
       'wvvs-fm',
       'wvvw-lp',
       'wvvy-lp',
       'wvvi-fm',
       'wvvx-lp',
       'wvva',
       'wvvl',
       'wvvv',
       'wvvb',
       'wvvo',
       'wvvr',
       'wvve'],
 'w': ['wvwp-lp', 'wvwb', 'wvwv', 'wvws', 'wvwc', 'wvwi', 'wvwf', 'wvw'],
 'x': ['wvxu', 'wvxr', 'wvxf', 'wvxm', 'wvxg', 'wvxs', 'wvxx'],
 'y': ['wvyc', 'wvyb', 'wvyn'],
 'z': ['wvza', 'wvzn']}
