
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ww = {'a': ['wwat-cd', 'wwax', 'wwab', 'wway', 'wwav', 'wwag', 'wwac', 'wwa'],
 'b': ['wwbi-lp',
       'wwbp-lp',
       'wwbw-lp',
       'wwbk-lp',
       'wwbk-ld',
       'wwbn',
       'wwbg',
       'wwbt',
       'wwbf',
       'wwbz',
       'wwbx',
       'wwbj',
       'wwbr',
       'wwbk',
       'wwbm',
       'wwbd',
       'wwbc',
       'wwbl',
       'wwbb',
       'wwba',
       'wwb'],
 'c': ['wwcg-lp',
       'wwcc-lp',
       'wwci-cd',
       'wwcp-tv',
       'wwck-fm',
       'wwcr',
       'wwct',
       'wwck',
       'wwcs',
       'wwc2',
       'wwco',
       'wwcn',
       'wwca',
       'wwch',
       'wwcu',
       'wwcw',
       'wwcd',
       'wwc1',
       'wwcl',
       'wwcf',
       'wwcb',
       'wwcc',
       'wwc'],
 'd': ['wwdt-cd',
       'wwde-fm',
       'wwdd-ld',
       'wwdn',
       'wwdw',
       'wwdm',
       'wwdl',
       'wwdg',
       'wwdr',
       'wwdv',
       'wwdk',
       'wwdx',
       'wwdj',
       'wwds',
       'wwdb',
       'wwdt',
       'wwdp',
       'wwd'],
 'e': ['wwev-fm',
       'wweo-lp',
       'wwea',
       'wweb',
       'wwec',
       'wwei',
       'wweq',
       'wweg',
       'wwel',
       'wwen',
       'wweo',
       'wwer',
       'wwe'],
 'f': ['wwf-canada',
       'wwf-india',
       'wwff-fm',
       'wwfn-fm',
       'wwfc-lp',
       'wwf97',
       'wwfm',
       'wwfe',
       'wwfl',
       'wwfy',
       'wwfp',
       'wwfk',
       'wwfx',
       'wwfw',
       'wwfg',
       'wwfd',
       'wwfa',
       'wwfc',
       'wwf'],
 'g': ['wwgh-lp',
       'wwgk',
       'wwga',
       'wwgy',
       'wwgc',
       'wwgb',
       'wwgl',
       'wwgm',
       'wwgp',
       'wwgn',
       'wwgo',
       'wwgr'],
 'h': ['wwhb-cd',
       'wwhs-fm',
       'wwhr',
       'wwhn',
       'wwhl',
       'wwhc',
       'wwht',
       'wwho',
       'wwhm',
       'wwhv',
       'wwhg',
       'wwhx'],
 'i': ['wwil-fm',
       'wwivnet',
       'wwin-fm',
       'wwis-fm',
       'wwise',
       'wwib',
       'wwin',
       'wwil',
       'wwis',
       'wwiv',
       'wwiz',
       'wwio',
       'wwic',
       'wwip'],
 'j': ['wwjs-cd',
       'wwjl-lp',
       'wwje-dt',
       'wwj-tv',
       'wwjb',
       'wwjz',
       'wwjo',
       'wwjm',
       'wwjd',
       'wwjx',
       'wwjk',
       'wwj'],
 'k': ['wwky-fm',
       'wwkt-fm',
       'wwkl',
       'wwki',
       'wwkn',
       'wwkc',
       'wwkr',
       'wwkx',
       'wwkb',
       'wwks',
       'wwky',
       'wwku',
       'wwkz',
       'wwka',
       'wwkm'],
 'l': ['wwls-fm',
       'wwlf-ld',
       'wwlk-fm',
       'wwl-fm',
       'wwl-tv',
       'wwle',
       'wwlx',
       'wwlk',
       'wwln',
       'wwlf',
       'wwli',
       'wwlv',
       'wwlr',
       'wwlw',
       'wwlu',
       'wwld',
       'wwly',
       'wwlp',
       'wwlb',
       'wwlg',
       'wwls',
       'wwll',
       'wwl'],
 'm': ['wwmd-lp',
       'wwme-cd',
       'wwma-lp',
       'wwmb',
       'wwmc',
       'wwmy',
       'wwmp',
       'wwmr',
       'wwmg',
       'wwmt',
       'wwmn',
       'wwms',
       'wwmj',
       'wwmm',
       'wwmk',
       'wwmi',
       'wwmx',
       'wwm'],
 'n': ['wwnd-lp',
       'wwny-tv',
       'wwnlive',
       'wwnw',
       'wwnt',
       'wwnr',
       'wwno',
       'wwna',
       'wwns',
       'wwnz',
       'wwnh',
       'wwng',
       'wwnb',
       'wwnc',
       'wwnn',
       'wwnl',
       'wwn'],
 'o': ['wwon-fm',
       'wwov-lp',
       'wwok-lp',
       'wwor-tv',
       'wwoof',
       'wwon',
       'wwox',
       'wwot',
       'wwoz',
       'wwoj',
       'wwof',
       'wwor',
       'wwos',
       'wwod',
       'wwow',
       'wwol',
       'wwo'],
 'p': ['wwpr-fm',
       'wwpx-tv',
       'wwpi-ld',
       'wwpe-fm',
       'wwpz-lp',
       'wwps-lp',
       'wwpv-lp',
       'wwpn',
       'wwp2',
       'wwpl',
       'wwpv',
       'wwpg',
       'wwpt',
       'wwpc',
       'wwpw',
       'wwph',
       'wwp1',
       'wwpa',
       'wwpr',
       'wwp'],
 'q': ['wwqq-fm', 'wwqm-fm', 'wwqt', 'wwqb', 'wwqa'],
 'r': ['wwrd-lp',
       'wwrq-fm',
       'wwrs-tv',
       'wwri-lp',
       'wwrk',
       'wwru',
       'wwre',
       'wwrc',
       'wwrd',
       'wwrr',
       'wwrx',
       'wwra',
       'wwrz',
       'wwrf',
       'wwrv',
       'wwrm',
       'wwro',
       'wwri',
       'wwrl',
       'wwrb'],
 's': ['wwsw-fm',
       'wwsx-lp',
       'wwso-lp',
       'wwsa-lp',
       'wwsd',
       'wwsi',
       'wwsh',
       'wwst',
       'wwsm',
       'wwsu',
       'wwsr',
       'wwsn',
       'wwsk',
       'wwsj',
       'wwse',
       'wwsz',
       'wwsl',
       'wwsb',
       'wwsf',
       'wwss',
       'wwsc',
       'wwsp'],
 't': ['wwto-tv',
       'wwtd-ld',
       'wwtr1',
       'wwti',
       'wwtf',
       'wwtb',
       'wwtn',
       'wwtj',
       'wwtv',
       'wwtd',
       'wwtr',
       'wwtp',
       'wwtk',
       'wwta',
       'wwtw',
       'wwtm',
       'wwtc',
       'wwtx',
       'wwth',
       'wwt'],
 'u': ['wwuf', 'wwus', 'wwuh', 'wwuz', 'wwu'],
 'v': ['wwvw-ld',
       'wwvu-fm',
       'wwvt-fm',
       'wwvr',
       'wwvh',
       'wwva',
       'wwvv',
       'wwvb',
       'wwv'],
 'w': ['www.pitchshifter.com',
       'www.tism.wanker.com',
       'www.thug.com',
       'www.memory',
       'wwwoffle',
       'wwwq-hd2',
       'wwwh-fm',
       'wwww-fm',
       'wwwjdic',
       'wwwi-fm',
       'www2',
       'wwwv',
       'wwwl',
       'wwwm',
       'wwww',
       'wwwj',
       'wwwr',
       'wwws',
       'wwwa',
       'wwwy',
       'wwwe',
       'wwwi',
       'wwwk',
       'wwwz',
       'wwwh',
       'wwwx',
       'wwwf',
       'wwwn',
       'wwwq'],
 'x': ['wwxy-ld', 'wwxl', 'wwxm'],
 'y': ['wwyn', 'wwyo', 'wwyz', 'wwyl', 'wwyc', 'wwyy'],
 'z': ['wwzd-fm', 'wwzw', 'wwzy', 'wwzq']}
