
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_zh = {'_': ['zh-tw', 'zh-29'],
 'a': ['zhangheotheriidae',
       'zhangpeishanite',
       'zhangheotherium',
       'zhangjiazhuang',
       'zhaowangzhuang',
       'zhangguzhuang',
       'zhangguanmiao',
       'zhanggezhuang',
       'zhanghenglong',
       'zhangsolvidae',
       'zhangshanying',
       'zhangjiagang',
       'zhanghengite',
       'zhangjiachan',
       'zharchikhite',
       'zhajiangmian',
       'zhaolingpuxi',
       'zhavoronkovo',
       'zhangshania',
       'zhanjilepis',
       'zhangjiakou',
       'zhangduangu',
       'zhaojiagang',
       'zhanakorgan',
       'zhansugirov',
       'zhangixalus',
       'zhangjiajie',
       'zhangguying',
       'zhak-klyuch',
       'zhargalanta',
       'zhabotinsky',
       'zhangzheng',
       'zhangjiang',
       'zharkovsky',
       'zhakiyanov',
       'zhavoronki',
       'zhabokrych',
       'zhantanlin',
       'zhangmutou',
       'zhantievus',
       'zharovikha',
       'zhangiella',
       'zhangzhung',
       'zhanggong',
       'zhanghuai',
       'zhastalap',
       'zhanjiang',
       'zharikovo',
       'zhalanash',
       'zhanakala',
       'zhailauov',
       'zhana-aul',
       'zhazhukeh',
       'zhanmadao',
       'zhanaozen',
       'zhauyrtau',
       'zhangping',
       'zhabokrat',
       'zhalagash',
       'zhangfang',
       'zhapokike',
       'zhaltusha',
       'zhangluji',
       'zhangzhou',
       'zhabinka',
       'zharkhan',
       'zhaoyuan',
       'zhaolian',
       'zhashkiv',
       'zhazhada',
       'zhanybek',
       'zhadovka',
       'zhaozong',
       'zhaagobe',
       'zhangbei',
       'zharabad',
       'zhaotong',
       'zhaltesh',
       'zhaparov',
       'zhaliang',
       'zharkent',
       'zhabrevo',
       'zhanaura',
       'zharazhi',
       'zhaoxing',
       'zhaozhou',
       'zhangxin',
       'zhangwan',
       'zhavarud',
       'zhangcun',
       'zhaoxian',
       'zharskiy',
       'zhagaram',
       'zhan-aul',
       'zhaodong',
       'zhangshu',
       'zhaleika',
       'zhanghua',
       'zhaoqing',
       'zhambyl',
       'zhangye',
       'zharkov',
       'zhangxi',
       'zharrez',
       'zhabino',
       'zhaoxin',
       'zhartsy',
       'zhazira',
       'zhanbay',
       'zhanran',
       'zhabjak',
       'zhaimai',
       'zhangmu',
       'zharkiv',
       'zhaowen',
       'zhangyi',
       'zhaisan',
       'zhanglu',
       'zhakaas',
       'zhanar',
       'zhairi',
       'zhaksy',
       'zhaoji',
       'zharki',
       'zhaoge',
       'zharen',
       'zhaleh',
       'zhaney',
       'zhadan',
       'zhaoyi',
       'zhawar',
       'zhaggo',
       'zhayno',
       'zharov',
       'zhabei',
       'zhanna',
       'zhalan',
       'zhatay',
       'zhangu',
       'zhaohu',
       'zhamo',
       'zhane',
       'zhang',
       'zhapu',
       'zharf',
       'zhani',
       'zhao',
       'zhan',
       'zhai',
       'zhar',
       'zha'],
 'c': ['zhc'],
 'd': ['zhdeniievo', 'zhdanovsk', 'zhdanivka', 'zhdanovka'],
 'e': ['zheltukhino-shiryaysky',
       'zheleznogorsk-ilimsky',
       'zhemchuzhnikovite',
       'zheleznodorozhny',
       'zhejiangopterus',
       'zhenyuanopterus',
       'zhejiangosaurus',
       'zhezhoulinyphia',
       'zhemchuzhnikov',
       'zheldorremmash',
       'zheleznogorsky',
       'zheleznovodsk',
       'zherebyatyevo',
       'zheleznogorsk',
       'zhemchuzhnaya',
       'zhenyuanlong',
       'zhemchuzhino',
       'zhengitettix',
       'zhemchuzhina',
       'zhengyangmen',
       'zherlichikha',
       'zherichinius',
       'zheltoyarovo',
       'zhengjiazhai',
       'zheewegonab',
       'zhelominino',
       'zhengzitong',
       'zhelekhivka',
       'zheldayevka',
       'zhernovitsy',
       'zhejiangcun',
       'zhelestidae',
       'zhelvachevo',
       'zhemchuzhny',
       'zheltukhino',
       'zhelannoye',
       'zheleznyak',
       'zhernovtsy',
       'zhelyazkov',
       'zhernokovo',
       'zhensovety',
       'zherdeyevo',
       'zhenbaspis',
       'zheldybino',
       'zhelaizhai',
       'zherekhovo',
       'zheglartsi',
       'zhelyazovo',
       'zherebtsov',
       'zheltovsky',
       'zherizhban',
       'zheltukhin',
       'zheludyevo',
       'zhengying',
       'zhengdian',
       'zhelezino',
       'zhelezari',
       'zhengping',
       'zhenotdel',
       'zherdevka',
       'zhelezovo',
       'zhengdong',
       'zheleznik',
       'zhenbeibu',
       'zherizhah',
       'zheladovo',
       'zhetikara',
       'zhengzhou',
       'zhenjiang',
       'zhenxiang',
       'zhenming',
       'zhetybay',
       'zhelobok',
       'zherdevo',
       'zheltura',
       'zheuzhyk',
       'zhenfund',
       'zhengshi',
       'zhestkov',
       'zhemgang',
       'zhenping',
       'zheravna',
       'zhenitba',
       'zhenzhou',
       'zhenyuan',
       'zhentang',
       'zhengyou',
       'zhenguan',
       'zhetigen',
       'zhevnino',
       'zheshart',
       'zhelnino',
       'zhenfeng',
       'zhejiang',
       'zhengyue',
       'zhenniao',
       'zhelezna',
       'zhengyia',
       'zhetisay',
       'zhengni',
       'zhelcha',
       'zhechev',
       'zhenren',
       'zhenjin',
       'zhengtu',
       'zhefang',
       'zhenghe',
       'zhetysu',
       'zhenzhu',
       'zhengyi',
       'zhebrei',
       'zhengmo',
       'zhenxun',
       'zhengao',
       'zhenge',
       'zheger',
       'zhedna',
       'zhenan',
       'zhenda',
       'zheela',
       'zhelev',
       'zhekov',
       'zhenya',
       'zhegao',
       'zhelen',
       'zhecha',
       'zhelon',
       'zhenin',
       'zhepe',
       'zheng',
       'zhen',
       'zhe'],
 'i': ['zhijinaphaenops',
       'zhihengliuella',
       'zhigulevskoye',
       'zhigaylovka',
       'zhigulyovsk',
       'zhidovinovo',
       'zhivopisets',
       'zhing-zhong',
       'zhirkovsky',
       'zhirnovsky',
       'zhiyanzhai',
       'zhilishche',
       'zhitosvyat',
       'zhinzifovo',
       'zhiryatino',
       'zhikharevo',
       'zhitnikov',
       'zhidelevo',
       'zhivotovo',
       'zhitnitsa',
       'zhilyayev',
       'zhigalovo',
       'zhichihuo',
       'zhilentsi',
       'zhiginovo',
       'zhigayevo',
       'zhirnovsk',
       'zhitarnik',
       'zhilinda',
       'zhitkovo',
       'zhirmuny',
       'zhiltsov',
       'zhigrana',
       'zhicheng',
       'zhigansk',
       'zhigalov',
       'zhireken',
       'zhijiang',
       'zhilyovo',
       'zhizhevo',
       'zhityovo',
       'zhitnoye',
       'zhisheng',
       'zhi-vago',
       'zhinvali',
       'zhirkov',
       'zhizdra',
       'zhishen',
       'zhitnya',
       'zhivkov',
       'zhiqian',
       'zhilkin',
       'zhirnov',
       'zhivyye',
       'zhiyuan',
       'zhidkov',
       'zhilino',
       'zhiguli',
       'zhijian',
       'zhiming',
       'zhiping',
       'zhiryan',
       'zhivago',
       'zhimomi',
       'zhizha',
       'zhiduo',
       'zhilya',
       'zhilik',
       'zhilin',
       'zhirov',
       'zhivko',
       'zhizhi',
       'zhitro',
       'zhivar',
       'zhiten',
       'zhiyan',
       'zhizn',
       'zhide',
       'zhihe',
       'zhigu',
       'zhili',
       'zhiyi',
       'zhihu',
       'zhinu',
       'zhi'],
 'j': ['zhje'],
 'l': ['zhlobin', 'zhls-gf', 'zhl'],
 'm': ['zhmaryani', 'zhmerynka', 'zhmakin'],
 'n': ['zhnyborody'],
 'o': ['zhongjianosaurus',
       'zhongguohentomon',
       'zhongjianichthys',
       'zhongyuansaurus',
       'zhongjianornis',
       'zhongxiniscus',
       'zhongjunjiang',
       'zhongguancun',
       'zhorzholiani',
       'zhongxindian',
       'zhongyongdao',
       'zhongnanhai',
       'zhoukoudian',
       'zhouzhuang',
       'zhongguyue',
       'zhongkuilu',
       'zhornovets',
       'zhongchuan',
       'zhongornis',
       'zhongxiang',
       'zholsuchus',
       'zhongsheng',
       'zhongyukou',
       'zhoujiang',
       'zhouornis',
       'zhongquan',
       'zhovtneve',
       'zhongliao',
       'zhongzhai',
       'zhongruan',
       'zhongguan',
       'zhongding',
       'zhongyang',
       'zhongqing',
       'zhongzong',
       'zhongxing',
       'zhongdong',
       'zhongyuan',
       'zhongzhou',
       'zhonglupu',
       'zhongtang',
       'zhongshan',
       'zhongtong',
       'zhongshu',
       'zhongbei',
       'zhongjue',
       'zhoushan',
       'zhongmei',
       'zhonghua',
       'zhongyan',
       'zhovtyak',
       'zhongjie',
       'zhokhovo',
       'zhongxin',
       'zholobov',
       'zhongcun',
       'zhongyue',
       'zhongwei',
       'zhoutian',
       'zhodzina',
       'zhovkva',
       'zhongpu',
       'zhonghe',
       'zhoutie',
       'zhongba',
       'zhongan',
       'zhongda',
       'zhosaly',
       'zhongdu',
       'zhongyu',
       'zhongli',
       'zhoukou',
       'zhoulai',
       'zhonghu',
       'zhongwu',
       'zhonglu',
       'zhombe',
       'zhoixo',
       'zhouia',
       'zhora',
       'zhong',
       'zhoda',
       'zhob',
       'zhou',
       'zhor',
       'zhoa'],
 'r': ['zhrets', 'zhr'],
 's': ['zhss', 'zhs'],
 'u': ['zhuchengceratops',
       'zhuchengtyrannus',
       'zhuravka-pervaya',
       'zhuliangomyces',
       'zhuangyuanzhou',
       'zhuangjiashan',
       'zhuchengtitan',
       'zhuravlyovka',
       'zhusilengops',
       'zhumagaziyev',
       'zhushenjiao',
       'zhupanovsky',
       'zhuravlikha',
       'zhuangyuan',
       'zhuangpiao',
       'zhujiajiao',
       'zhuangbiao',
       'zhurbenkoa',
       'zhuravlevo',
       'zhuravlyov',
       'zhulanikha',
       'zhukovsky',
       'zhulebino',
       'zhuyeping',
       'zhuangwei',
       'zhumushan',
       'zhumadian',
       'zhudilovo',
       'zhuosesia',
       'zhuravsky',
       'zhuravlin',
       'zhuanshui',
       'zhuozhou',
       'zhumeria',
       'zhultika',
       'zhuklino',
       'zhuguang',
       'zhuravka',
       'zhufutun',
       'zhuangzi',
       'zhuogang',
       'zhujiayu',
       'zhuazhou',
       'zhungdra',
       'zhukovka',
       'zhuliany',
       'zhucheng',
       'zhuanghe',
       'zhuravli',
       'zhuravne',
       'zhulong',
       'zhuzhai',
       'zhudong',
       'zhuquan',
       'zhuanxu',
       'zhurong',
       'zhutian',
       'zhurbin',
       'zhupany',
       'zhuolan',
       'zhuzhou',
       'zhutang',
       'zhukovo',
       'zhuxian',
       'zhuikha',
       'zhuwang',
       'zhushan',
       'zhukiv',
       'zhulin',
       'zhurje',
       'zhuihu',
       'zhunan',
       'zhurov',
       'zhurba',
       'zhulat',
       'zhumir',
       'zhubei',
       'zhuolu',
       'zhuoxi',
       'zhuhai',
       'zhuang',
       'zhufan',
       'zhuji',
       'zhuya',
       'zhuge',
       "zhu'e",
       'zhubi',
       'zhuxi',
       'zhura',
       'zhupa',
       'zhuqi',
       'zhuwu',
       'zhuma',
       'zhuz',
       'zhuo',
       'zhug',
       'zhuk',
       'zhur',
       'zhu'],
 'v': ['zhvakino', 'zhvandun', 'zhvanets', 'zhvania', 'zhvyrka'],
 'w': ['zhwe'],
 'x': ['zhx2', 'zhx1', 'zhx3'],
 'y': ['zhytomyrska',
       'zhygulyanka',
       'zhyrasuchus',
       'zhytkavichy',
       'zhyraornis',
       'zhyznomyr',
       'zhyngyldy',
       'zhydachiv',
       'zhyolnino',
       'zhylyntsi',
       'zhympity',
       'zhylgaia',
       'zhytomyr',
       'zhybirsk',
       'zhylivka',
       'zhytsen',
       'zhyd']}
