
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ao = {'_': ['ao_cassiopeiae',
       'ao1_foundation',
       'ao_foundation',
       'ao_takahashi',
       'ao_languages',
       'ao_serpentis',
       'ao_changrong',
       'ao-27_rifle',
       'ao_language',
       'ao,_estonia',
       'ao_station',
       'ao_jumonji',
       'ao_tawhiti',
       'ao_feifan',
       'ao_mensae',
       'ao_tanaka',
       'ao_tegen',
       'ao_world',
       'ao_barik',
       'ao_guang',
       'ao_manao',
       'ao_naga',
       'ao_vivo',
       'ao_omae',
       'ao_nang',
       'ao_bing',
       'ao_hui',
       'ao_run',
       'ao_gam',
       'ao_oni',
       'ao_dai',
       'ao_li',
       'ao_ao'],
 'a': ['aoac_international',
       'aoa_discography',
       'aoa_affinis',
       'aoa_black',
       'aoa_cream'],
 'b': ['aobayama_hirotoshi',
       'aoba-class_cruiser',
       'aoba-ku,_yokohama',
       'aoba-dori_station',
       'aobayama_station',
       'aobadai_station',
       'aoba-ku,_sendai',
       'aobajo_yukio',
       'aoba_station',
       'aobe_station',
       'aoba_shrine',
       'aoba_fujino',
       'aoba_castle',
       'aob_plants',
       'aoba_sho'],
 'c': ['aoc_international', 'aochi_shigetsuna', 'aoc_holdings'],
 'd': ["aodhagan_o'neill",
       'aodhan_madden',
       'aodh_eangach',
       'aodhan_quinn',
       'aodh_meith',
       'aodh_horan'],
 'e': ['aoe'],
 'f': ['aof_porfyras'],
 'g': ['aogashima,_tokyo',
       'aogiyama_hideki',
       'aogeba_totoshi',
       'aogaki,_hyogo',
       'aogu_wetland'],
 'h': ['aoheng_language', 'aohori_station', 'aohara_station', 'aohan_banner'],
 'i': ['aoibheann_sweeney',
       'aoife_macmurrough',
       'aoi-ku,_shizuoka',
       'aoife_mulholland',
       "aoife_o'donovan",
       'aoibhinn_grimes',
       'aoidake_station',
       'aoife_mclysaght',
       'aoife_mcdermott',
       'aoife_coughlan',
       'aoife_valkyrie',
       "aoife_o'connor",
       'aoife_kavanagh',
       "aoife_o'rourke",
       'aoiyama_kosuke',
       'aoi_nishimata',
       'aoife_mannion',
       'aoife_colvill',
       'aoi_nakabeppu',
       'aoife_lynskey',
       'aoife_mcardle',
       'aoife_murray',
       'aoi_morikawa',
       'aoimori_park',
       'aoi_miyazaki',
       'aoi_nakamura',
       'aoife_horgan',
       'aoife_dooley',
       'aoi_sanmyaku',
       'aoi_enomoto',
       'aoi_hiiragi',
       'aoife_scott',
       'aoi:_bionix',
       'aoi_station',
       'aoife_clark',
       'aoi_bungaku',
       'aoife_ahern',
       'aoife_beggs',
       'aoife_walsh',
       'aoife_doyle',
       'aoife_moore',
       'aoi_teshima',
       'aoi_matsuda',
       'aoi_matsuri',
       'aoife_neary',
       'aoife_casey',
       'aoife_gowen',
       'aoife_cooke',
       'aoi_nanase',
       'aoi_zessho',
       'aoi_futaba',
       'aoi_kizaki',
       'aoi_masuda',
       'aoi_inochi',
       'aoi_kiriya',
       'aoife_budd',
       'aoife_hoey',
       'aoi_kizuki',
       'aoi_shinju',
       'aoi_house',
       'aoi_shiga',
       'aoi_shiro',
       'aoi_usagi',
       'aoi_bench',
       'aoi_yoru',
       'aoi_hono',
       'aoi_kudo',
       'aoi_koga',
       'aoi_tori',
       'aoi_yuki',
       'aoi_tada'],
 'j': ['aojiazhen', 'aojiru', 'aojia', 'aoj'],
 'k': ['aoke/langalanga_constituency',
       'aok_baden-wurttemberg',
       'aoki_corporation',
       'aokura_station',
       'aokas_district',
       'aok_sokunkanha',
       'aoki_kazunori',
       'aoki_takamasa',
       'aoki_kazuoki',
       'aoki,_nagano',
       "aoki's_pizza",
       'aoki_shuzo',
       'aoki_lapis',
       'aoki_konyo',
       'aoki_yayoi',
       'aoki_clan'],
 'l': ['aoling_festival',
       'aol_broadband',
       'aol_hometown',
       'aol_explorer',
       'aolar_mosely',
       'aol_openride',
       'aol_radio',
       'aol_mail',
       'aol_seed',
       'aol_tv',
       'aol_on'],
 'm': ['aomori-higashi_interchange',
       'aomori-chuo_interchange',
       'aomono-yokocho_station',
       'aomatsuba_incident',
       'aomori_interchange',
       'aomori_university',
       'aomori_prefecture',
       'aomori_television',
       'aomori_expressway',
       'aomori_velodrome',
       'aomori_stadium',
       'aomori_station',
       'aomawa_shields',
       'aomori_airport',
       'aomiyuku_yuki',
       'aomi_station',
       "aomori_wat's",
       'aomori_bank',
       'aomi_muyock',
       'aomori_bay'],
 'n': ['aonidomytilus_crookiae',
       'aonchotheca_forresteri',
       'aonidiella_orientalis',
       'aonidiella_aurantii',
       'aonogahara_station',
       'aonidiella_citrina',
       'aonghas_macneacail',
       'aon_noctuiformis',
       'aontacht_eireann',
       'aonghas_caimbeul',
       'aonghus_callanan',
       'aonghus_mcanally',
       'aonoyama_station',
       'aongatete_river',
       'aoni_production',
       'aonides_trifida',
       'aonach_shasuinn',
       'aonosato_sakari',
       'aonach_meadhoin',
       'aonogo_station',
       'aonio_paleario',
       'aonuma_station',
       'aonia,_georgia',
       'aonghus_clarke',
       'aonach_buidhe',
       'aonach_eagach',
       'aono_domain',
       'aonach_beag',
       'aonami_line',
       'aonghus_mor',
       'aonia_terra',
       'aon_hewitt',
       'aonghas_og',
       'aonach_mor',
       'aons_milon',
       'aone_beats',
       'aon_center',
       'aon_abbas'],
 'o': ['aoo'],
 'p': ['aoplus_defraudator'],
 'r': ['aorticopulmonary_septum',
       'aortoesophageal_fistula',
       'aortopulmonary_window',
       'aoranthe_penduliflora',
       'aorticorenal_ganglion',
       'aortic_valvuloplasty',
       'aortic_regurgitation',
       'aortopulmonary_space',
       'aorotrema_cistronium',
       'aortoenteric_fistula',
       'aoraia_aurimaculata',
       'aortic_bifurcation',
       'aortic_cross-clamp',
       'aoraki_polytechnic',
       'aortic_dissection',
       'aoraia_orientalis',
       'aoraia_oreobolae',
       'aorangiwai_river',
       'aoraia_insularis',
       'aortic_unfolding',
       'aorangaia_island',
       'aoraia_rufivena',
       'aortic_aneurysm',
       'aorounga_crater',
       'aoraia_macropis',
       'aortic_stenosis',
       'aortic_pressure',
       'aorangi_school',
       'aoraia_hespera',
       'aorere_college',
       'aoraia_dinodes',
       'aoral_district',
       'aortic_orifice',
       'aoraia_flavida',
       'aortic_rupture',
       'aori_nishimura',
       'aortic_arches',
       'aore_language',
       'aortic_hiatus',
       'aoraia_aspina',
       'aoraia_enysii',
       'aortic_plexus',
       'aorangi_range',
       'aoraia_senex',
       'aorangi_oval',
       'aorere_river',
       'aoraia_lenis',
       'aortic_sinus',
       'aortic_valve',
       'aortic_nerve',
       'aorn_journal',
       'aortic_arch',
       'aore_island',
       'aortic_body',
       'aorta_ridge',
       'aortic_sac'],
 's': ['aosta-pila_gondola',
       'aoshima,_miyazaki',
       'aosashi_longchar',
       'aoshima_station',
       'aosta_cathedral',
       'aosafur_rahman',
       'aoshima,_ehime',
       'aoshima_shrine',
       'aostre_johnson',
       'aostan_french',
       'aoste,_isere',
       'aosta_valley',
       'aos/vs_ii',
       'aos_si'],
 't': ['aotou-changtingzhen_railway',
       'aoteadrillia_wanganuiensis',
       'aoteadrillia_callimorpha',
       'aoteadrillia_waihuaensis',
       'aoteadrillia_apicarinata',
       'aoteadrillia_consequens',
       'aoteadrillia_otagoensis',
       'aoteadrillia_bulbacea',
       'aoteatilia_amphipsila',
       'aoteatilia_substriata',
       'aoteadrillia_finlayi',
       'aoteadrillia_ihungia',
       'aotizhongxin_station',
       'aoteadrillia_exigua',
       'aoteadrillia_alpha',
       'aoteadrillia_asper',
       'aotus_gracillima',
       'aoteatilia_psila',
       'aotus_ericoides',
       'aotsurugi_kenta',
       'aotus_dindensis',
       "aotearoa_mata'u",
       'aotsuka_station',
       'aotearoa_magna',
       'aotearoa_cafe',
       'aotsuka_kofun',
       'aotea_college',
       'aotea_harbour',
       'aoto_station',
       'aotea_lagoon',
       'aotea_centre',
       'aotea_square',
       'aoto_suzuki',
       'aoto_osako'],
 'u': ['aoupinieta_novaecaledoniae',
       'aoupinieta_mountpanieae',
       'aoupinieta_hollowayi',
       'aoujeft_department',
       'aoupinieta_setaria',
       'aoupinieta_silacea',
       'aousserd_province',
       'aougrout_district',
       'aoufous_formation',
       'aouelloul_crater',
       'aoupinieta_obesa',
       'aouint_yghomane',
       'aouille_tseuque',
       'aoulef_district',
       'aoueinat_zbel',
       'aouf_district',
       'aoued_meflah',
       'aouzou_strip',
       'aouzou,_chad',
       'aouint_lahna',
       'aous_shakra',
       'aouya_river',
       'aoua_keita',
       'aoung_bok'],
 'v': ['aovere', 'aov'],
 'w': ['aowin-amenfi_district', 'aowin/suaman_district', 'aowen_jin'],
 'x': ['aoxuan_lee'],
 'y': ['aoyama-itchome_station',
       'aoyamacho_station',
       'aoyama_munetoshi',
       'aoyama_tadatoshi',
       'aoyama_tanemichi',
       'aoyama_tadashige',
       'aoyama_yukiyoshi',
       'aoyama_cemetery',
       'aoyama_tadanari',
       'aoyama_tadanaga',
       'aoyama_station',
       'aoyate_drought',
       'aoyama_theatre',
       'aoyagi_station',
       'aoyama_gakuin',
       'aoya,_tottori',
       'aoyama,_tokyo',
       'aoyama_tadao',
       'aoya_station',
       'aoyama_harp',
       'aoyama,_mie',
       'aoyama_clan'],
 'z': ['aozora_kataomoi',
       'aozora_records',
       'aozasa_station',
       'aozora_tenshi',
       'aozu_station',
       'aozora_bunko',
       'aozora_pedal',
       'aozora_yell',
       'aozora_bank']}
