
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_bm = {'_': ['bm_babak-matveev',
       'bm-40a_reactor',
       'bm_andromedae',
       'bm_alcobendas',
       'bm_valladolid',
       'bm_granollers',
       'bm_antequera',
       'bm_castellon',
       'bm-30_smerch',
       'bm-27_uragan',
       'bm_benidorm',
       'bm_remudas',
       'bm/85_mine',
       'bm_sagunto',
       'bm-21_grad',
       'bm_porrino',
       'bm_neptuno',
       'bm_huesca',
       'bm_aragon',
       'bm_gijon',
       'bm_zuazo',
       'bm_altea',
       'bm_abbas',
       'bm_jain',
       'bm_linx'],
 'a': ['bma-arai_echmiadzin',
       'bma_magazine',
       'bma_process',
       'bma_tower',
       'bma_cup'],
 'b': ['bmb_group'],
 'c': ['bmc_bioinformatics',
       'bmc_switzerland',
       'bmc_medicine',
       'bmc_genomics',
       'bmc_software',
       'bmc_biology',
       'bmc_nursing',
       'bmc_domain',
       'bmc_cancer',
       'bmc_amazon',
       'bmc_vuran',
       'bmc_ado17',
       'bmc_ado16',
       'bmc_kirpi'],
 'd': ['bmd_group'],
 'e': ['bme_growth'],
 'f': ['bmfms', 'bmfc', 'bmf'],
 'g': ['bmg_movement', 'bmg_classic', 'bmg_poland'],
 'h': ['bmhs', 'bmh'],
 'i': ['bmi_foundation', 'bmi_healthcare', 'bmi_research'],
 'j': ['bmj_open', 'bmj_usa'],
 'k': ['bmkk2_toxin', 'bmk_group', 'bmk_nspk'],
 'l': ['bmlg_records'],
 'm': ['bmmi', 'bmm'],
 'n': ['bmn_painter', 'bmn_air'],
 'o': ['bmo_smartfolio',
       'bmo_centre',
       'bmo_plaza',
       'bmo_tower',
       'bmo_field',
       'bmo_noire'],
 'p': ['bmpt_terminator',
       'bmp_development',
       'bmp_greengas',
       'bmp_radio',
       'bmp_uav',
       'bmp_yz'],
 'q': ['bmq'],
 'r': ['bmr_group'],
 's': ['bms_herlev'],
 't': ['bmt_group'],
 'u': ['bmu'],
 'v': ['bmv_group'],
 'w': ['bmw_headquarters',
       'bmw_championship',
       'bmw_brilliance',
       'bmw_motorsport',
       'bmw_motorrad',
       'bmw_k1200gt',
       'bmw_r1100gs',
       'bmw_k1200rs',
       'bmw_masters',
       'bmw_r1200rs',
       'bmw_109-718',
       'bmw_r1200rt',
       'bmw_r1200gs',
       'bmw_activee',
       'bmw_x-coupe',
       'bmw_r1100rs',
       'bmw_r1250gs',
       'bmw_r1100rt',
       'bmw_r1150gs',
       'bmw_r1200st',
       'bmw_109-558',
       'bmw_s1000rr',
       'bmw_s1000xr',
       'bmw_k1300s',
       'bmw_k1300r',
       'bmw_k1200r',
       'bmw_r1200c',
       'bmw_f800st',
       'bmw_r1150r',
       'bmw_p60b40',
       'bmw_r1200s',
       'bmw_f650gs',
       'bmw_sdrive',
       'bmw_r80g/s',
       'bmw_r1100r',
       'bmw_xdrive',
       'bmw_marine',
       'bmw_s1000r',
       'bmw_r1100s',
       'bmw_r1200r',
       'bmw_f800gt',
       'bmw_museum',
       'bmw_g650gs',
       'bmw_assist',
       'bmw_mexico',
       'bmw_f650cs',
       'bmw_india',
       'bmw_f800s',
       'bmw_k1600',
       'bmw_f800r',
       'bmw_r60/2',
       'bmw_turbo',
       'bmw_g310r',
       'bmw_g450x',
       'bmw_r51/3',
       'bmw_m2b15',
       'bmw_1600',
       'bmw_bank',
       'bmw_gina',
       'bmw_m335',
       'bmw_r100',
       'bmw_3/20',
       'bmw_m328',
       'bmw_3/15',
       'bmw_dixi',
       'bmw_r90s',
       'bmw_iiia',
       'bmw_6012',
       'bmw_r69s',
       'bmw_m337',
       'bmw_k100',
       'bmw_welt',
       'bmw_n73',
       'bmw_m51',
       'bmw_n26',
       'bmw_m43',
       'bmw_n54',
       'bmw_327',
       'bmw_335',
       'bmw_n57',
       'bmw_fiz',
       'bmw_r25',
       'bmw_n62',
       'bmw_r27',
       'bmw_n47',
       'bmw_m44',
       'bmw_m41',
       'bmw_b38',
       'bmw_132',
       'bmw_n45',
       'bmw_803',
       'bmw_v12',
       'bmw_n55',
       'bmw_b48',
       'bmw_801',
       'bmw_328',
       'bmw_m78',
       'bmw_m60',
       'bmw_018',
       'bmw_003',
       'bmw_n43',
       'bmw_m50',
       'bmw_r75',
       'bmw_m56',
       'bmw_r65',
       'bmw_m47',
       'bmw_m12',
       'bmw_b47',
       'bmw_b58',
       'bmw_gtp',
       'bmw_s38',
       'bmw_m42',
       'bmw_321',
       'bmw_802',
       'bmw_b37',
       'bmw_501',
       'bmw_m10',
       'bmw_m54',
       'bmw_503',
       'bmw_r68',
       'bmw_m67',
       'bmw_n46',
       'bmw_n40',
       'bmw_n63',
       'bmw_r18',
       'bmw_m52',
       'bmw_vii',
       'bmw_b57',
       'bmw_n74',
       'bmw_s85',
       'bmw_114',
       'bmw_700',
       'bmw_n42',
       'bmw_n52',
       'bmw_116',
       'bmw_326',
       'bmw_ix3',
       'bmw_r32',
       'bmw_303',
       'bmw_m62',
       'bmw_507',
       'bmw_s65',
       'bmw_r45',
       'bmw_320',
       'bmw_m40',
       'bmw_m57',
       'bmw_m30',
       'bmw_m88',
       'bmw_n20',
       'bmw_117',
       'bmw_n53',
       'bmw_m20',
       'bmw_s14',
       'bmw_m73',
       'bmw_m70',
       'bmw_h2r',
       'bmw_m21',
       'bmw_340',
       'bmw_600',
       'bmw_m4',
       'bmw_x4',
       'bmw_m6',
       'bmw_iv',
       'bmw_x1',
       'bmw_m8',
       'bmw_x6',
       'bmw_ix',
       'bmw_z8',
       'bmw_z3',
       'bmw_k1',
       'bmw_x7',
       'bmw_z9',
       'bmw_m5',
       'bmw_r2',
       'bmw_xm',
       'bmw_x3',
       'bmw_m1',
       'bmw_e1',
       'bmw_c1',
       'bmw_z1',
       'bmw_e9',
       'bmw_x2',
       'bmw_m3',
       'bmw_x5',
       'bmw_i4',
       'bmw_vi',
       'bmw_i8',
       'bmw_gt',
       'bmw_m2',
       'bmw_gs',
       'bmw_i3',
       'bmw_v',
       'bmw_x',
       'bmw_z',
       'bmw_i',
       'bmw_m'],
 'x': ['bmx_simulator', 'bmx_bandits', 'bmx_racing', 'bmx_bike', 'bmx_xxx'],
 'y': ['bmycharity', 'bmy-14802', 'bmy-7378'],
 'z': ['bmz_group']}
