
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_cf = {'_': ['cf_villanovense',
       'cf_bezuidenhout',
       'cf_figueruelas',
       'cf_fuenlabrada',
       'cf_extremadura',
       'cf_industries',
       'cf_valdepenas',
       'cf_riudellots',
       'cf_andorinha',
       'cf_montanesa',
       'cf_calamocha',
       'cf_intercity',
       'cf_vilanova',
       'cf_trujillo',
       'cf_palencia',
       'cf_balaguer',
       'cf_peralada',
       'cf_igualada',
       'cf_jacetano',
       'cf_montreal',
       'cf_badalona',
       'cf_amposta',
       'cf_vimenor',
       'cf_illueca',
       'cf_riscani',
       'cf_rusadir',
       'cf_mounana',
       'cf_borriol',
       'cf_gandia',
       'cf_motril',
       'cf_granma',
       'cf_soller',
       'cf_nules',
       'cf_epila',
       'cf_damm',
       'cf_gava'],
 'a': ['cfa_institute', 'cfav_quest', 'cfao_ghana', 'cfa_franc'],
 'b': ['cfbds_j005910.90-011401.3',
       'cfbdsir_j145829+101343',
       'cfb_baden-soellingen',
       'cfbdsir_2149-0403',
       'cfb_bagotville',
       'cfb_cornwallis',
       'cfb_chilliwack',
       'cfb_wainwright',
       'cfb_shearwater',
       'cfb_valcartier',
       'cfb_rockcliffe',
       'cfb_summerside',
       'cfb_greenwood',
       'cfb_esquimalt',
       'cfb_griesbach',
       'cfb_kingston',
       'cfb_edmonton',
       'cfb_winnipeg',
       'cfb_montreal',
       'cfb_gagetown',
       'cfb_suffield',
       'cfb_toronto',
       'cfb_halifax',
       'cfb_trenton',
       'cfb_clinton',
       'cfb_chatham',
       'cfb_uplands',
       'cfb_moncton',
       'cfb_calgary',
       'cfb_borden',
       'cfb_gander',
       'cfb_ottawa',
       'cfb_london',
       'cfb_rivers',
       'cfb_picton',
       'cfb_comox',
       'cfb_shilo'],
 'c': ['cfc_domain'],
 'd': ['cfd-dem_model', 'cfd_dundurn', 'cfd_alsask'],
 'e': ['cfe_company', 'cfe_cfe738'],
 'f': ['cff_clujana'],
 'g': ['cfgw-fm',
       'cfgm-fm',
       'cfge-fm',
       'cfgi-fm',
       'cfgx-fm',
       'cfgb-fm',
       'cfgp-fm',
       'cfgs-dt',
       'cfgl-fm',
       'cfgr-fm',
       'cfgn-fm',
       'cfgq-fm',
       'cfgt-fm',
       'cfgs',
       'cfgo',
       'cfg'],
 'h': ['cfhr5_nephropathy', 'cfhqs_j2329-0301', 'cfh_racing'],
 'i': ['cfif-fm',
       'cfit-fm',
       'cfic-fm',
       'cfix-fm',
       'cfin-fm',
       'cfid-fm',
       'cfim-fm',
       'cfis-fm',
       'cfix',
       'cfi'],
 'j': ['cfj_mollerussa'],
 'k': ['cfk_nitra'],
 'l': ['cfl_combine', 'cfl_draft', 'cfl_dosto'],
 'm': ['cfm_international', 'cfm_shadow'],
 'n': ['cfnq-fm',
       'cfnd-fm',
       'cfnr-fm',
       'cfna-fm',
       'cfno-fm',
       'cfnj-fm',
       'cfne-fm',
       'cfnb-fm',
       'cfnm-fm',
       'cfny-fm',
       'cfni',
       'cfnv',
       'cfnb',
       'cfnj',
       'cfnr',
       'cfn'],
 'o': ['cfop_method', 'cfo_india'],
 'p': ['cfp_franc'],
 'q': ['cfqm-fm', 'cfqc-dt', 'cfqk-fm', 'cfqx-fm', 'cfqr', 'cfqc'],
 'r': ['cfr_pharmaceuticals',
       'cfr_ialoveni',
       'cfr_marfa',
       'cfr_cluj',
       'cfr_arad'],
 's': ['cfs_falconbridge',
       'cfs_continental',
       'cfs_beaverlodge',
       'cfs_chibougamau',
       'cfs_beausejour',
       'cfs_senneterre',
       'cfs_barrington',
       'cfs_gloucester',
       'cfs_shelburne',
       'cfs_churchill',
       'cfs_coverdale',
       'cfs_armstrong',
       'cfs_moosonee',
       "cfs_val-d'or",
       'cfs_foymount',
       'cfs_kamloops',
       'cfsb_center',
       'cfs_lowther',
       'cfs_jumilla',
       'cfs_leitrim',
       'cfs_yorkton',
       'cfs_bermuda',
       'cfs_cobourg',
       'cfs_bilbao',
       'cfs_debert',
       'cfs_inuvik',
       'cfs_saglek',
       'cfs_sydney',
       'cfs_moisie',
       'cfs_masset',
       'cfs_ramore',
       'cfs_alert',
       'cfs_dana'],
 't': ['cfth-fm-1',
       'cfti-fm',
       'cftm-dt',
       'cfto-dt',
       'cftx-fm',
       'cfta-fm',
       'cftu-dt',
       'cftk-tv',
       'cftl-fm',
       'cftv-dt',
       'cftf-dt',
       'cfta',
       'cfte',
       'cftc',
       'cftp',
       'cftl',
       'cftk',
       'cfth',
       'cft'],
 'u': ['cfu_championship'],
 'v': ['cfvs-dt',
       'cfvz-fm',
       'cfvd-fm',
       'cfvo-tv',
       'cfvm-fm',
       'cfvr-fm',
       'cfvp',
       'cfv'],
 'w': ['cfwm-fm',
       'cfwc-fm',
       'cfwd-fm',
       'cfwh-tv',
       'cfwf-fm',
       'cfwn-fm',
       'cfwp-fm',
       'cfwh-fm',
       'cfwh',
       'cfwc',
       'cfwe',
       'cfw'],
 'x': ['cfx_bank'],
 'y': ['cfyk-dt', 'cfyx-fm', 'cfyk-fm', 'cfyt-fm', 'cfyk', 'cfym', 'cfyn'],
 'z': ['cfzz-fm', 'cfzy-fm', 'cfzn-fm', 'cfzm', 'cfz']}
