
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ct = {'_': ['ct_chamaeleontis',
       'ct_gastrography',
       'ct_corporation',
       'ct-1_parachute',
       'ct_university',
       'ct_logistics',
       'ct_serpentis',
       'ct&t_united',
       'ct_connect',
       'ct_fastrak',
       'ct_transit',
       'ct_decko',
       'ct_sport',
       'ct_value',
       'ct_scan',
       'ct_rail',
       'ct_corp',
       'ct_art',
       'ct_hd'],
 'a': ['cta_international', 'cta_convertiplano'],
 'b': ['ctb_international', 'ctbc_brothers', 'ctbc_bank'],
 'c': ['ctc_media'],
 'd': ['ctdnep1', 'ctdsp1', 'ctdspl', 'ctdsp2', 'ctdp1', 'ctd'],
 'e': ['ctenotus_quattuordecimlineatus',
       'ctenophthalmus_pseudagyrtes',
       'ctenochirichthys_longimanus',
       'ctenolepisma_longicaudatum',
       'ctenosaura_quinquecarinata',
       'ctenomeristis_paucicornuti',
       'ctenotrypauchen_chinensis',
       'ctenochaetus_cyanocheilus',
       'ctenomeristis_kaltenbachi',
       'ctenomorpha_marginipennis',
       'cteniloricaria_platystoma',
       'ctenolepisma_targionianum',
       'ctenophthalmus_nepalensis',
       'ctenophryne_aequatorialis',
       'ctenomeristis_subfuscella',
       'ctenochaetus_hawaiiensis',
       'ctenolepisma_rothschildi',
       'ctenophorus_caudicinctus',
       'ctenophorus_adelaidensis',
       'ctenoplusia_dorfmeisteri',
       'ctenolepisma_guadianicum',
       'ctenolepisma_hummelincki',
       'ctenolepisma_algharbicum',
       'ctenosaura_flavidorsalis',
       'ctenochaetus_tominiensis',
       'ctenomeristis_ochrodepta',
       'ctenopseustis_haplodryas',
       'ctenosaura_melanosterna',
       'ctenochaetus_marginatus',
       'ctenolepisma_insulicola',
       'ctenoplusia_camptogamma',
       'ctenoplusia_calceolaris',
       'ctenolepisma_tanzanicum',
       'ctenotrachelus_shermani',
       'ctenophorus_reticulatus',
       'cteniloricaria_maculata',
       'ctenoplusia_accentifera',
       'ctenoblepharys_adspersa',
       'ctenochaetus_flavicauda',
       'ctenopseustis_obliquana',
       'ctenolepisma_almeriense',
       'ctenochromis_pectoralis',
       'ctenanthe_oppenheimiana',
       'ctenoplusia_albostriata',
       'ctenolepisma_targionii',
       'ctenosaura_nolascensis',
       'ctenogobiops_crocineus',
       'ctenosaura_conspicuosa',
       'ctenochaetus_binotatus',
       'ctenophorus_spinodomus',
       'ctenophorus_mirrityana',
       'ctenuchidia_interrupta',
       'ctenophorus_scutulatus',
       'ctenuchidia_gundlachia',
       'ctenolepisma_terebrans',
       'ctenuchidia_virginalis',
       'ctenolepisma_versluysi',
       'ctenophorus_butlerorum',
       'ctenotus_superciliaris',
       'ctenochaetus_truncatus',
       'ctenophila_salaziensis',
       'ctenochaetus_strigosus',
       'ctenophorus_tjantjalka',
       'ctenomeristis_shafferi',
       'ctenodes_decemmaculata',
       'ctenotus_labillardieri',
       'ctenuchidia_fulvibasis',
       'ctenoplusia_chillagoes',
       'ctenomeristis_vojnitsi',
       'ctenanthe_burle-marxii',
       'ctenotus_nigrilineatus',
       'ctenopseustis_fraterna',
       'ctenolepisma_electrans',
       'ctenotus_terrareginae',
       'ctenophorus_rufescens',
       'ctenophryne_barbatula',
       'ctenucha_subsemistria',
       'ctenoplusia_oxygramma',
       'ctenophorus_salinarum',
       'ctenoplusia_adiaphora',
       'ctenosaura_macrolopha',
       'ctenoplusia_limbirena',
       'ctenomorpha_gargantua',
       'ctenophorus_mckenziei',
       'ctenopseustis_servana',
       'ctenotus_schomburgkii',
       'ctenomeristis_almella',
       'ctenothrips_bridwelli',
       'ctenoplusia_aeneofusa',
       'ctenoplusia_furcifera',
       'ctenanthe_lubbersiana',
       'ctenolita_argyrobapta',
       'ctenitis_pallatangana',
       'ctenophorus_maculatus',
       'ctenosia_psectriphora',
       'ctenuchidia_subcyanea',
       'ctenochares_bicolorus',
       'ctenomeristis_ebriola',
       'ctenolepisma_dubitale',
       'ctenophorus_parviceps',
       'ctenophorus_cristatus',
       'ctenophorus_femoralis',
       'ctenolepisma_lineatum',
       'ctenolepisma_ciliatum',
       'ctenophorus_maculosus',
       'ctenopseustis_filicis',
       'ctenophila_vorticella',
       'ctenosaura_pectinata',
       'ctenosaura_oedirhina',
       'ctenopoma_pellegrini',
       'ctenotus_arnhemensis',
       'ctenophorus_isolepis',
       'ctenophorus_chapmani',
       'ctenophorus_nguyarna',
       'ctenopharynx_nitidus',
       'ctenophila_caldwelli',
       'ctenisodes_pulvereus',
       'ctenucha_quadricolor',
       'ctenucha_rubroscapus',
       'ctenopseustis_herana',
       'ctenotus_striaticeps',
       'ctenophryne_aterrima',
       'ctenotus_vertebralis',
       'ctenophorus_modestus',
       'ctenosaura_acanthura',
       'ctenotus_pantherinus',
       'ctenophila_setiliris',
       'ctenisolabis_montana',
       'cteniopus_sulphureus',
       'ctenotus_septenarius',
       'ctenophorus_decresii',
       'ctenopoma_multispine',
       'ctenomeristis_albata',
       'ctenucha_rubrovenata',
       'ctenosaura_hemilopha',
       'ctenolepisma_guanche',
       'ctenobrycon_spilurus',
       'ctenophorus_vadnappa',
       'ctenosia_nephelistis',
       'ctenotus_taeniolatus',
       'ctenotus_essingtonii',
       'ctenotus_angusticeps',
       'ctenotus_tanamiensis',
       'ctenolepisma_vieirai',
       'ctenucha_vittigerum',
       'ctenidium_molluscum',
       'ctenotus_xenopleura',
       'ctenotus_rawlinsoni',
       'ctenopelta_porifera',
       'ctenisis_phylanderi',
       'ctenopoma_maculatum',
       'ctenotus_rubicundus',
       'ctenotus_pallescens',
       'ctenophora_nubecula',
       'ctenotus_pulchellus',
       'ctenotus_leonhardii',
       'ctenopharynx_pictus',
       'ctenotus_allotropis',
       'ctenodes_guianensis',
       'ctenophorus_ornatus',
       'ctenotus_decaneurus',
       'ctenosaura_palearis',
       'ctenosaura_oaxacana',
       'ctenomyces_serratus',
       'ctenophorus_slateri',
       'ctenotus_capricorni',
       'ctenotus_pallasotus',
       'ctenodes_geniculata',
       'ctenotus_brachyonyx',
       'ctenucha_cressonana',
       'ctenitis_squamigera',
       'ctenophryne_carpish',
       'ctenisodes_ocularis',
       'ctenoplusia_vittata',
       'ctenotus_orientalis',
       'ctenucha_multifaria',
       'ctenoglypta_newtoni',
       'ctenophora_elegans',
       'ctenophorus_fionni',
       'ctenotus_youngsoni',
       'ctenotus_serotinus',
       'ctenotus_rimacolus',
       'ctenomys_andersoni',
       'ctenus_vespertilio',
       'ctenucha_virginica',
       'ctenium_aromaticum',
       'ctenicera_pruinina',
       'ctenotus_aphrodite',
       'ctenucha_reimoseri',
       'ctenophorus_graafi',
       'ctenophorus_pictus',
       'ctenotus_inornatus',
       'ctenucha_semistria',
       'ctenosaura_similis',
       'ctenusa_curvilinea',
       'ctenotus_olympicus',
       'ctenotus_monticola',
       'ctenactis_echinata',
       'ctenucha_rubriceps',
       'ctenotus_rufescens',
       'ctenotus_spaldingi',
       'ctenolucius_hujeta',
       'ctenotus_saxatilis',
       'ctenotus_lateralis',
       'ctenoplusia_fracta',
       'ctenotus_taeniatus',
       'ctenochromis_horei',
       'ctenotus_strauchii',
       'ctenotus_schevilli',
       'ctenotus_rhabdotus',
       'ctenotus_mastigura',
       'ctenucha_refulgens',
       'ctenolepis_garcini',
       'ctenucha_mennisata',
       'ctenotus_militaris',
       'ctenophorus_infans',
       'ctenophorus_rubens',
       'cteniza_moggridgei',
       'ctenophora_apicata',
       'ctenus_ceylonensis',
       'ctenosia_infuscata',
       'ctenuchidia_agrius',
       'ctenotus_catenifer',
       'ctenotus_tantillus',
       'ctenotus_serventyi',
       'ctenotus_burbidgei',
       'ctenophora_festiva',
       'ctenanthe_amabilis',
       'ctenotus_eutaenius',
       'ctenucha_biformis',
       'ctenucha_cyaniris',
       'ctenotus_ariadnae',
       'ctenus_hibernalis',
       'ctenotus_agrestis',
       'ctenotus_duricola',
       'ctenosaura_bakeri',
       'ctenotus_kurnbudj',
       'ctenotus_rosarium',
       'ctenotus_zebrilla',
       'ctenotus_brevipes',
       'ctenotus_eurydice',
       'ctenucha_hilliana',
       'ctenotus_astictus',
       'ctenotus_quirinus',
       'ctenosaura_clarki',
       'ctenophorus_clayi',
       'ctenuchidia_virgo',
       'ctenelmis_elegans',
       'ctenjapyx_parkeri',
       'ctenotus_rutilans',
       'ctenucha_braganza',
       'ctenotus_colletti',
       'ctenosia_inornata',
       'ctenucha_tapajoza',
       'ctenophora_ornata',
       'ctenuchidia_butus',
       'ctenophryne_minor',
       'ctenotus_hebetior',
       'ctenucha_popayana',
       'ctenophorus_gibba',
       'ctenucha_projecta',
       'ctenisodes_piceus',
       'ctenus_kandyensis',
       'cteniza_sauvagesi',
       'ctenicera_elegans',
       'ctenucha_garleppi',
       'ctenophryne_geayi',
       'ctenosia_albiceps',
       'ctenucha_albipars',
       'ctenucha_cajonata',
       'ctenucha_palmeira',
       'ctenotus_robustus',
       'ctenucha_annulata',
       'ctenucha_neglecta',
       'ctenucha_ruficeps',
       'ctenotus_borealis',
       'ctenucha_tucumana',
       'ctenucha_fosteri',
       'ctenucha_reducta',
       'ctenotus_mesotes',
       'ctenjapyx_boneti',
       'ctenotus_astarte',
       'ctenucha_signata',
       'ctenoides_scaber',
       'ctenotus_ingrami',
       'ctenotus_piankai',
       'ctenotus_gagudju',
       'ctenotus_mimetes',
       'ctenotus_coggeri',
       'ctenotus_iapetus',
       'ctenotus_severus',
       'ctenucha_manuela',
       'ctenucha_nantana',
       'ctenucha_brunnea',
       'ctenane_dealbata',
       'ctenotus_calurus',
       'ctenotus_halysis',
       'ctenicera_virens',
       'ctenotus_brooksi',
       'ctenotus_stuarti',
       'ctenotus_nasutus',
       'ctenus_captiosus',
       'ctenucha_bruneri',
       'ctenotus_helenae',
       'ctenotus_grandis',
       'ctenotus_fallens',
       'ctenotus_quinkan',
       'ctenicera_cuprea',
       'ctenotus_maryani',
       'ctena_orbiculata',
       'ctenotus_gemmula',
       'ctenotus_ehmanni',
       'ctenucha_schausi',
       'ctenucha_affinis',
       'ctenotus_hanloni',
       'ctenucha_devisum',
       'ctenotus_arcanus',
       'ctenotus_greeri',
       'ctenodes_zonata',
       'ctenotus_regius',
       'ctenucha_editha',
       'ctenotus_nullum',
       'ctenomys_yatesi',
       'ctenotus_alleni',
       'ctenusa_varians',
       'ctenucha_andrei',
       'ctenus_thorelli',
       'ctenusa_pallida',
       'ctenucha_clavia',
       'ctenucha_aymara',
       'ctenus_exlineae',
       'ctenotus_storri',
       'ctenucha_venosa',
       'ctenucha_mortia',
       'ctenucha_togata',
       'ctenotus_euclae',
       'ctenane_labuana',
       'ctenium_elegans',
       'ctenotus_alacer',
       'ctenotus_joanae',
       'ctenucha_circe',
       'ctenotus_hilli',
       'ctenucha_laura',
       'ctenucha_pohli',
       'ctenotus_delli',
       'ctesias_dusmae',
       'ctenotus_atlas',
       'ctenotus_impar',
       'ctenoides_ales',
       'cteatus_bruchi',
       'ctera_networks',
       'ctenotus_vagus',
       'ctenotus_uber',
       'ctenotus_leae',
       'ctesias_serra',
       'ctenucha_nana',
       'ctenotus_dux',
       'cte_world'],
 'f': ['ctfd_portogaia', 'ctf_2187'],
 'g': ['ctgf/hcs24_caesar', 'ctg_collective', 'ctg_kurdistan'],
 'h': ['cthulhu_macrofasciculumque',
       'cthulhu_companion',
       'cthulhu_classics',
       "cthulhu's_reign",
       'cthulhu_mansion',
       'cthulhu_mythos',
       'cthulhu_cultus',
       'cthulhu_macula',
       'cthulhu_live',
       'cthulhu_dice',
       'cthulhu_rise',
       'cthulhu_now',
       'cthulhu_500'],
 'i': ['ctimene_salamandra',
       'cti_entertainment',
       'cti_international',
       'ctirad_kohoutek',
       'ctislav_dosedel',
       'cti_consultants',
       'ctirad_jungmann',
       'ctirad_ovcacik',
       'ctibor_reiskup',
       'ctirad_benacek',
       'ctibor_jech',
       'cti_variety',
       'ctirad_uher',
       'cti_records',
       'ctibor_maly',
       'cti_news'],
 'j': ['ctj'],
 'k': ['ctk'],
 'l': ['ctl-mediated_cytotoxicity', 'ctl_logistics'],
 'm': ['ctm_altromercato', 'ctm_festival'],
 'n': ['ctn_midnite'],
 'o': ['ctown_supermarkets', 'cto_forum'],
 'p': ['ctp_synthetase', 'ctp_iasi'],
 'q': ['ctq_tree'],
 'r': ['ctrs_standings', 'ctrlzak_studio', 'ctrl_emotion', 'ctrm_aludra'],
 's': ['cts_fahrzeug-dachsysteme', 'cts_eventim'],
 't': ['cttnbp2nl', 'cttnbp2', 'cttoi', 'ctta', 'ctts'],
 'u': ['ctuning_foundation'],
 'v': ['ctv_atlantic',
       'ctv_building',
       'ctv_classic',
       'ctv_sports',
       'ctv_news',
       'ctv_2'],
 'w': ['ctwm', 'ctw'],
 'x': ['ctxph_bacteriophage'],
 'y': ['ctyrlistek', 'ctypansa', 'ctyrkoly', 'ctypes'],
 'z': ['ctz']}
