
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_gm = {'_': ['gm2_gangliosidoses',
       'gm1_gangliosidoses',
       'gm4200_platform',
       'gm2900_platform',
       'gm_uzbekistan',
       'gm_futurliner',
       'gm_colmotores',
       'gm-x_stiletto',
       'gm_financial',
       'gm_hydrogen3',
       'gm_hydrogen4',
       'gm_building',
       'gm_defense',
       'gm_vietnam',
       'gm_pd-4103',
       'gm_chassis',
       'gm-naa_i/o',
       'gm_voices',
       'gm_quader',
       'gm_korea',
       'gm_buses',
       'gm_card'],
 'a': ['gmail_interface',
       'gmayem_festival',
       'gma_affordabox',
       'gmajna,_krsko',
       'gma_supershow',
       'gma_pictures',
       'gmac_rescap',
       'gma_network',
       'gmail_drive',
       'gma_canada',
       'gma_balita',
       'gma_music'],
 'b': ['gmb_akash'],
 'c': ['gmc_brigadier',
       'gmc_motorhome',
       'gmc_chevette',
       'gmc_syclone',
       'gmc_general',
       'gmc_typhoon',
       'gmc_terrain',
       'gmc_sierra',
       'gmc_acadia',
       'gmc_denali',
       'gmc_astro',
       'gmc_envoy'],
 'd': ['gmd_sw1200mg',
       'gmd_sd40-2f',
       'gmd_studios',
       'gmd_gmdh-1',
       'gmd_muller',
       'gmd_gmdh-3',
       'gmd_nf210',
       'gmd_nf110',
       'gmd_gmd1',
       'gmd_gf6c'],
 'e': ['gmelina_fasciculiflora',
       'gmelina_lignum-vitreum',
       'gmelin-beilstein_medal',
       'gmelina_philippensis',
       'gmelina_leichhardtii',
       'gmelina_hainanensis',
       'gmelina_vitiensis',
       'gmelina_asiatica',
       'gmelina_arborea',
       'gmelin_database',
       "gmelin's_test"],
 'f': ['gmf_aeroasia'],
 'g': ['gmg_airlines', 'gmg_radio'],
 'h': ['gmhba_limited'],
 'i': ['gmina_jerzmanowice-przeginia',
       'gmina_igolomia-wawrzenczyce',
       'gmina_czerwionka-leszczyny',
       'gmina_czechowice-dziedzice',
       'gmina_kocmyrzow-luborzyca',
       'gmina_konstancin-jeziorna',
       'gmina_goczalkowice-zdroj',
       'gmina_radziechowy-wieprz',
       'gmina_garbatka-letnisko',
       'gmina_sobienie-jeziory',
       'gmina_ploniawy-bramura',
       'gmina_jedlnia-letnisko',
       'gmina_piwniczna-zdroj',
       'gmina_kobylin-borzymy',
       'gmina_trzcinsko-zdroj',
       'gmina_jelcz-laskowice',
       'gmina_golymin-osrodek',
       'gmina_wierzchoslawice',
       'gmina_wietrzychowice',
       'gmina_horyniec-zdroj',
       'gmina_bystra-sidzina',
       'gmina_kuczbork-osada',
       'gmina_boguty-pianki',
       'gmina_wojciechowice',
       'gmina_olszewo-borki',
       'gmina_nurzec-stacja',
       'gmina_krynica-zdroj',
       'gmina_iwonicz-zdroj',
       'gmina_cekow-kolonia',
       'gmina_szlichtyngowa',
       'gmina_komarow-osada',
       'gmina_szczebrzeszyn',
       'gmina_polczyn-zdroj',
       'gmina_golub-dobrzyn',
       'gmina_swiedziebnia',
       'gmina_swierklaniec',
       'gmina_ulan-majorat',
       'gmina_chrzastowice',
       'gmina_miedzyzdroje',
       'gmina_rutka-tartak',
       'gmina_wladyslawowo',
       'gmina_kondratowice',
       'gmina_zdzieszowice',
       'gmina_zebrzydowice',
       'gmina_dzierzkowice',
       'gmina_skierniewice',
       'gmina_krzyzanowice',
       'gmina_budziszewice',
       'gmina_gawluszowice',
       'gmina_krzemieniewo',
       'gmis_international',
       'gmina_ruciane-nida',
       'gmina_ogrodzieniec',
       'gmina_boleszkowice',
       'gmina_radziejowice',
       'gmina_swieciechowa',
       'gmina_sedziejowice',
       'gmina_nowogrodziec',
       'gmina_sieroszewice',
       'gmina_modliborzyce',
       'gmina_ciechanowiec',
       'gmina_wloszakowice',
       'gmina_raciechowice',
       'gmina_konstantynow',
       'gmina_trzebownisko',
       'gmina_gieraltowice',
       'gmina_niegoslawice',
       'gmina_skierbieszow',
       'gmina_komprachcice',
       'gmina_miroslawiec',
       'gmina_mlodzieszyn',
       'gmina_miedzichowo',
       'gmina_pielgrzymka',
       'gmina_miedzylesie',
       'gmina_koprzywnica',
       'gmina_wysmierzyce',
       'gmina_maciejowice',
       'gmina_rabka-zdroj',
       'gmina_dzierzaznia',
       'gmina_czerniejewo',
       'gmina_dziadkowice',
       'gmina_aleksandrow',
       'gmina_domaniewice',
       'gmina_koscielisko',
       'gmina_boleslawiec',
       'gmina_borzytuchom',
       'gmina_strzyzewice',
       'gmina_pobiedziska',
       'gmina_zelechlinek',
       'gmina_dolhobyczow',
       'gmina_podegrodzie',
       'gmina_pakoslawice',
       'gmina_miedzyrzecz',
       'gmina_marcinowice',
       'gmina_kakolewnica',
       'gmina_wojcieszkow',
       'gmina_domaszowice',
       'gmina_wielgomlyny',
       'gmina_pierzchnica',
       'gmina_busko-zdroj',
       'gmina_siekierczyn',
       'gmina_krosniewice',
       'gmina_kochanowice',
       'gmina_krzeszowice',
       'gmina_biesiekierz',
       'gmina_dzierzoniow',
       'gmina_bakalarzewo',
       'gmina_skarbimierz',
       'gmina_moszczenica',
       'gmina_wladyslawow',
       'gmina_stanislawow',
       'gmina_kielczyglow',
       'gmina_koscierzyna',
       'gmina_solec-zdroj',
       'gmina_niepolomice',
       'gmina_siemiatycze',
       'gmina_czemierniki',
       'gmina_pawlowiczki',
       'gmina_dlugosiodlo',
       'gmina_przygodzice',
       'gmina_kolczyglowy',
       'gmina_trzeszczany',
       'gmina_trzebielino',
       'gmina_myslakowice',
       'gmina_michalowice',
       'gmina_studzienice',
       'gmina_krasnosielc',
       'gmina_sierakowice',
       'gmina_szudzialowo',
       'gmina_mieszkowice',
       'gmina_siedliszcze',
       'gmina_rakoniewice',
       'gmina_bialobrzegi',
       'gmina_trzebiechow',
       'gmina_goscieradow',
       'gmina_ladek-zdroj',
       'gmina_trzebieszow',
       'gmina_dzialoszyce',
       'gmina_przybiernow',
       'gmina_zbroslawice',
       'gmina_szczekociny',
       'gmina_pomiechowek',
       'gmina_morzeszczyn',
       'gmina_kolonowskie',
       'gmina_lambinowice',
       'gmina_zwierzyniec',
       'gmina_ornontowice',
       'gmina_strzeleczki',
       'gmina_siemiatkowo',
       'gmina_bialosliwie',
       'gmina_pokrzywnica',
       'gmina_ilowo-osada',
       'gmina_sulmierzyce',
       'gmina_sosnicowice',
       'gmina_czerniewice',
       'gmina_mogielnica',
       'gmina_grzegorzew',
       'gmina_jemielnica',
       'gmina_gietrzwald',
       'gmina_dobrodzien',
       'gmina_slawatycze',
       'gmina_przytoczna',
       'gmina_jerzmanowa',
       'gmina_skwierzyna',
       'gmina_jednorozec',
       'gmina_wiazownica',
       'gmina_wloszczowa',
       'gmina_trzemeszno',
       'gmina_lutomiersk',
       'gmina_gniewoszow',
       'gmina_siemkowice',
       'gmina_rzeczenica',
       'gmina_mierzecice',
       'gmina_dobryszyce',
       'gmina_kobierzyce',
       'gmina_stoszowice',
       'gmina_kraszewice',
       'gmina_przelewice',
       'gmina_lubniewice',
       'gmina_wilamowice',
       'gmina_inowroclaw',
       'gmina_wojslawice',
       'gmina_wierzchowo',
       'gmina_ostrzeszow',
       'gmina_dzierzgowo',
       'gmina_pilchowice',
       'gmina_jeziorzany',
       'gmina_lagiewniki',
       'gmina_przeciszow',
       'gmina_karczmiska',
       'gmina_krapkowice',
       'gmina_kolbuszowa',
       'gmina_dzialoszyn',
       'gmina_szypliszki',
       'gmina_rozwienica',
       'gmina_kluczewsko',
       'gmina_krasnobrod',
       'gmina_lanckorona',
       'gmina_strzalkowo',
       'gmina_andrzejewo',
       'gmina_niechanowo',
       'gmina_milejczyce',
       'gmina_skalbmierz',
       'gmina_goszczanow',
       'gmina_bobrowniki',
       'gmina_strachowka',
       'gmina_braszewice',
       'gmina_werbkowice',
       'gmina_buczkowice',
       'gmina_czernichow',
       'gmina_trzebiatow',
       'gmina_krzanowice',
       'gmina_radecznica',
       'gmina_malogoszcz',
       'gmina_charsznica',
       'gmina_prochowice',
       'gmina_rokietnica',
       'gmina_rybczewice',
       'gmina_slawoborze',
       'gmina_skoroszyce',
       'gmina_wojaszowka',
       'gmina_palecznica',
       'gmina_niedzwiada',
       'gmina_czerwiensk',
       'gmina_swiekatowo',
       'gmina_bartoszyce',
       'gmina_glucholazy',
       'gmina_szczawnica',
       'gmina_dzwierzuty',
       'gmina_wodzierady',
       'gmina_kleszczewo',
       'gmina_sieciechow',
       'gmina_tarnawatka',
       'gmina_wierzbinek',
       'gmina_swierklany',
       'gmina_dobiegniew',
       'gmina_dobroszyce',
       'gmina_lesznowola',
       'gmina_chrostkowo',
       'gmina_dobromierz',
       'gmina_bartniczka',
       'gmina_przechlewo',
       'gmina_wierzchlas',
       'gmina_miedzychod',
       'gmina_celestynow',
       'gmina_krotoszyce',
       'gmina_kostomloty',
       'gmina_czarnozyly',
       'gmina_grodziczno',
       'gmina_szczytniki',
       'gmina_suchedniow',
       'gmina_czernikowo',
       'gmina_cieplowody',
       'gmina_kozieglowy',
       'gmina_konskowola',
       'gmina_blachownia',
       'gmina_boguchwala',
       'gmina_marklowice',
       'gmina_fajslawice',
       'gmina_lodygowice',
       'gmina_wartkowice',
       'gmina_branszczyk',
       'gmina_krasnystaw',
       'gmina_swiebodzin',
       'gmina_bialowieza',
       'gmina_radziemice',
       'gmina_starozreby',
       'gmina_szydlowiec',
       'gmina_hrubieszow',
       'gmina_zlocieniec',
       'gmina_gorzkowice',
       'gmina_wojciechow',
       'gmina_lyszkowice',
       'gmina_szczecinek',
       'gmina_proszowice',
       'gmina_suchozebry',
       'gmina_jastrzebia',
       'gmina_podedworze',
       'gmina_damaslawek',
       'gmina_niedzwiedz',
       'gmina_twardogora',
       'gmina_szepietowo',
       'gmina_lesniowice',
       'gmina_platerowka',
       'gmina_osiecznica',
       'gmina_kolbaskowo',
       'gmina_rosciszewo',
       'gmina_medrzechow',
       'gmina_jasionowka',
       'gmina_krasniczyn',
       'gmina_miedzyborz',
       'gmina_kleszczele',
       'gmina_ciezkowice',
       'gmina_kolaczkowo',
       'gmina_wielichowo',
       'gmina_spytkowice',
       'gmina_ozarowice',
       'gmina_biskupice',
       'gmina_kozienice',
       'gmina_ruda-huta',
       'gmina_pszczolki',
       'gmina_baboszewo',
       'gmina_krzeszyce',
       'gmina_czeremcha',
       'gmina_pawlosiow',
       'gmina_sadkowice',
       'gmina_zakroczym',
       'gmina_kiernozia',
       'gmina_kamiennik',
       'gmina_slaboszow',
       'gmina_bialogard',
       'gmina_kamienica',
       'gmina_siedlisko',
       'gmina_miastkowo',
       'gmina_serokomla',
       'gmina_zakrzowek',
       'gmina_swierzawa',
       'gmina_bierzwnik',
       'gmina_szczercow',
       'gmina_laskarzew',
       'gmina_koniecpol',
       'gmina_gaworzyce',
       'gmina_radwanice',
       'gmina_konarzyny',
       'gmina_wawolnica',
       'gmina_kurzetnik',
       'gmina_trzcianne',
       'gmina_korfantow',
       'gmina_marianowo',
       'gmina_pogorzela',
       'gmina_jejkowice',
       'gmina_ciepielow',
       'gmina_korytnica',
       'gmina_belchatow',
       'gmina_bodzentyn',
       'gmina_wilkowice',
       'gmina_kruklanki',
       'gmina_czaplinek',
       'gmina_suchowola',
       'gmina_choszczno',
       'gmina_poniatowa',
       'gmina_szprotawa',
       'gmina_stryszawa',
       'gmina_swietajno',
       'gmina_krzczonow',
       'gmina_zarnowiec',
       'gmina_chocianow',
       'gmina_trzebinia',
       'gmina_tolkmicko',
       'gmina_szczutowo',
       'gmina_koscielec',
       'gmina_tereszpol',
       'gmina_jeleniewo',
       'gmina_skolyszyn',
       'gmina_milkowice',
       'gmina_sosnowica',
       'gmina_szczuczyn',
       'gmina_paszowice',
       'gmina_koszarawa',
       'gmina_sulkowice',
       'gmina_cieszanow',
       'gmina_przasnysz',
       'gmina_kisielice',
       'gmina_wejherowo',
       'gmina_wegorzewo',
       'gmina_kozielice',
       'gmina_lubomierz',
       'gmina_brzeszcze',
       'gmina_jaraczewo',
       'gmina_skarszewy',
       'gmina_myszyniec',
       'gmina_krzyzanow',
       'gmina_sochaczew',
       'gmina_drohiczyn',
       'gmina_lutowiska',
       'gmina_skrzyszow',
       'gmina_kruszwica',
       'gmina_paprotnia',
       'gmina_jasienica',
       'gmina_jastrowie',
       'gmina_biskupiec',
       'gmina_lubochnia',
       'gmina_niemodlin',
       'gmina_gniewkowo',
       'gmina_wagrowiec',
       'gmina_konopiska',
       'gmina_konopnica',
       'gmina_przysucha',
       'gmina_krasiczyn',
       'gmina_krasnopol',
       'gmina_borzechow',
       'gmina_swierczow',
       'gmina_dlugoleka',
       'gmina_zawichost',
       'gmina_msciwojow',
       'gmina_wieruszow',
       'gmina_myslenice',
       'gmina_glinojeck',
       'gmina_ploskinia',
       'gmina_jeziorany',
       'gmina_gaszowice',
       'gmina_dabrowice',
       'gmina_rozdrazew',
       'gmina_radoszyce',
       'gmina_tarnowiec',
       'gmina_borkowice',
       'gmina_dzierzgon',
       'gmina_mszczonow',
       'gmina_naglowice',
       'gmina_wegliniec',
       'gmina_radgoszcz',
       'gmina_przodkowo',
       'gmina_staporkow',
       'gmina_komorniki',
       'gmina_olsztynek',
       'gmina_zembrzyce',
       'gmina_szastarka',
       'gmina_chorkowka',
       'gmina_bisztynek',
       'gmina_malechowo',
       'gmina_kluczbork',
       'gmina_markuszow',
       'gmina_czarnocin',
       'gmina_strawczyn',
       'gmina_grudziadz',
       'gmina_andrychow',
       'gmina_zakliczyn',
       'gmina_chmielnik',
       'gmina_wieliszew',
       'gmina_stawiszyn',
       'gmina_bialaczow',
       'gmina_krotoszyn',
       'gmina_maslowice',
       'gmina_dzikowiec',
       'gmina_nowosolna',
       'gmina_samborzec',
       'gmina_suloszowa',
       'gmina_czerwonak',
       'gmina_dzialdowo',
       'gmina_opalenica',
       'gmina_czorsztyn',
       'gmina_pozezdrze',
       'gmina_kurylowka',
       'gmina_przystajn',
       'gmina_mysliborz',
       'gmina_opatowiec',
       'gmina_jodlownik',
       'gmina_glowczyce',
       'gmina_sedziszow',
       'gmina_zabrodzie',
       'gmina_drezdenko',
       'gmina_kamieniec',
       'gmina_chlewiska',
       'gmina_poswietne',
       'gmina_wlodowice',
       'gmina_glubczyce',
       'gmina_bialopole',
       'gmina_wodzislaw',
       'gmina_wielowies',
       'gmina_baruchowo',
       'gmina_radziejow',
       'gmina_choroszcz',
       'gmina_zgorzelec',
       'gmina_jasieniec',
       'gmina_bogatynia',
       'gmina_ciechocin',
       'gmina_zabierzow',
       'gmina_puchaczow',
       'gmina_rudziniec',
       'gmina_kolobrzeg',
       'gmina_zolkiewka',
       'gmina_szczurowa',
       'gmina_olszanica',
       'gmina_michalowo',
       'gmina_ostrowite',
       'gmina_harasiuki',
       'gmina_smoldzino',
       'gmina_iwanowice',
       'gmina_wyszogrod',
       'gmina_naruszewo',
       'gmina_raclawice',
       'gmina_godziszow',
       'gmina_wierzbica',
       'gmina_pabianice',
       'gmina_backowice',
       'gmina_bogdaniec',
       'gmina_kolaczyce',
       'gmina_skaryszew',
       'gmina_ostaszewo',
       'gmina_jedrzejow',
       'gmina_polkowice',
       'gmina_kobylnica',
       'gmina_fredropol',
       'gmina_andrespol',
       'gmina_greboszow',
       'gmina_pieniezno',
       'gmina_swieszyno',
       'gmina_wegorzyno',
       'gmina_siechnice',
       'gmina_brzeznica',
       'gmina_wieliczka',
       'gmina_podgorzyn',
       'gmina_miescisko',
       'gmina_lobzenica',
       'gmina_grabowiec',
       'gmina_mieleszyn',
       'gmina_tarnogrod',
       'gmina_szczaniec',
       'gmina_strzegowo',
       'gmina_lubichowo',
       'gmina_postomino',
       'gmina_dziemiany',
       'gmina_bobrowice',
       'gmina_mikolajki',
       'gmina_mieroszow',
       'gmina_grebocice',
       'gmina_trzcianka',
       'gmina_szamotuly',
       'gmina_zlotoryja',
       'gmina_widuchowa',
       'gmina_ciechanow',
       'gmina_parzeczew',
       'gmina_pawlowice',
       'gmina_kobylanka',
       'gmina_piekoszow',
       'gmina_suleczyno',
       'gmina_przeworsk',
       'gmina_iwierzyce',
       'gmina_gowarczow',
       'gmina_perlejewo',
       'gmina_moskorzew',
       'gmina_sokolniki',
       'gmina_klimontow',
       'gmina_ostrowice',
       'gmina_trzebnica',
       'gmina_lubraniec',
       'gmina_radzanowo',
       'gmina_zawadzkie',
       'gmina_glowaczow',
       'gmina_trzcinica',
       'gmina_piaseczno',
       'gmina_zaleszany',
       'gmina_wieliczki',
       'gmina_poddebice',
       'gmina_stawiguda',
       'gmina_bodzechow',
       'gmina_rzeczniow',
       'gmina_zaniemysl',
       'gmina_dubeninki',
       'gmina_daleszyce',
       'gmina_wloclawek',
       'gmina_kleszczow',
       'gmina_tuliszkow',
       'gmina_magnuszew',
       'gmina_przesmyki',
       'gmina_zbaszynek',
       'gmina_marciszow',
       'gmina_przeworno',
       'gmina_czerwonka',
       'gmina_przedborz',
       'gmina_godzianow',
       'gmina_zorawina',
       'gmina_jastrzab',
       'gmina_koniusza',
       'gmina_kamionka',
       'gmina_mokobody',
       'gmina_lichnowy',
       'gmina_pajeczno',
       'gmina_lopuszno',
       'gmina_goleniow',
       'gmina_bukowiec',
       'gmina_brodnica',
       'gmina_pruchnik',
       'gmina_osieciny',
       'gmina_mycielin',
       'gmina_garwolin',
       'gmina_kiszkowo',
       'gmina_gromadka',
       'gmina_krasocin',
       'gmina_krosnice',
       'gmina_nowogrod',
       'gmina_szamocin',
       'gmina_radzanow',
       'gmina_kozminek',
       'gmina_platerow',
       'gmina_dorohusk',
       'gmina_wiskitki',
       'gmina_kamiensk',
       'gmina_lubniany',
       'gmina_pszczyna',
       'gmina_grodzisk',
       'gmina_mogilany',
       'gmina_oleszyce',
       'gmina_wieniawa',
       'gmina_baranowo',
       'gmina_choczewo',
       'gmina_doruchow',
       'gmina_blizanow',
       'gmina_wisniowa',
       'gmina_bestwina',
       'gmina_przywidz',
       'gmina_jablonka',
       'gmina_jedlicze',
       'gmina_sosnowka',
       'gmina_przykona',
       'gmina_zelechow',
       'gmina_szczytno',
       'gmina_oswiecim',
       'gmina_dominowo',
       'gmina_barlinek',
       'gmina_sztutowo',
       'gmina_bilgoraj',
       'gmina_poczesna',
       'gmina_zurawica',
       'gmina_dobczyce',
       'gmina_labiszyn',
       'gmina_krzepice',
       'gmina_krzeszow',
       'gmina_janikowo',
       'gmina_zarzecze',
       'gmina_cieszkow',
       'gmina_piszczac',
       'gmina_debowiec',
       'gmina_chmielno',
       'gmina_przemkow',
       'gmina_stepnica',
       'gmina_swiercze',
       'gmina_wielbark',
       'gmina_czarnkow',
       'gmina_bierutow',
       'gmina_kornowac',
       'gmina_radzymin',
       'gmina_koszecin',
       'gmina_strumien',
       'gmina_tyszowce',
       'gmina_wisznice',
       'gmina_piatnica',
       'gmina_waganiec',
       'gmina_dabrowka',
       'gmina_wrzesnia',
       'gmina_fabianki',
       'gmina_trzyciaz',
       'gmina_strzelno',
       'gmina_kozuchow',
       'gmina_zelazkow',
       'gmina_babimost',
       'gmina_malczyce',
       'gmina_goworowo',
       'gmina_jedwabne',
       'gmina_czernica',
       'gmina_stryszow',
       'gmina_slopnice',
       'gmina_jemielno',
       'gmina_popielow',
       'gmina_zukowice',
       'gmina_olszowka',
       'gmina_jordanow',
       'gmina_drzewica',
       'gmina_polaniec',
       'gmina_przeclaw',
       'gmina_sicienko',
       'gmina_krzywcza',
       'gmina_kaluszyn',
       'gmina_chojnice',
       'gmina_dubienka',
       'gmina_policzna',
       'gmina_rejowiec',
       'gmina_plosnica',
       'gmina_nieborow',
       'gmina_adamowka',
       'gmina_pelczyce',
       'gmina_bukowsko',
       'gmina_ostrorog',
       'gmina_przemysl',
       'gmina_wiazowna',
       'gmina_duszniki',
       'gmina_polajewo',
       'gmina_swarzedz',
       'gmina_janowiec',
       'gmina_tokarnia',
       'gmina_sniadowo',
       'gmina_kosakowo',
       'gmina_trojanow',
       'gmina_goluchow',
       'gmina_izabelin',
       'gmina_przytuly',
       'gmina_terespol',
       'gmina_siennica',
       'gmina_nozdrzec',
       'gmina_wisniewo',
       'gmina_klomnice',
       'gmina_dabrowno',
       'gmina_tuchomie',
       'gmina_nowogard',
       'gmina_zwierzyn',
       'gmina_czastary',
       'gmina_goleszow',
       'gmina_stargard',
       'gmina_nasielsk',
       'gmina_latowicz',
       'gmina_grzmiaca',
       'gmina_oborniki',
       'gmina_somonino',
       'gmina_wapielsk',
       'gmina_wymiarki',
       'gmina_strzelin',
       'gmina_niebylec',
       'gmina_namyslow',
       'gmina_lubianka',
       'gmina_stopnica',
       'gmina_nieporet',
       'gmina_somianka',
       'gmina_inowlodz',
       'gmina_sompolno',
       'gmina_lubowidz',
       'gmina_bojanowo',
       'gmina_chorzele',
       'gmina_limanowa',
       'gmina_gomunice',
       'gmina_zabludow',
       'gmina_tulowice',
       'gmina_milakowo',
       'gmina_sochocin',
       'gmina_ostrowek',
       'gmina_chelmiec',
       'gmina_radomsko',
       'gmina_nowodwor',
       'gmina_bodzanow',
       'gmina_wiecbork',
       'gmina_pakoslaw',
       'gmina_barciany',
       'gmina_rzeczyca',
       'gmina_frombork',
       'gmina_pluznica',
       'gmina_przedecz',
       'gmina_golczewo',
       'gmina_kostrzyn',
       'gmina_milejewo',
       'gmina_niechlow',
       'gmina_trzebiel',
       'gmina_szerzyny',
       'gmina_iwaniska',
       'gmina_zebowice',
       'gmina_rychliki',
       'gmina_boleslaw',
       'gmina_grunwald',
       'gmina_wierzbno',
       'gmina_goszczyn',
       'gmina_brzostek',
       'gmina_gostynin',
       'gmina_hajnowka',
       'gmina_ropczyce',
       'gmina_wilczyce',
       'gmina_michalow',
       'gmina_swierzno',
       'gmina_przerosl',
       'gmina_odolanow',
       'gmina_sadlinki',
       'gmina_warlubie',
       'gmina_kalinowo',
       'gmina_wolsztyn',
       'gmina_sypniewo',
       'gmina_strzyzow',
       'gmina_strzegom',
       'gmina_jelesnia',
       'gmina_jasliska',
       'gmina_braniewo',
       'gmina_augustow',
       'gmina_zagnansk',
       'gmina_strzelce',
       'gmina_sulechow',
       'gmina_rakszawa',
       'gmina_brzeznio',
       'gmina_zegocina',
       'gmina_zakrzewo',
       'gmina_wasilkow',
       'gmina_lubiszyn',
       'gmina_wilkolaz',
       'gmina_grodziec',
       'gmina_jaktorow',
       'gmina_bojszowy',
       'gmina_lysomice',
       'gmina_kruszyna',
       'gmina_kanczuga',
       'gmina_potegowo',
       'gmina_trawniki',
       'gmina_zapolice',
       'gmina_domaniow',
       'gmina_zaklikow',
       'gmina_brzeziny',
       'gmina_malomice',
       'gmina_domaradz',
       'gmina_swidnica',
       'gmina_odrzywol',
       'gmina_lubartow',
       'gmina_kampinos',
       'gmina_szydlowo',
       'gmina_szaflary',
       'gmina_dobrzyca',
       'gmina_raciazek',
       'gmina_olszanka',
       'gmina_szczytna',
       'gmina_tluchowo',
       'gmina_jaroslaw',
       'gmina_dobrzany',
       'gmina_sieniawa',
       'gmina_obrzycko',
       'gmina_szczucin',
       'gmina_gilowice',
       'gmina_miloradz',
       'gmina_siewierz',
       'gmina_baligrod',
       'gmina_skrwilno',
       'gmina_radzilow',
       'gmina_nawojowa',
       'gmina_pawonkow',
       'gmina_wadowice',
       'gmina_komancza',
       'gmina_chociwel',
       'gmina_trzciana',
       'gmina_alwernia',
       'gmina_proszkow',
       'gmina_gostycyn',
       'gmina_borzecin',
       'gmina_stawiski',
       'gmina_ksiezpol',
       'gmina_ksawerow',
       'gmina_parchowo',
       'gmina_miloslaw',
       'gmina_otmuchow',
       'gmina_kaweczyn',
       'gmina_pieszyce',
       'gmina_bobolice',
       'gmina_chlopice',
       'gmina_stromiec',
       'gmina_nadarzyn',
       'gmina_lukowica',
       'gmina_gluszyca',
       'gmina_burzenin',
       'gmina_koronowo',
       'gmina_mniszkow',
       'gmina_zagrodno',
       'gmina_domanice',
       'gmina_jablonna',
       'gmina_chrzanow',
       'gmina_czluchow',
       'gmina_jedlinsk',
       'gmina_koluszki',
       'gmina_lubomino',
       'gmina_naleczow',
       'gmina_glogowek',
       'gmina_deszczno',
       'gmina_opatowek',
       'gmina_kroczyce',
       'gmina_kazmierz',
       'gmina_jutrosin',
       'gmina_peczniew',
       'gmina_korzenna',
       'gmina_krajenka',
       'gmina_karniewo',
       'gmina_sorkwity',
       'gmina_rytwiany',
       'gmina_jedwabno',
       'gmina_frysztak',
       'gmina_sierakow',
       'gmina_dubiecko',
       'gmina_pysznica',
       'gmina_urszulin',
       'gmina_margonin',
       'gmina_lekawica',
       'gmina_olesnica',
       'gmina_morawica',
       'gmina_gniewino',
       'gmina_gielniow',
       'gmina_galewice',
       'gmina_slomniki',
       'gmina_lomianki',
       'gmina_wilczeta',
       'gmina_lidzbark',
       'gmina_tarnowka',
       'gmina_chodziez',
       'gmina_miekinia',
       'gmina_milomlyn',
       'gmina_zielonki',
       'gmina_osieczna',
       'gmina_ryczywol',
       'gmina_rachanie',
       'gmina_mlynarze',
       'gmina_rokiciny',
       'gmina_barczewo',
       'gmina_osielsko',
       'gmina_krzykosy',
       'gmina_kadzidlo',
       'gmina_laszczow',
       'gmina_korczyna',
       'gmina_lubaczow',
       'gmina_potworow',
       'gmina_druzbice',
       'gmina_lubenia',
       'gmina_przytyk',
       'gmina_topolka',
       'gmina_mietkow',
       'gmina_lelkowo',
       'gmina_osjakow',
       'gmina_czempin',
       'gmina_bogoria',
       'gmina_szumowo',
       'gmina_bojanow',
       'gmina_abramow',
       'gmina_grebkow',
       'gmina_dwikozy',
       'gmina_cmielow',
       'gmina_daszyna',
       'gmina_paczkow',
       'gmina_miedzna',
       'gmina_slubice',
       'gmina_bolimow',
       'gmina_zalesie',
       'gmina_parczew',
       'gmina_wisniew',
       'gmina_klodawa',
       'gmina_prazmow',
       'gmina_godkowo',
       'gmina_raszkow',
       'gmina_golancz',
       'gmina_mucharz',
       'gmina_bieliny',
       'gmina_opoczno',
       'gmina_mragowo',
       'gmina_brzezno',
       'gmina_checiny',
       'gmina_rozprza',
       'gmina_wschowa',
       'gmina_miechow',
       'gmina_bychawa',
       'gmina_klodzko',
       'gmina_mykanow',
       'gmina_rychwal',
       'gmina_jastkow',
       'gmina_sobolew',
       'gmina_lututow',
       'gmina_bytnica',
       'gmina_tymbark',
       'gmina_scinawa',
       'gmina_rzasnik',
       'gmina_suwalki',
       'gmina_melgiew',
       'gmina_nielisz',
       'gmina_sulecin',
       'gmina_sulejow',
       'gmina_muszyna',
       'gmina_czajkow',
       'gmina_ceranow',
       'gmina_ksiazki',
       'gmina_bielany',
       'gmina_kargowa',
       'gmina_tarczyn',
       'gmina_wolanow',
       'gmina_liniewo',
       'gmina_lubomia',
       'gmina_ostroda',
       'gmina_trzciel',
       'gmina_przylek',
       'gmina_karczew',
       'gmina_witonia',
       'gmina_gizalki',
       'gmina_sarnaki',
       'gmina_poronin',
       'gmina_damnica',
       'gmina_baranow',
       'gmina_skawina',
       'gmina_bielice',
       'gmina_tuchola',
       'gmina_srokowo',
       'gmina_rogozno',
       'gmina_swidwin',
       'gmina_tuplice',
       'gmina_slemien',
       'gmina_strykow',
       'gmina_praszka',
       'gmina_teresin',
       'gmina_lipinki',
       'gmina_wroblew',
       'gmina_oronsko',
       'gmina_gryfino',
       'gmina_lubnice',
       'gmina_krzecin',
       'gmina_chelmno',
       'gmina_zambrow',
       'gmina_zakrzew',
       'gmina_dziwnow',
       'gmina_zawonia',
       'gmina_bledzew',
       'gmina_gorzyca',
       'gmina_kowiesy',
       'gmina_ryglice',
       'gmina_lezajsk',
       'gmina_sobotka',
       'gmina_jonkowo',
       'gmina_rymanow',
       'gmina_lutocin',
       'gmina_dalikow',
       'gmina_miaczyn',
       'gmina_paradyz',
       'gmina_wolborz',
       'gmina_jaswily',
       'gmina_badkowo',
       'gmina_secemin',
       'gmina_sztabin',
       'gmina_radymno',
       'gmina_pacanow',
       'gmina_grabica',
       'gmina_gozdowo',
       'gmina_byczyna',
       'gmina_miastko',
       'gmina_dabrowa',
       'gmina_klukowo',
       'gmina_rydzyna',
       'gmina_sepopol',
       'gmina_prudnik',
       'gmina_grajewo',
       'gmina_markowa',
       'gmina_cybinka',
       'gmina_brzesko',
       'gmina_kolbiel',
       'gmina_spiczyn',
       'gmina_mochowo',
       'gmina_wodynie',
       'gmina_rajgrod',
       'gmina_klembow',
       'gmina_barwice',
       'gmina_uscimow',
       'gmina_malbork',
       'gmina_bobrowo',
       'gmina_wielgie',
       'gmina_kwidzyn',
       'gmina_kuznica',
       'gmina_starcza',
       'gmina_rudniki',
       'gmina_boniewo',
       'gmina_mokrsko',
       'gmina_stezyca',
       'gmina_jaworze',
       'gmina_gardeja',
       'gmina_przewoz',
       'gmina_pruszcz',
       'gmina_lipiany',
       'gmina_redziny',
       'gmina_chotcza',
       'gmina_zloczew',
       'gmina_malanow',
       'gmina_zbuczyn',
       'gmina_ulhowek',
       'gmina_gryfice',
       'gmina_korczew',
       'gmina_izbicko',
       'gmina_wlodawa',
       'gmina_siedlce',
       'gmina_imielno',
       'gmina_kobylin',
       'gmina_leczyca',
       'gmina_irzadze',
       'gmina_jarocin',
       'gmina_wojnicz',
       'gmina_wasniow',
       'gmina_kaliska',
       'gmina_siedlec',
       'gmina_blazowa',
       'gmina_granowo',
       'gmina_cedynia',
       'gmina_tuczepy',
       'gmina_prusice',
       'gmina_sanniki',
       'gmina_ranizow',
       'gmina_kleczew',
       'gmina_goniadz',
       'gmina_wydminy',
       'gmina_branice',
       'gmina_goscino',
       'gmina_prabuty',
       'gmina_chelmza',
       'gmina_warnice',
       'gmina_turobin',
       'gmina_knyszyn',
       'gmina_staszow',
       'gmina_uchanie',
       'gmina_pleszew',
       'gmina_czarnia',
       'gmina_gorzyce',
       'gmina_szrensk',
       'gmina_bielawy',
       'gmina_uniejow',
       'gmina_wizajny',
       'gmina_tykocin',
       'gmina_baborow',
       'gmina_lubanie',
       'gmina_przemet',
       'gmina_wyrzysk',
       'gmina_czosnow',
       'gmina_tluszcz',
       'gmina_jodlowa',
       'gmina_ladzice',
       'gmina_gluchow',
       'gmina_grodkow',
       'gmina_swilcza',
       'gmina_horodlo',
       'gmina_kolbudy',
       'gmina_szydlow',
       'gmina_dragacz',
       'gmina_niwiska',
       'gmina_konskie',
       'gmina_witnica',
       'gmina_sadowie',
       'gmina_grudusk',
       'gmina_wysokie',
       'gmina_rzewnie',
       'gmina_gizycko',
       'gmina_jarczow',
       'gmina_parysow',
       'gmina_obrazow',
       'gmina_mlynary',
       'gmina_wilczyn',
       'gmina_ozorkow',
       'gmina_lesnica',
       'gmina_boronow',
       'gmina_darlowo',
       'gmina_szelkow',
       'gmina_nidzica',
       'gmina_pultusk',
       'gmina_gorzkow',
       'gmina_rokitno',
       'gmina_lipnica',
       'gmina_zarszyn',
       'gmina_kloczew',
       'gmina_laziska',
       'gmina_lapanow',
       'gmina_zuromin',
       'gmina_siepraw',
       'gmina_lubawka',
       'gmina_markusy',
       'gmina_sulikow',
       'gmina_brzozow',
       'gmina_kozlowo',
       'gmina_pelplin',
       'gmina_wislica',
       'gmina_karnice',
       'gmina_zychlin',
       'gmina_rossosz',
       'gmina_drzycim',
       'gmina_milowka',
       'gmina_maldyty',
       'gmina_bulkowo',
       'gmina_brzozie',
       'gmina_laskowa',
       'gmina_czerwin',
       'gmina_chelmek',
       'gmina_serniki',
       'gmina_brudzew',
       'gmina_zagorow',
       'gmina_stoczek',
       'gmina_wachock',
       'gmina_gnojnik',
       'gmina_kazanow',
       'gmina_suprasl',
       'gmina_krempna',
       'gmina_karlino',
       'gmina_skorzec',
       'gmina_zbiczno',
       'gmina_niemcza',
       'gmina_gogolin',
       'gmina_milejow',
       'gmina_subkowy',
       'gmina_siemien',
       'gmina_mikstat',
       'gmina_labunie',
       'gmina_krzywda',
       'gmina_smigiel',
       'gmina_istebna',
       'gmina_lanieta',
       'gmina_siemysl',
       'gmina_regimin',
       'gmina_klonowa',
       'gmina_bojadla',
       'gmina_porabka',
       'gmina_zbaszyn',
       'gmina_biszcza',
       'gmina_blaszki',
       'gmina_krokowa',
       'gmina_wolbrom',
       'gmina_zolynia',
       'gmina_bochnia',
       'gmina_jozefow',
       'gmina_mecinka',
       'gmina_mogilno',
       'gmina_tryncza',
       'gmina_sadowne',
       'gmina_lubiewo',
       'gmina_klobuck',
       'gmina_mielnik',
       'gmina_telatyn',
       'gmina_steszew',
       'gmina_gniezno',
       'gmina_gorlice',
       'gmina_witkowo',
       'gmina_skoczow',
       'gmina_brwinow',
       'gmina_sokolka',
       'gmina_debrzno',
       'gmina_pinczow',
       'gmina_bierawa',
       'gmina_drwinia',
       'gmina_halinow',
       'gmina_olszyna',
       'gmina_grabowo',
       'gmina_zmigrod',
       'gmina_wolomin',
       'gmina_zyrakow',
       'gmina_krasnik',
       'gmina_belzyce',
       'gmina_krynice',
       'gmina_drawsko',
       'gmina_brochow',
       'gmina_unislaw',
       'gmina_milanow',
       'gmina_sieradz',
       'gmina_brzyska',
       'gmina_jakubow',
       'gmina_troszyn',
       'gmina_narewka',
       'gmina_cieladz',
       'gmina_chojnow',
       'gmina_wozniki',
       'gmina_zaluski',
       'gmina_tychowo',
       'gmina_olsztyn',
       'gmina_rychtal',
       'gmina_filipow',
       'gmina_polanow',
       'gmina_czermin',
       'gmina_winnica',
       'gmina_niegowa',
       'gmina_bedzino',
       'gmina_sterdyn',
       'gmina_sliwice',
       'gmina_prostki',
       'gmina_ketrzyn',
       'gmina_miedzno',
       'gmina_frampol',
       'gmina_huszlew',
       'gmina_ziebice',
       'gmina_urzedow',
       'gmina_wolczyn',
       'gmina_borowie',
       'gmina_hazlach',
       'gmina_korycin',
       'gmina_przyrow',
       'gmina_maszewo',
       'gmina_leoncin',
       'gmina_pyrzyce',
       'gmina_koscian',
       'gmina_koczala',
       'gmina_swiatki',
       'gmina_gromnik',
       'gmina_pszczew',
       'gmina_krzymow',
       'gmina_chodecz',
       'gmina_krzywin',
       'gmina_rusinow',
       'gmina_radomin',
       'gmina_skomlin',
       'gmina_rzezawa',
       'gmina_koszyce',
       'gmina_swiecie',
       'gmina_kaczory',
       'gmina_nowinka',
       'gmina_annopol',
       'gmina_leczyce',
       'gmina_orchowo',
       'gmina_rzasnia',
       'gmina_dopiewo',
       'gmina_wyszkow',
       'gmina_kartuzy',
       'gmina_kiwity',
       'gmina_borowa',
       'gmina_slawno',
       'gmina_brojce',
       'gmina_brzuze',
       'gmina_leszno',
       'gmina_chynow',
       'gmina_turawa',
       'gmina_mircze',
       'gmina_pawlow',
       'gmina_czlopa',
       'gmina_slupno',
       'gmina_stegna',
       'gmina_debica',
       'gmina_olecko',
       'gmina_kowala',
       'gmina_gostyn',
       'gmina_piaski',
       'gmina_zawoja',
       'gmina_radkow',
       'gmina_zawidz',
       'gmina_ciasna',
       'gmina_batorz',
       'gmina_budzyn',
       'gmina_lipsko',
       'gmina_barcin',
       'gmina_zwolen',
       'gmina_tuchow',
       'gmina_reszel',
       'gmina_libiaz',
       'gmina_zukowo',
       'gmina_solina',
       'gmina_koneck',
       'gmina_winsko',
       'gmina_liszki',
       'gmina_ceglow',
       'gmina_grojec',
       'gmina_zbojno',
       'gmina_garbow',
       'gmina_wiazow',
       'gmina_lubsza',
       'gmina_perzow',
       'gmina_bolkow',
       'gmina_gorzno',
       'gmina_udanin',
       'gmina_lubicz',
       'gmina_tyczyn',
       'gmina_jezowe',
       'gmina_regnow',
       'gmina_cmolas',
       'gmina_ojrzen',
       'gmina_maslow',
       'gmina_brenna',
       'gmina_dobron',
       'gmina_patnow',
       'gmina_olesno',
       'gmina_lubawa',
       'gmina_kodrab',
       'gmina_lwowek',
       'gmina_ryjewo',
       'gmina_santok',
       'gmina_swinna',
       'gmina_cekcyn',
       'gmina_dzwola',
       'gmina_buczek',
       'gmina_czudec',
       'gmina_osieck',
       'gmina_kcynia',
       'gmina_powidz',
       'gmina_iwkowa',
       'gmina_zerkow',
       'gmina_dmosin',
       'gmina_kesowo',
       'gmina_zadzim',
       'gmina_wasewo',
       'gmina_karsin',
       'gmina_chojna',
       'gmina_labowa',
       'gmina_tomice',
       'gmina_bejsce',
       'gmina_kamien',
       'gmina_pilica',
       'gmina_loniow',
       'gmina_luzino',
       'gmina_bedlno',
       'gmina_torzym',
       'gmina_bobowa',
       'gmina_stanin',
       'gmina_mielec',
       'gmina_wielen',
       'gmina_reczno',
       'gmina_drobin',
       'gmina_zgierz',
       'gmina_stupsk',
       'gmina_krobia',
       'gmina_peclaw',
       'gmina_adamow',
       'gmina_rawicz',
       'gmina_promna',
       'gmina_milicz',
       'gmina_sosnie',
       'gmina_czersk',
       'gmina_pyzdry',
       'gmina_dywity',
       'gmina_elblag',
       'gmina_jezewo',
       'gmina_tuszyn',
       'gmina_kobior',
       'gmina_police',
       'gmina_wielun',
       'gmina_kotlin',
       'gmina_bledow',
       'gmina_krasne',
       'gmina_chasno',
       'gmina_wyryki',
       'gmina_obrowo',
       'gmina_orzysz',
       'gmina_janowo',
       'gmina_chodel',
       'gmina_chodow',
       'gmina_leczna',
       'gmina_budzow',
       'gmina_wyszki',
       'gmina_kolsko',
       'gmina_obryte',
       'gmina_stubno',
       'gmina_rajcza',
       'gmina_pacyna',
       'gmina_ujsoly',
       'gmina_serock',
       'gmina_orneta',
       'gmina_laszki',
       'gmina_rozogi',
       'gmina_pepowo',
       'gmina_bielsk',
       'gmina_zagorz',
       'gmina_jasien',
       'gmina_wieprz',
       'gmina_lubien',
       'gmina_rzekun',
       'gmina_joniec',
       'gmina_paslek',
       'gmina_lniano',
       'gmina_zamosc',
       'gmina_slupia',
       'gmina_lochow',
       'gmina_nowiny',
       'gmina_widawa',
       'gmina_baltow',
       'gmina_grabow',
       'gmina_lipnik',
       'gmina_mosina',
       'gmina_plesna',
       'gmina_rabino',
       'gmina_manowo',
       'gmina_rojewo',
       'gmina_ozimek',
       'gmina_bobowo',
       'gmina_czyzew',
       'gmina_sobkow',
       'gmina_laczna',
       'gmina_dydnia',
       'gmina_kepice',
       'gmina_pakosc',
       'gmina_cewice',
       'gmina_zalewo',
       'gmina_raczki',
       'gmina_rusiec',
       'gmina_bedkow',
       'gmina_ulanow',
       'gmina_drawno',
       'gmina_zlotow',
       'gmina_blizyn',
       'gmina_ludwin',
       'gmina_slupsk',
       'gmina_wronki',
       'gmina_izbica',
       'gmina_mszana',
       'gmina_biezun',
       'gmina_chocen',
       'gmina_suchan',
       'gmina_sabnie',
       'gmina_losice',
       'gmina_wysoka',
       'gmina_slonsk',
       'gmina_turosl',
       'gmina_raszyn',
       'gmina_pniewy',
       'gmina_dolice',
       'gmina_korsze',
       'gmina_smykow',
       'gmina_michow',
       'gmina_olkusz',
       'gmina_zarnow',
       'gmina_kietrz',
       'gmina_pulawy',
       'gmina_glowno',
       'gmina_tarnow',
       'gmina_piatek',
       'gmina_dobrcz',
       'gmina_oporow',
       'gmina_zatory',
       'gmina_kozlow',
       'gmina_mrocza',
       'gmina_dygowo',
       'gmina_sianow',
       'gmina_bransk',
       'gmina_kuslin',
       'gmina_szadek',
       'gmina_ujscie',
       'gmina_grybow',
       'gmina_lubasz',
       'gmina_lowicz',
       'gmina_drelow',
       'gmina_grebow',
       'gmina_okonek',
       'gmina_opatow',
       'gmina_skorcz',
       'gmina_pionki',
       'gmina_mielno',
       'gmina_haczow',
       'gmina_tuczno',
       'gmina_tuczna',
       'gmina_lubsko',
       'gmina_medyka',
       'gmina_klecko',
       'gmina_wilkow',
       'gmina_ozarow',
       'gmina_chybie',
       'gmina_zyrzyn',
       'gmina_lisewo',
       'gmina_liskow',
       'gmina_sierpc',
       'gmina_slupca',
       'gmina_glogow',
       'gmina_babiak',
       'gmina_piecki',
       'gmina_czarna',
       'gmina_radlow',
       'gmina_jablon',
       'gmina_rudnik',
       'gmina_lancut',
       'gmina_zawady',
       'gmina_lipusz',
       'gmina_goldap',
       'gmina_stolno',
       'gmina_slesin',
       'gmina_skulsk',
       'gmina_golcza',
       'gmina_falkow',
       'gmina_gasawa',
       'gmina_plaska',
       'gmina_sienno',
       'gmina_blonie',
       'gmina_pilzno',
       'gmina_klucze',
       'gmina_grodek',
       'gmina_raciaz',
       'gmina_bralin',
       'gmina_gnojno',
       'gmina_poniec',
       'gmina_krypno',
       'gmina_babice',
       'gmina_suszec',
       'gmina_pilawa',
       'gmina_niemce',
       'gmina_kwilcz',
       'gmina_kornik',
       'gmina_rzepin',
       'gmina_zblewo',
       'gmina_firlej',
       'gmina_lubowo',
       'gmina_lomazy',
       'gmina_piensk',
       'gmina_belzec',
       'gmina_sekowa',
       'gmina_sokoly',
       'gmina_zbojna',
       'gmina_lukowa',
       'gmina_bircza',
       'gmina_mirzec',
       'gmina_susiec',
       'gmina_rogowo',
       'gmina_czchow',
       'gmina_kramsk',
       'gmina_plonsk',
       'gmina_tworog',
       'gmina_wasosz',
       'gmina_krynki',
       'gmina_wijewo',
       'gmina_szemud',
       'gmina_golina',
       'gmina_czarne',
       'gmina_ostrow',
       'gmina_lipowa',
       'gmina_dlutow',
       'gmina_tarlow',
       'gmina_kunice',
       'gmina_toszek',
       'gmina_szubin',
       'gmina_milki',
       'gmina_zmudz',
       'gmina_mordy',
       'gmina_lipno',
       'gmina_lukta',
       'gmina_sonsk',
       'gmina_lacko',
       'gmina_skoki',
       'gmina_warta',
       'gmina_resko',
       'gmina_moryn',
       'gmina_rozan',
       'gmina_nekla',
       'gmina_rzgow',
       'gmina_pasym',
       'gmina_jezow',
       'gmina_punsk',
       'gmina_walce',
       'gmina_rudka',
       'gmina_borow',
       'gmina_sanok',
       'gmina_goraj',
       'gmina_tczow',
       'gmina_brody',
       'gmina_nedza',
       'gmina_kurow',
       'gmina_mniow',
       'gmina_dukla',
       'gmina_lobez',
       'gmina_zarki',
       'gmina_ujazd',
       'gmina_walim',
       'gmina_panki',
       'gmina_kutno',
       'gmina_kluki',
       'gmina_lelow',
       'gmina_koden',
       'gmina_lipie',
       'gmina_biala',
       'gmina_sitno',
       'gmina_poraj',
       'gmina_mstow',
       'gmina_lyski',
       'gmina_linia',
       'gmina_gabin',
       'gmina_sidra',
       'gmina_gniew',
       'gmina_lasin',
       'gmina_mirsk',
       'gmina_rytro',
       'gmina_mrozy',
       'gmina_pokoj',
       'gmina_sawin',
       'gmina_psary',
       'gmina_borki',
       'gmina_ustka',
       'gmina_zelow',
       'gmina_sadki',
       'gmina_chelm',
       'gmina_rakow',
       'gmina_skape',
       'gmina_kepno',
       'gmina_kotun',
       'gmina_dabie',
       'gmina_morag',
       'gmina_monki',
       'gmina_gruta',
       'gmina_sztum',
       'gmina_wizna',
       'gmina_dynow',
       'gmina_godow',
       'gmina_bocki',
       'gmina_popow',
       'gmina_osina',
       'gmina_zagan',
       'gmina_zytno',
       'gmina_gidle',
       'gmina_rutki',
       'gmina_lipsk',
       'gmina_insko',
       'gmina_debno',
       'gmina_ilawa',
       'gmina_wapno',
       'gmina_skala',
       'gmina_zduny',
       'gmina_warka',
       'gmina_glusk',
       'gmina_zator',
       'gmina_zabor',
       'gmina_ryman',
       'gmina_kolno',
       'gmina_narew',
       'gmina_zlota',
       'gmina_rudna',
       'gmina_skepe',
       'gmina_repki',
       'gmina_gubin',
       'gmina_jadow',
       'gmina_cycow',
       'gmina_bytow',
       'gmina_lelis',
       'gmina_hyzne',
       'gmina_mirow',
       'gmina_olawa',
       'gmina_walcz',
       'gmina_biecz',
       'gmina_jaslo',
       'gmina_budry',
       'gmina_bardo',
       'gmina_sulow',
       'gmina_wohyn',
       'gmina_besko',
       'gmina_murow',
       'gmina_luzna',
       'gmina_makow',
       'gmina_rybno',
       'gmina_rypin',
       'gmina_nisko',
       'gmina_banie',
       'gmina_byton',
       'gmina_lagow',
       'gmina_sosno',
       'gmina_purda',
       'gmina_lukow',
       'gmina_zarow',
       'gmina_brusy',
       'gmina_klwow',
       'gmina_kunow',
       'gmina_sejny',
       'gmina_lubin',
       'gmina_sycow',
       'gmina_hansk',
       'gmina_wilga',
       'gmina_obsza',
       'gmina_ilowa',
       'gmina_ladek',
       'gmina_cisek',
       'gmina_tczew',
       'gmina_czyze',
       'gmina_slawa',
       'gmina_wolka',
       'gmina_kotla',
       'gmina_lesna',
       'gmina_rynsk',
       'gmina_suraz',
       'gmina_narol',
       'gmina_wicko',
       'gmina_dobre',
       'gmina_wolin',
       'gmina_lomza',
       'gmina_herby',
       'gmina_kowal',
       'gmina_janow',
       'gmina_gorno',
       'gmina_ploty',
       'gmina_dolsk',
       'gmina_lipka',
       'gmina_wolow',
       'gmina_turek',
       'gmina_lesko',
       'gmina_kikol',
       'gmina_cisna',
       'gmina_rogow',
       'gmina_chocz',
       'gmina_hanna',
       'gmina_rewal',
       'gmina_dobra',
       'gmina_luban',
       'gmina_osiek',
       'gmina_zabno',
       'gmina_giby',
       'gmina_gdow',
       'gmina_susz',
       'gmina_puck',
       'gmina_orly',
       'gmina_ruja',
       'gmina_srem',
       'gmina_lapy',
       'gmina_brok',
       'gmina_lyse',
       'gmina_ulez',
       'gmina_ilza',
       'gmina_zary',
       'gmina_otyn',
       'gmina_kozy',
       'gmina_znin',
       'gmina_nysa',
       'gmina_oksa',
       'gmina_lack',
       'gmina_pisz',
       'gmina_klaj',
       'gmina_kety',
       'gmina_wyry',
       'gmina_gozd',
       'gmina_ryki',
       'gmina_ropa',
       'gmina_lask',
       'gmina_kolo',
       'gmina_nowe',
       'gmina_kije',
       'gmina_ilow',
       'gmina_wlen',
       'gmina_kock',
       'gmina_gora',
       'gmina_lazy',
       'gmina_orla',
       'gmina_osie',
       'gmina_recz',
       'gmina_pcim',
       'gmina_liw',
       'gmina_buk',
       'gmina_elk',
       'gmina_nur',
       'gmina_ryn',
       'gmina_gac',
       'gmina_gzy'],
 'j': ['gmj'],
 'k': ['gmk_ltd'],
 'l': ['gml_heritage'],
 'm': ['gmm_pfaudler',
       'gmm_grammy',
       'gmmb,_inc.',
       'gmm_bravo',
       'gmm_120',
       'gmm_25',
       'gmm_z'],
 'n': ['gmn'],
 'o': ['gmo_internet', 'gmo_answers', 'gmo_omg'],
 'p': ['gmp_reductase', 'gmp_synthase'],
 'r': ['gmr_marketing', 'gmr_stadium', 'gmr_group'],
 's': ['gms_syndrome'],
 't': ['gmt_records', 'gmt_games', 'gmt_k2xx'],
 'u': ['gmund,_carinthia',
       'gmunden_district',
       'gmunden_tramway',
       'gmund_district'],
 'v': ['gmv_nashville', 'gmv_aramoana', 'gmv_aranui'],
 'w': ['gmw_architects'],
 'x': ['gmx_mail'],
 'y': ['gmyrdek', 'gmy'],
 'z': ['gmz']}
