
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_kf = {'_': ['kf_vellazeria',
       'kf_feronikeli',
       'kf_vellaznimi',
       'kf_flamurtari',
       'kf_vushtrria',
       'kf_domozdova',
       'kf_harketari',
       'kf_pashtriku',
       'kf_luftetari',
       'kf_shqiponja',
       'kf_naftetari',
       'kf_tearca-97',
       'kf_malisheva',
       'kf_gostivari',
       'kf_shenkolli',
       'kf_shkumbini',
       'kf_shkendija',
       'kf_aerospace',
       'kf_dukagjini',
       'kf_minatori',
       'kf_skrapari',
       'kf_policani',
       'kf_rilindja',
       'kf_selenica',
       'kf_rahoveci',
       'kf_dardania',
       'kf_dardanet',
       'kf_korenica',
       'kf_veleshta',
       'kf_elbasani',
       'kf_dushkaja',
       'kf_memaliaj',
       'kf_butrinti',
       'kf_kosovari',
       'kf_cakllani',
       'kf_hajvalia',
       'kf_veleciku',
       'kf_nerashti',
       'kf_bashkimi',
       'kf_rrufeja',
       'kf_olimpic',
       'kf_arberia',
       'kf_devolli',
       'kf_egnatia',
       'kf_lepenci',
       'kf_gramozi',
       'kf_gjakova',
       'kf_velebit',
       'kf_uniteti',
       'kf_turbina',
       'kf_kamjani',
       'kf_permeti',
       'kf_lipjani',
       'kf_drenasi',
       'kf_ulpiana',
       'kf_drenica',
       'kf_cakrani',
       'kf_besiana',
       'kf_clirimi',
       'kf_murlani',
       'kf_terbuni',
       'kf_lushnja',
       'kf_mirdita',
       'kf_bulqiza',
       'kf_burreli',
       'kf_gostima',
       'kf_dardana',
       'kf_divjaka',
       'kf_gramshi',
       'kf_kelcyra',
       'kf_valbona',
       'kf_shkodra',
       'kf_kevitan',
       'kf_tirana',
       'kf_sopoti',
       'kf_recica',
       'kf_belshi',
       'kf_decani',
       'kf_zajazi',
       'kf_gradec',
       'kf_erzeni',
       'kf_himara',
       'kf_iliria',
       'kf_arsimi',
       'kf_shkupi',
       'kf_sharri',
       'kf_istogu',
       'kf_maliqi',
       'kf_tomori',
       'kf_pojani',
       'kf_golemi',
       'kf_goblen',
       'kf_renova',
       'kf_trepca',
       'kf_pirust',
       'kf_dejni',
       'kf_vlora',
       'kf_osumi',
       'kf_xerxa',
       'kf_vjosa',
       'kf_oriku',
       'kf_llapi',
       'kf_opoja',
       'kf_saraj',
       'kf_rinia',
       'kf_vitia',
       'kf_klosi',
       'kf_bylis',
       'kf_cargo',
       'kf_xixa',
       'kf_cair',
       'kf_kika',
       'kf_laci',
       'kf_term',
       'kf_vora',
       'kf_hysi',
       'kf_a&n',
       'kf_kek',
       'kf_ada'],
 'a': ['kfarhata_zgharta',
       'kfar_mordechai',
       'kfar_chleymane',
       'kfar_shmaryahu',
       'kfar_hamaccabi',
       'kfar_yehoshua',
       'kfar_hahoresh',
       'kfar_haoranim',
       'kfar_brandeis',
       'kfar_yehezkel',
       'kfar_zoharim',
       'kfar_yassine',
       'kfar_hasidim',
       'kfar_menahem',
       'kfar_hanassi',
       'kfar_chellal',
       'kfar_nabrakh',
       'kfar_avraham',
       'kfar_tapuach',
       'kfar_hanagid',
       'kfar_warburg',
       'kfar_yedidia',
       'kfar_masaryk',
       'kfar_hananya',
       'kfar_glikson',
       'kfar_bialik',
       'kfar_adumim',
       'kfar_vradim',
       'kfar_monash',
       'kfar_shamai',
       'kfar_silwan',
       'kfar_sirkin',
       'kfar_maimon',
       'kfar_etzion',
       'kfar_hoshen',
       'kfar_shmuel',
       'kfar_chabad',
       'kfar_truman',
       'kfar_zeitim',
       'kfar_mechki',
       'kfar_ruppin',
       'kfar_shalem',
       'kfar_falous',
       'kfar_netter',
       'kfar_giladi',
       'kfar_daniel',
       'kfar_tikvah',
       'kfar_yavetz',
       'kfar_haroeh',
       'kfar_baruch',
       'kfar_vitkin',
       'kfar_silver',
       'kfar_hittim',
       'kfar_tebnit',
       'kfar_haruv',
       'kfar_remen',
       'kfar_abida',
       'kfar_eldad',
       'kfar_kidde',
       'kfar_szold',
       'kfar_tavor',
       'kfar_hatta',
       'kfar_avoda',
       'kfar_kisch',
       'kfar_harif',
       'kfar_da`el',
       'kfar_kedem',
       'kfar_pines',
       'kfar_darom',
       'kfar_habou',
       'kfar_jarra',
       'kfar_gidon',
       "kfar_ma'as",
       'kfa_awards',
       'kfar_danis',
       'kfar_galim',
       'kfar_hitta',
       'kfar_malal',
       'kfar_aviv',
       'kfar_aziz',
       'kfar_beit',
       'kfar_ruth',
       'kfar_haim',
       'kfar_baal',
       'kfar_blum',
       'kfar_ahim',
       'kfar_yona',
       'kfar_kama',
       'kfar_uria',
       'kfar_azar',
       'kfar_hess',
       'kfar_qouq',
       'kfar_bilu',
       'kfar_fila',
       'kfar_dane',
       'kfar_saba',
       'kfar_yam',
       'kfar_sir',
       'kfar_aza'],
 'b': ['kfbu-ld',
       'kfbk-fm',
       'kfbb-tv',
       'kfbi-ld',
       'kfbd-fm',
       'kfbc',
       'kfbw',
       'kfbn',
       'kfbz',
       'kfbr',
       'kfbk',
       'kfbx',
       'kfbt'],
 'c': ['kfc_advertising',
       'kfc_houtvenne',
       'kfc_turnhout',
       'kfc_komarno',
       'kfc_snacker',
       'kfc_israel',
       'kfc_index',
       'kfc_core',
       "kfc_'71"],
 'd': ['kfdf-cd',
       'kfdx-tv',
       'kfdi-fm',
       'kfda-tv',
       'kfdn',
       'kfdy',
       'kfdm',
       'kfda',
       'kfd'],
 'e': ['kfeir_al-zayt', 'kfeir_yabous'],
 'f': ['kff_intelektualet',
       'kff_kinostudio',
       'kff_feronikeli',
       'kff_mitrovica',
       'kff_malisheva',
       'kff_elbasani',
       'kff_hajvalia',
       'kff_vizioni',
       'kff_bazeli',
       'kff_kukesi',
       'kff_jakova',
       'kff_teuta',
       'kff_llapi',
       'kff_dajti',
       'kff_a&n'],
 'g': ['kfgd-lp',
       'kfgo-fm',
       'kfgg-lp',
       'kfgy',
       'kfge',
       'kfgx',
       'kfgr',
       'kfgi',
       'kfgo',
       'kfg'],
 'h': ['kfhw-lp', 'kfhc', 'kfhl', 'kfh'],
 'i': ['kfir_eizenstein',
       'kfir_brigade',
       'kfir_zokol',
       'kfir_golan',
       'kfir_edri'],
 'j': ['kfjx', 'kfjb', 'kfjk', 'kfjz', 'kfjm', 'kfjc'],
 'k': ['kfkf-fm', 'kfkk-ld', 'kfku', 'kfkb', 'kfka', 'kfkx'],
 'l': ['kflp-fm',
       'kfla-ld',
       'kflu-ld',
       'kfls-fm',
       'kflg-fm',
       'kfll-ld',
       'kflt-fm',
       'kflr-fm',
       'kflk-lp',
       'kflo-fm',
       'kflo-lp',
       'kflo',
       'kfls',
       'kflb',
       'kflv',
       'kfla',
       'kflp',
       'kflt',
       'kflx',
       'kflw',
       'kflc',
       'kflg',
       'kfln',
       'kfld',
       'kflq',
       'kfli',
       'kfly',
       'kfll'],
 'm': ['kfm_breakfast', 'kfm_radio', 'kfm_94.5', 'kfm_112m', 'kfm_107'],
 'n': ['kfnb_nordstern'],
 'o': ['kfog_kaboom'],
 'p': ['kfpw-fm',
       'kfpp-lp',
       'kfpx-tv',
       'kfph-dt',
       'kfph-cd',
       'kfpr',
       'kfpw',
       'kfpt'],
 'q': ['kfqd', 'kfqx'],
 'r': ['kfro-fm',
       'kfrc-fm',
       'kfre-tv',
       'kfre-ca',
       'kfrlib',
       'kfrc',
       'kfrj',
       'kfrh',
       'kfro',
       'kfrq',
       'kfri',
       'kfru',
       'kfrm',
       'kfrz',
       'kfrn',
       'kfrr',
       'kfrx',
       'kfre',
       'kfrg',
       'kfrp',
       'kfra',
       'kfr'],
 's': ['kfsm-tv',
       'kfsn-tv',
       'kfsf-dt',
       'kfsh-fm',
       'kfsl-lp',
       'kfst-fm',
       'kfso-fm',
       'kfsc-lp',
       'kfsz',
       'kfsp',
       'kfsr',
       'kfsg',
       'kfse',
       'kfsa',
       'kfsi',
       'kfsw',
       'kfsk',
       'kfsd',
       'kfsh',
       'kfsm',
       'kfst',
       'kfs'],
 't': ['kfta-tv/knwa-tv',
       'kftv-dt',
       'kfty-ld',
       'kfth-dt',
       'kftk-fm',
       'kftu-dt',
       'kftn-lp',
       'kftr-dt',
       'kfta-tv',
       'kftc',
       'kfte',
       'kfta',
       'kfti',
       'kftg',
       'kftu',
       'kftx',
       'kftm',
       'kftz',
       'kftk',
       'kftw',
       'kftt',
       'kft'],
 'u': ['kfum-kameratene_oslo',
       'kfum_jonkoping',
       'kfum_roskilde',
       'kfum_nassjo',
       'kfum_orebro',
       'kfum_boras',
       'kfum_arena'],
 'v': ['kfvt-ld', 'kfvs-tv', 'kfvr', 'kfve'],
 'w': ['kfw_westarkade', 'kfw_ipex-bank'],
 'x': ['kfxl-tv',
       'kfxx-fm',
       'kfxz-fm',
       'kfxd-tv',
       'kfxo-cd',
       'kfxy-lp',
       'kfxk-tv',
       'kfxn-fm',
       'kfxf-ld',
       'kfxr-fm',
       'kfxm-lp',
       'kfxb-tv',
       'kfxz',
       'kfxm',
       'kfxv',
       'kfxp',
       'kfxr',
       'kfxs',
       'kfxj',
       'kfxl',
       'kfxe',
       'kfxa',
       'kfxd',
       'kfxf',
       'kfxy',
       'kfxi',
       'kfxx',
       'kfx'],
 'y': ['kfyr-tv', 'kfyn-fm', 'kfyo', 'kfyr', 'kfyi', 'kfyv', 'kfyn'],
 'z': ['kfz_13']}
