
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ks = {'_': ['ks_azoty-pulawy',
       'ks_warszawianka',
       'ks_lublinianka',
       'ks_pogradeci',
       'ks_kastrioti',
       'ks1_malaika',
       'ks_studenti',
       'ks_cracovia',
       'ks_lomianki',
       'ks_orekhovo',
       'ks_delvina',
       'ks-1_komet',
       'ks_firoz',
       'ks_steel',
       'ks_torun',
       'ks_wisla',
       'ks_oils',
       'ks_150',
       'ks_7',
       'ks_4'],
 'a': ['ksawery_wyrozemski',
       'ksawery_lubomirski',
       'ksawery_zakrzewski',
       'ksawery_pruszynski',
       'ksawery_jasienski',
       'ksawerow,_warsaw',
       'ksar,_mauritania',
       'ksawery_blasiak',
       'ksar_es-seghir',
       'ksabi_moulouya',
       'ksani_fortress',
       'ksawerow_stary',
       'ksawerow_nowy',
       'ksar_el-kebir',
       'ksar_bellezma',
       "ksau's_motors",
       'ksawery_liske',
       'ksar_chellala',
       'ksar_boukhari',
       'ksar_chenini',
       'ksar_ghilane',
       'ksar_kaddour',
       'ksar_hallouf',
       'ksar_hadada',
       'ksar_hellal',
       'ksar_mosque',
       'ksar_nalut',
       'ksar_sbahi',
       'ksar_akil',
       'ksar_bjir'],
 'b': ['ksb_hospital', 'ksb_open', 'ksb_se'],
 'c': ['ksc_szekszard', 'ksca_stadium'],
 'd': ['ksdt_radio'],
 'e': ['kseniya_boguslavskaya',
       'kseniya_konstantinova',
       'kseniya_pantelyeyeva',
       'kseniinsky_institute',
       'kseniya_markitantova',
       'ksenija_atanasijevic',
       'ksenia_zakordonskaya',
       'kseniia_aleksandrova',
       'kseniya_ilyuchshenko',
       'ksenya_stepanycheva',
       'ksenija_jastsenjski',
       'ksenia_krasilnikova',
       'kseniya_moustafaeva',
       'kseniya_alexandrova',
       'ksenia_ovsyannikova',
       'ksenia_dzhalaganiya',
       'kseniya_nikandrova',
       'kseniya_stankevich',
       'ksenia_tsybutovich',
       'ksenia_polikarpova',
       'kseniya_sadouskaya',
       'kseniia_tsymbalyuk',
       'kseniya_ryabinkina',
       'ksenija_marinkovic',
       'kseniya_kovalenko',
       'kseniya_dobrynina',
       'ksenija_bulatovic',
       'kseniya_agafonova',
       'ksenia_zsikhotska',
       'kseniya_aksyonova',
       'kseniia_levchenko',
       'kseniya_grigoreva',
       'ksenofont_polevoy',
       'ksenija_predikaka',
       'ksenia_afanasyeva',
       'ksenija_milosevic',
       'ksenia_smetanenko',
       'ksenia_kubichnaya',
       'kseniya_zikunkova',
       'kseniya_garaschuk',
       'ksenia_khairulina',
       'kseniya_karandyuk',
       'ksenia_milevskaya',
       'ksenia_tikhonenko',
       'kseniya_kachalina',
       'kseniya_rappoport',
       'kseniya_sydorenko',
       'kseniia_levkovska',
       'kseniia_sinitsyna',
       'kseniia_akhanteva',
       'ksenia_pecherkina',
       'ksenija_turkovic',
       'ksenia_schnaider',
       'ksenia_kahnovich',
       'ksenia_polyakova',
       'kseniya_dziatsuk',
       'ksenia_gaydarzhi',
       'ksenia_pokrovsky',
       'ksenija_sidorova',
       'kseniya_borodina',
       'ksenia_sankovich',
       'ksenia_chibisova',
       'kseniya_simonova',
       'kseniya_kutepova',
       'kseniya_kocyigit',
       'kseniya_makeyeva',
       'kseniya_moskvina',
       'ksenia_semyonova',
       'ksenija_pavlovic',
       'ksenia_kablukova',
       'ksenia_sukhinova',
       'ksenija_knezevic',
       'ksenia_milicevic',
       'ksement_mehmeti',
       'ksenia_klimenko',
       'ksenia_chernykh',
       'kseniya_mishyna',
       'ksenia_doronina',
       'ksenija_zecevic',
       'ksenia_zadorina',
       'kseniya_ryzhova',
       'ksenia_novikova',
       'ksenia_garanina',
       'ksenija_voishal',
       'ksenia_stolbova',
       'ksenia_evgenova',
       'ksenia_svetlova',
       'ksenia_antonova',
       'ksenia_makarova',
       'ksenia_aleshina',
       'ksenia_khairova',
       'ksenia_parubets',
       'ksenia_palkina',
       'ksenia_kuprina',
       'ksenia_sobchak',
       'ksenia_ozerova',
       'ksenija_lukich',
       'ksenia_penkina',
       'kseniya_senina',
       'kseniia_krimer',
       'ksenia_kamkova',
       'ksenija_pajcin',
       'ksenia_kepping',
       'ksenia_dudkina',
       'ksenia_konkina',
       'kseniya_milova',
       'ksenia_alopina',
       'ksenia_perova',
       'ksenija_balta',
       'ksenia_sitnik',
       'ksenia_pervak',
       'ksenija_pajic',
       'ksenyia_tuhai',
       'kseniya_baylo',
       'ksenija_nagle',
       'ksenia_lykina',
       'ksenia_popova',
       'kseniya_yorsh',
       'ksenia_kurach',
       'ksenia_caesar',
       'ksente_bogoev',
       'ksenia_monko',
       'ksenia_anske',
       'ksenia_solo',
       'ksenja_povh',
       'kse_diev'],
 'f': ['ksft-fm',
       'ksfv-cd',
       'ksfy-tv',
       'ksfa',
       'ksfx',
       'ksfm',
       'ksfh',
       'ksfb',
       'ksfi',
       'ksfn',
       'ksfr',
       'ksfz',
       'ksfc',
       'ksfq',
       'ksft',
       'ksfe',
       'ksfo',
       'ksf'],
 'g': ['ksgf-fm',
       'ksgt',
       'ksgl',
       'ksgc',
       'ksgg',
       'ksgr',
       'ksgv',
       'ksgm',
       'ksgf',
       'ksga',
       'ksgn',
       'ksg'],
 'h': ['kshanika_hirimburegama',
       'kshitindramohan_naha',
       'kshatriya_kulavantas',
       'kshanbhar_vishranti',
       'kshurika_upanishad',
       'kshitij_patwardhan',
       'kshetrimayum_rashi',
       'kshemal_waingankar',
       'kshmr_discography',
       'kshudhita_pashan',
       'kshitimohan_sen',
       'kshetrapal_dada',
       'kshetram_vadyam',
       'kshan_amrutache',
       'kshiti_goswami',
       'kshitij_thakur',
       'kshatra_vairya',
       'kshitiz_sharma',
       'kshana_kshanam',
       'kshemu_divetia',
       'kshitij_shinde',
       'kshema_bhoomi',
       'kshira_sagara',
       'kshana_kshana',
       'kshetra_singh',
       'kshitij_patel',
       'kshipra_joshi',
       'kshama_sawant',
       'kshitij_wagh',
       'kshama_metre',
       'kshisha_park',
       'kshitee_jog'],
 'i': ['ksiezomierz_goscieradowska',
       'ksitigarbha_bodhisattva',
       'ksiezomierz_koscielna',
       'ksirodakasayi_vishnu',
       'ksieginice_wielkie',
       'ksiaz_wielkopolski',
       'ksiaz_maly-kolonia',
       'ksingmul_language',
       'ksiaznice_wielkie',
       'ksieginice_male',
       'ksiezna_lowicka',
       'ksi_discography',
       'ksingmul_people',
       'ksiega_urodzaju',
       'ksieze_kopacze',
       'ksiaznice_male',
       'ksibet_thrayet',
       'ksiezy_mostek',
       'ksiazeca_wies',
       'ksiaz_slaski',
       'ksieze_mlyny',
       'ksiaz_wielki',
       'ksiezy_lasek',
       'ksieza_wolka',
       'ksiaz_county',
       'ksiazecy_las',
       'ksieze_pole',
       'ksieza_wola',
       'ksiezy_las',
       'ksiaz_maly'],
 'j': ['ksjt-fm',
       'ksjr-fm',
       'ksjc-lp',
       'ksjn',
       'ksjj',
       'ksjt',
       'ksjc',
       'ksjv',
       'ksjq',
       'ksjx',
       'ksje',
       'ksjo',
       'ksjk',
       'ksjd',
       'ksjs',
       'ksjz',
       'ksjm',
       'ksjl',
       'ksjb',
       'ksju',
       'ksji'],
 'k': ['ksk_chaitanya'],
 'l': ['ksl_classifieds', 'ksl_cells', 'ksl_city'],
 'm': ['ksmo-tv',
       'ksms-tv',
       'ksmm-fm',
       'ksmx-fm',
       'ksmq-tv',
       'ksml-fm',
       'ksmr-lp',
       'ksmi-ld',
       'ksma-fm',
       'ksmj-lp',
       'ksmg',
       'ksme',
       'ksmt',
       'ksmb',
       'ksmj',
       'ksms',
       'ksmy',
       'ksmd',
       'ksmn',
       'ksmu',
       'ksmr',
       'ksmx',
       'ksmh',
       'ksmm',
       'ksmo',
       'ksmc',
       'ksma',
       'ksml',
       'ksm'],
 'n': ['ksnapshot',
       'ksny-fm',
       'ksnl-ld',
       'ksne-fm',
       'ksni-fm',
       'ksnb-tv',
       'ksno-fm',
       'ksnw',
       'ksny',
       'ksnk',
       'ksnm',
       'ksns',
       'ksng',
       'ksnn',
       'ksnd',
       'ksnx',
       'ksna',
       'ksnr',
       'ksnh',
       'ksnf',
       'ksnb',
       'ksnt',
       'ksnl',
       'ksnp',
       'ksnv',
       'ksnq',
       'ksnc',
       'ksn'],
 'o': ['ksour_range', 'ksour_essef'],
 'p': ['kspo_professional', 'kspz_jager'],
 'q': ['ksquirrel',
       'ksqy',
       'ksqs',
       'ksqx',
       'ksqm',
       'ksqd',
       'ksqb',
       'ksqq',
       'ksql',
       'ksqa'],
 'r': ['ksrv-fm',
       'ksra-fm',
       'ksr-2',
       'ksr-5',
       'ksrtc',
       'ksr2',
       'ksrp',
       'ksry',
       'ksr1',
       'ksrb',
       'ksrw',
       'ksro',
       'ksrx',
       'ksrt',
       'ksrq',
       'ksrz',
       'ksrn',
       'ksrr',
       'ksrv',
       'ksrf',
       'ksra',
       'ksrm',
       'ksrh',
       'ksr'],
 's': ['ksshitij_chaudhary', 'kss-iii_submarine', 'kss_klaipeda'],
 't': ['kstovsky_district', 'kst_oscillator'],
 'u': ['ksudraka_agama', 'ksu_gazal-1'],
 'v': ['ksv_klein-karben', 'ksv_baunatal', 'ksvk_12.7'],
 'w': ['kswb-tv_tower', 'ksw_71'],
 'x': ['ksxc-ld', 'ksxy', 'ksxt', 'ksx'],
 'y': ['ksystof_lavrinovic'],
 'z': ['kszn', 'kszl', 'kszr']}
