
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_kz = {'_': ['kz_andromedae',
       'kz_tandingan',
       'kz_walldorf',
       'kz_manager',
       'kz_okpala',
       'kz_2'],
 'a': ['kzas-lp',
       'kzax-lp',
       'kzat-fm',
       'kzak-ld',
       'kzah',
       'kzaz',
       'kzal',
       'kzap',
       'kzai',
       'kzam',
       'kzar'],
 'b': ['kzbx-lp',
       'kzbl',
       'kzbg',
       'kzbv',
       'kzbd',
       'kzbq',
       'kzbs',
       'kzbt',
       'kzbe',
       'kzbk',
       'kzbr',
       'kzbb'],
 'c': ['kzcw-lp',
       'kzcz-ld',
       'kzco-ld',
       'kzcs-ld',
       'kzcd',
       'kzce',
       'kzch',
       'kzcr',
       'kzcl',
       'kzct'],
 'd': ['kzdf-ld',
       'kzd-85',
       'kzdv',
       'kzdy',
       'kzdc',
       'kzdg',
       'kzdb',
       'kzdr',
       'kzdx'],
 'e': ['kzel-fm', 'kzep-fm', 'kzez', 'kzew', 'kzee', 'kzen', 'kzey', 'kzer'],
 'f': ['kzfw-ld', 'kzfr', 'kzfm', 'kzfx', 'kzfn', 'kzfs'],
 'g': ['kzgf', 'kzgu', 'kzgm', 'kzgl', 'kzgd', 'kzgz'],
 'h': ['kzho-ld',
       'kzhc-fm',
       'kzhp-lp',
       'kzhd',
       'kzhr',
       'kzhc',
       'kzhs',
       'kzhn',
       'kzhk',
       'kzht',
       'kzhe'],
 'i': ['kzii-fm',
       'kziq-fm',
       'kziu-fm',
       'kzin-fm',
       'kzid',
       'kzia',
       'kzin',
       'kzim',
       'kzig',
       'kziz',
       'kzip',
       'kzio',
       'kzi'],
 'j': ['kzjm-lp',
       'kzjw-ld',
       'kzjl',
       'kzjz',
       'kzjo',
       'kzjk',
       'kzjh',
       'kzjf',
       'kzjb'],
 'k': ['kzkt-7428',
       'kzkc-ld',
       'kzkz-fm',
       'kzke',
       'kzks',
       'kzkx',
       'kzky',
       'kzkz',
       'kzkr',
       'kzkc',
       'kzk'],
 'l': ['kzlj-lp',
       'kzlc-lp',
       'kzlx-lp',
       'kzlf-lp',
       'kzll-ld',
       'kzlt-fm',
       'kzlk',
       'kzlz',
       'kzlu',
       'kzlg',
       'kzln',
       'kzlw',
       'kzld',
       'kzli',
       'kzle',
       'kzlb',
       'kzla'],
 'm': ['kzmp-fm',
       'kzmx-fm',
       'kzmm-cd',
       'kzmq-fm',
       'kzmx',
       'kzmg',
       'kzme',
       'kzmp',
       'kzmc',
       'kzmt',
       'kzmj',
       'kzma',
       'kzmq',
       'kzmu',
       'kzmy',
       'kzmi',
       'kzmn',
       'kzmk',
       'kzml',
       'kzmz',
       'kzm'],
 'n': ['kzns-fm',
       'kznd-fm',
       'kzno-ld',
       'kzno',
       'kznx',
       'kznw',
       'kznb',
       'kznm',
       'kznu',
       'kznn',
       'kzng',
       'kzne',
       'kznc',
       'kzns',
       'kznt',
       'kzn'],
 'o': ['kzok-fm',
       'kzoq-fm',
       'kzoy',
       'kzoi',
       'kzon',
       'kzoz',
       'kzor',
       'kzot',
       'kzoo',
       'kzo'],
 'p': ['kzpk-hd3',
       'kzpy-lp',
       'kzpo',
       'kzps',
       'kzpk',
       'kzpr',
       'kzpa',
       'kzpl',
       'kzpt',
       'kzpi',
       'kzph'],
 'q': ['kzqm', 'kzqd', 'kzqx', 'kzqq', 'kzqz', 'kzql'],
 'r': ['kzrk-fm',
       'kzrm',
       'kzrx',
       'kzrb',
       'kzrn',
       'kzrc',
       'kzro',
       'kzrg',
       'kzrk',
       'kzrd',
       'kzrv',
       'kzrs',
       'kzrz',
       'kzrr'],
 's': ['kzso-lp',
       'kzsd-ld',
       'kzsq-fm',
       'kzsw-ld',
       'kzsj',
       'kzsd',
       'kzsf',
       'kzsp',
       'kzsc',
       'kzsb',
       'kzsu',
       'kzsz',
       'kzst',
       'kzsn',
       'kzsr'],
 't': ['kztc-ld',
       'kztn-ld',
       'kztl',
       'kztr',
       'kztp',
       'kzts',
       'kzti',
       'kztq',
       'kztk',
       'kztb',
       'kztm',
       'kztv',
       'kzta',
       'kztd'],
 'u': ['kzup-cd',
       'kzuc-lp',
       'kzul-fm',
       'kzus',
       'kzuz',
       'kzue',
       'kzum',
       'kzuh',
       'kzua',
       'kzuu',
       'kzuw'],
 'w': ['kzwf', 'kzwy', 'kzwa', 'kzwv', 'kzwc', 'kzwb'],
 'x': ['kzxy-fm', 'kzxr-fm', 'kzxm', 'kzxk', 'kzxt', 'kzxq', 'kzxl', 'kzxr'],
 'y': ['kzylordyina',
       'kzyl-tan',
       'kzyy-lp',
       'kzys-lp',
       'kzyloba',
       'kzyq',
       'kzyp',
       'kzym',
       'kzyn',
       'kzyx',
       'kzyk',
       'kzyr',
       'kzy'],
 'z': ['kzzg-lp',
       'kzzf-lp',
       'kzzl-fm',
       'kzzu-fm',
       'kzza',
       'kzzk',
       'kzzt',
       'kzzs',
       'kzzz',
       'kzzy',
       'kzzj',
       'kzzr',
       'kzzo',
       'kzze',
       'kzzw',
       'kzzp',
       'kzzq',
       'kzzi',
       'kzzn',
       'kzzb',
       'kzzv',
       'kzzx']}
