
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ms = {'_': ['ms_stavangerfjord',
       'ms_communications',
       'ms._international',
       'ms_vereshchagino',
       'ms_chi-cheemaun',
       'ms_nordstjernen',
       'ms_schwabenland',
       'ms_ben-my-chree',
       'ms_wissenschaft',
       'ms_renaissance',
       'ms_translandia',
       'ms_sherbatskiy',
       'ms_scandinavia',
       'ms_celebration',
       'ms_deutschland',
       'ms_maetsuycker',
       'ms_0735.6+7421',
       'ms._hammurabi',
       'ms_carolinian',
       'ms-dos_editor',
       'ms_wanganella',
       'ms_scandalous',
       'ms_prinsendam',
       'ms_trelleborg',
       'ms_koningsdam',
       'ms._chocolate',
       'ms_vesteralen',
       'ms_polstjerna',
       'ms._adventure',
       'ms_polarfront',
       'ms_expedition',
       'ms_riverdance',
       'ms_trollfjord',
       'ms_jutlandia',
       'ms._g.o.a.t.',
       'ms_nordnorge',
       'ms._stiletto',
       'ms_sovereign',
       'ms_finnhansa',
       'ms_thorbjorn',
       'ms_gabriella',
       'ms_madeleine',
       'ms_belpamela',
       'ms._dynamite',
       'ms_midnatsol',
       'ms._gsptlsnz',
       'ms_australia',
       'ms_xpedition',
       'ms_norstream',
       'ms_krossfonn',
       'ms_readathon',
       'ms_gripsholm',
       'ms_pilsudski',
       'ms_theofilos',
       'ms._vocalist',
       'ms_1512-cb58',
       'ms_oldenburg',
       'ms_zuiderdam',
       'ms_finlandia',
       'ms_southward',
       'ms_moondance',
       'ms_agamemnon',
       'ms_romantika',
       'ms._monopoly',
       'ms_tropicale',
       'ms_westerdam',
       'ms_franziska',
       'ms_oosterdam',
       'ms_saturnia',
       'ms_neptunia',
       'ms._triniti',
       'ms._jackson',
       'ms._melodie',
       'ms_charming',
       'ms_albatros',
       'ms._olympia',
       'ms_almariya',
       'ms_bluefort',
       'ms_transpet',
       'ms_normandy',
       'ms_kaiarahi',
       'ms._scrooge',
       'ms_volendam',
       'ms_insignia',
       'ms_lastivka',
       'ms_vulcania',
       'ms2_tagging',
       'ms_bleichen',
       'ms_aallotar',
       'ms_borealis',
       'ms_dalmatia',
       'ms_polarlys',
       'ms_mytilene',
       'ms_wildrake',
       'ms_isabelle',
       'ms_megastar',
       'ms_fernglen',
       'ms_augustus',
       'ms_nordkapp',
       'ms_nuraghes',
       'ms._perfect',
       'ms_skaubryn',
       'ms_sleipner',
       'ms_hildasay',
       'ms_sobieski',
       'ms._pac-man',
       'ms_masarrah',
       'ms_amorella',
       'ms_selandia',
       'ms_0302+17',
       'ms_sharden',
       'ms_nautica',
       'ms_epsilon',
       'ms_norbank',
       'ms_estonia',
       'ms_hamburg',
       'ms_jupiter',
       'ms_norgoma',
       'ms_polaris',
       'ms_noordam',
       'ms_braemar',
       'ms_monarch',
       'ms_norwind',
       'ms_phocine',
       'ms._mystic',
       'ms_pacific',
       'ms_eurodam',
       'ms_holiday',
       'ms_lodbrog',
       'ms_jubilee',
       'ms._purple',
       'ms_arberia',
       'ms_zenobia',
       'ms_ruahine',
       'ms_riviera',
       'ms_gruziya',
       'ms_majesty',
       'ms_chrobry',
       'ms_regatta',
       'ms_sorland',
       'ms_zaandam',
       'ms_rosella',
       'ms_parafly',
       'ms._vanity',
       'ms_norrona',
       'ms_bolette',
       'ms_helliar',
       'ms_nordlys',
       'ms_lofoten',
       'ms_norcape',
       'ms_adriana',
       'ms_munchen',
       'ms_pelagos',
       'ms_seattle',
       'ms._marvel',
       'ms_ryndam',
       'ms_melody',
       'ms_viking',
       'ms_norbay',
       'ms_sinfra',
       'ms_galaxy',
       'ms_batory',
       'ms_alfhem',
       'ms_kenora',
       'ms_aramis',
       'ms_oranje',
       'ms_sirena',
       'ms_europa',
       'ms_floria',
       'ms_normac',
       'ms_smyril',
       'ms_marina',
       'ms_norsky',
       'ms_totila',
       'ms_amadea',
       'ms_skania',
       'ms_bremen',
       'ms._dewey',
       'ms_sparky',
       'ms._kelly',
       'ms_fennia',
       'ms_wawel',
       'ms._tree',
       'ms._soul',
       'ms_rigel',
       'ms._jade',
       'ms_midas',
       'ms_birgo',
       'ms-dos_7',
       'ms_shoes',
       'ms_lygra',
       'ms._bear',
       'ms_skane',
       'ms_bohus',
       'ms_sigyn',
       'ms_sarny',
       'ms._jazz',
       'ms_spero',
       'ms_wolin',
       'ms_cosmo',
       'ms_grace',
       'ms_dhoni',
       'ms_tamya',
       'ms_serif',
       'ms_amera',
       'ms_rahal',
       'ms_brahe',
       'ms_azura',
       'ms_oujda',
       'ms_parma',
       'ms_banks',
       'ms_logna',
       'ms_arrow',
       'ms_oliva',
       'ms_tampa',
       'ms_astor',
       'ms_clio',
       'ms_sama',
       'ms_star',
       'ms_tala',
       'ms_fram',
       'ms_1970',
       'ms_mode',
       'ms_bari',
       'ms_yeah',
       'ms_2000',
       'ms._pat',
       'ms_fest',
       'ms_bore',
       'ms_1467',
       'ms_iona',
       'ms._toi',
       'ms_svea',
       'ms_862',
       'ms_one',
       'ms._d!',
       'ms._jd',
       'ms_365',
       'ms_.45',
       'ms_sis',
       'ms_570',
       'ms_18',
       'ms_61',
       'ms_13',
       'ms_mr',
       'ms_y'],
 'a': ['msambweni_constituency',
       'msanzala_district',
       'msa_university',
       'msangazi_river',
       'msaddak_lahmar',
       'msafiri_zawose',
       'msa_gunundaal',
       'msasani_ward',
       'msa_carole-s',
       'msa_bermagui',
       'msa_koraaga',
       'msa_safety'],
 'b': ['msbuild', 'msba', 'msb'],
 'c': ['msc_meraviglia',
       'msc_bellissima',
       'msc_cyberport',
       'msc_splendida',
       'msc_orchestra',
       'msc_grandiosa',
       'msc_madeleine',
       'msc_bruxelles',
       'msc_magnifica',
       'msc_software',
       'msc_sinfonia',
       'msc_virtuosa',
       'msc_preziosa',
       'msc_prestige',
       'msc_flaminia',
       'msc_beatrice',
       'msc_fantasia',
       'msc_seashore',
       'msc_malaysia',
       'msc_monterey',
       'msc_messina',
       'msc_daniela',
       'msc_camille',
       'msc_chicago',
       'msc_cruises',
       'msc_armonia',
       'msc_seaview',
       'msc_carouge',
       'msc_cordoba',
       'msc_seaside',
       'msc_rosaria',
       'msc_sabrina',
       'msc_lirica',
       'msc_geneva',
       'msc_musica',
       'msc_carmen',
       'msc_pamela',
       'msc_napoli',
       'msc_divina',
       'msc_oliver',
       'msc_gulsun',
       'msc_poesia',
       'msci_world',
       'msc_adams',
       'msc_danit',
       'msci_eafe',
       'msc_sindy',
       'msc_leigh',
       'msc_nuria',
       'msc_opera',
       'msc_oscar',
       'msc_maya',
       'msc_2021',
       'msc_marc',
       'msc_2019',
       'msc_zoe'],
 'd': ['msd_ignition', 'msds_marine', 'msd_capital', 'msds_studio'],
 'e': ['msecke_zehrovice',
       'msembe_airstrip',
       'mseddi_mosque',
       'mser_language',
       'mseilha_fort',
       'mseto_sports'],
 'f': ['msfa', 'msft', 'msfs', 'msfc', 'msf'],
 'g': ['msg_network', 'msg_wannabe', 'msg_sphere', 'msg_plus'],
 'h': ['mshasho_productions',
       'msheirfeh_qabliyeh',
       'msheireb_station',
       'msheireb_museums',
       'msheirfeh,_idlib',
       'mshasho_clothing',
       'mshunia_kushta',
       'mshindo_msolla',
       'mshatta_facade'],
 'i': ['msizi_shabalala',
       'msikaba_bridge',
       'msila,_morocco',
       'msirda_fouaga',
       'msi_protocol',
       'msizi_africa',
       'msi_barcode',
       'msi_20000',
       'msi_wind'],
 'j': ['msj'],
 'k': ['msk_namestovo',
       'msk_breclav',
       'msk_turany',
       'msk_zilina',
       'msk_puchov',
       'msk_senec'],
 'l': ['mslabelled', 'mslgroup', 'mslexia', 'mslr', 'mslp', 'msln', 'msl'],
 'm': ['msmna,_nagorno-karabakh'],
 'n': ['msnbc_controversies',
       'msnbc_documentaries',
       'msn_companion',
       'msnbc_reports',
       'msnbc_canada',
       'msn_dial-up',
       'msn_soapbox',
       'msn_groups',
       'msn_direct',
       'msn_travel',
       'msn_music',
       'msn_china',
       'msn_games',
       'msn_chat',
       'msn_qna',
       'msn_tv'],
 'o': ['msondo_ngoma'],
 'p': ['mspl_limited', 'msp_batna'],
 'q': ['msquic', 'msql', 'msq'],
 'r': ['msr_houston', 'msre_m-19', 'msre_m-24', 'msre_m-20', 'msre_m-21'],
 's': ['msstyles',
       'mss-1.2',
       'mssta',
       'mssa',
       'mssp',
       'mssv',
       'mssm',
       'mssr',
       'mssi',
       'mssb',
       'mss'],
 't': ['mstsislaw_voivodeship',
       'mstislav_rostropovich',
       'mstislav_rostislavich',
       'mstislav_mstislavich',
       'mstislav_dobuzhinsky',
       'mstsislaw_district',
       'mstislavsky_uyezd',
       'mstyora_miniature',
       'mstyslav_chernov',
       'mstislav_keldysh',
       'mstislav_gospel',
       'mst_workshop',
       'mstc_limited'],
 'u': ['msunduzi_river', 'msu_college', 'msu_dome'],
 'v': ['msv_neuruppin',
       'msv_duisburg',
       'msv_seawell',
       'msv_nordica',
       'msv_fennica',
       'msv_botnica',
       "msv_'19"],
 'w': ['mswati_iii', 'mswati_ii'],
 'x': ['msx_basic'],
 'y': ['msygkhua_church'],
 'z': ['mszczonow_county',
       'mszadla_stara',
       'mszadla_dolna',
       'mszana_dolna',
       'mszana_gorna',
       'mszadla_nowa']}
