
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_mt = {'_': ['mt-class_minesweeper',
       'mt._tsurugidake',
       'mt_independenta',
       'mt._desolation',
       'mt-rnr2-like_1',
       'mt-rnr2-like_4',
       'mt_frankopan',
       'mt_deerhound',
       'mt_melsungen',
       'mt_framework',
       'mt_vulcanus',
       'mt_hojgaard',
       'mt_sitakund',
       'mt_mastera',
       'mt._helium',
       'mt_varzuga',
       'mt_norquay',
       'mt_abadan',
       'mt_vector',
       'mt202_cov',
       'mt_kotlas',
       'mt_pegasi',
       'mt._egypt',
       'mt_carney',
       'mt_indiga',
       'mt_unirea',
       'mt_renda',
       'mt._head',
       'mt_bonsu',
       'mt_haven',
       'mt_norte',
       'mt._gox',
       'mt_xinu'],
 'a': ['mtatsminda_pantheon',
       'mtatsminda_district',
       'mtanes_shehadeh',
       'mtatsminda_park',
       'mtabozuko_nqam',
       'mtamvuna_river',
       'mta3_al-arabia',
       'mtavari_arkhi',
       'mtara_maecha',
       'mta4_africa',
       'mtarfa_f.c.',
       'mta2_europe',
       'mta_records',
       'mta1_world',
       'mtaa_super',
       'mta_uav'],
 'b': ['mtbe_controversy', 'mtb_himalaya', 'mtb_bank', 'mtb_102', 'mtb_345'],
 'c': ['mtc_namibia'],
 'd': ['mtd_products'],
 'e': ['mtemere_airstrip',
       'mtetengwe_river',
       'mtetengwe_iii',
       'mtentu_bridge',
       'mtelp_series',
       'mtetengwe_ii',
       'mtetengwe_i',
       'mtera_dam'],
 'f': ['mtf_voskhod'],
 'g': ['mtgf', 'mtg1', 'mtg'],
 'h': ['mthethwa_paramountcy',
       'mthobeli_bangindawo',
       'mthokozisi_nxumalo',
       'mthokozisi_yende',
       'mthokozisi_shezi',
       'mthulisi_maphosa',
       'mthunzi_mkhontfo',
       'mthiwekhaya_nabe',
       'mthuthuzeli_tom',
       'mthatha_airport',
       'mthokozisi_dube',
       'mthenjwa_zondi',
       'mthunzi_ntoyi',
       'mthatha_river',
       'mthuli_ncube',
       'mthr_global',
       'mthatha_dam'],
 'i': ['mtiskalta_church', 'mtito_andei', 'mti_college'],
 'j': ['mtj'],
 'k': ['mtk_budapest', 'mtk_global'],
 'l': ['mtl_index', 'mtl_arena', 'mtl_blog', 'mtls_rna'],
 'm': ['mtm217-class_lcm', 'mtm_enterprises', 'mtm_records'],
 'n': ['mtn_gladiators',
       'mtn_hitmaker',
       'mtn_irancell',
       'mtn_uganda',
       'mtn_rwanda',
       'mtn_group',
       'mtn_syria',
       'mtn_8'],
 'o': ['mtor_inhibitors', 'mto_panga'],
 'p': ['mtp96-class_lcvp'],
 'r': ['mtr_corporation',
       'mtr-kcr_merger',
       'mtr_properties',
       'mtr_western',
       'mtrain_tour',
       'mtr_mtr390',
       'mtr_foods',
       'mtr_ktt',
       'mtr_bus'],
 's': ['mtskheta_municipality',
       'mtsensky_district',
       'mtsvane_monastery',
       'mtshabezi_mission',
       'mtshumayeli_moyo',
       'mts_turkmenistan',
       'mtshelele_river',
       'mtshabezi_river',
       'mtshabezi_dam',
       'mtskheta_park',
       'mts_oceanos',
       'mts_m-blaze',
       'mts_21-12',
       'mts_india',
       'mts_20-01',
       'mts_111',
       'mts_109',
       'mts_110',
       'mts_945',
       'mts_30',
       'mts_8',
       'mts_6',
       'mts_7',
       'mts_5'],
 't': ['mtt_assay'],
 'u': ['mtu_friedrichshafen', 'mtutuzeli_hlomela'],
 'v': ['mtv_international',
       'mtv_braunschweig',
       'mtv_wolfenbuttel',
       'mtv_splitsvilla',
       'mtv_generation',
       'mtv_stuntmania',
       'mtv_ingolstadt',
       'mtv_animation',
       'mtv_drumscape',
       'mtv_unplugged',
       'mtv_thailand',
       'mtv_showtown',
       "mtv's_busted",
       'mtv_mandarin',
       'mtv_studios',
       'mtv_germany',
       'mtv_roadies',
       'mtv_classic',
       'mtv_channel',
       'mtv_komedia',
       'mtv_woodies',
       'mtv_select',
       'mtv_mobile',
       'mtv_hustle',
       'mtv3_scifi',
       'mtv_sports',
       'mtv_webbed',
       'mtv_africa',
       'mtv_brasil',
       'mtv_fanaah',
       'mtv_immies',
       'mtv_japan',
       'mtv_extra',
       'mtv_cribs',
       'mtv_sarja',
       'mtv_igman',
       'mtv_leffa',
       'mtv_shows',
       "mtv's_amp",
       'mtv_music',
       'mtv_fakta',
       'mtv_rocks',
       'mtv_pinoy',
       'mtv2_pop',
       'mtv_exit',
       'mtv_idol',
       'mtv_hits',
       'mtv_base',
       'mtv_hive',
       'mtv_plus',
       'mtv_desi',
       'mtv_flux',
       'mtv_icon',
       'mtv_live',
       'mtv_news',
       'mtv_tres',
       'mtv_spit',
       'mtv_chi',
       'mtv_00s',
       'mtv_80s',
       'mtv_lab',
       'mtv_90s',
       'mtv_500',
       'mtv_omg',
       'mtv_e2',
       'mtv_k'],
 'w': ['mtwara-mikindani_district',
       'mtwara_district',
       'mtwango,_njombe',
       'mtwalume_river',
       'mtwara_airport',
       'mtwara_region',
       'mtwara_rural',
       'mtwara_port'],
 'x': ['mtx_mototrax', 'mtx_audio'],
 'z': ['mtz']}
