
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ny = {'_': ['ny_kongensgade',
       'ny_vestergade',
       'ny/nj_comets',
       'ny_ostergade',
       'ny_bakkegard',
       'ny_skovsgard',
       'ny1_noticias',
       'ny_waterway',
       'ny_gridlock',
       "ny's_finest",
       'ny_virginis',
       'ny_adelgade',
       'ny,_belgium',
       'ny_batteri',
       'ny_antsaly',
       'ny_varberg',
       'ny_teknik',
       'ny_kirke',
       'ny_wired',
       'ny_salon',
       'ny_dosas',
       'ny_gov.',
       'ny_tid',
       'ny_dag',
       'ny_vag',
       'ny_ink',
       'ny_med',
       'ny_la'],
 'a': ['nyassachromis_nigritaeniatus',
       'nyassachromis_microcephalus',
       'nyamtserengiin_byambasuren',
       'nyamsurengiin_dagvasuren',
       'nyassachromis_breviceps',
       'nyazepetrovsky_district',
       'nya_wermlands-tidningen',
       'nyassachromis_purpurans',
       'nyassachromis_boadzulu',
       'nyamgavaa_ichinkhorloo',
       'nyassachromis_prostoma',
       'nyamaagiin_altankhuyag',
       'nyassia_arrondissement',
       'nyangatjatjara_college',
       'nyaungbintha,_homalin',
       'nyangrain_subdistrict',
       'nyanga-buyi_languages',
       'nyangbo-tafi_language',
       'nyassachromis_serenus',
       'nyaradzo_mashayamombe',
       'nyasaland_association',
       'nyayangal_jayikkattum',
       'nyangumarta_language',
       'nyamyn_jargalsaikhan',
       "nyang'hwale_district",
       'nyatike_constituency',
       'nyaunglebin_township',
       'nyakach_constituency',
       'nyamdondovyn_ganbold',
       'nyapanyapa_yunupingu',
       'nyamdashiin_batsuren',
       'nyaungbintha,_ingapu',
       'nyaho_nyaho-tamakloe',
       'nyamasheke_district',
       'nyamaagiin_enkhbold',
       'nyam-osor_naranbold',
       'nyarugenge_district',
       'nyaungshwe_township',
       'nyando_constituency',
       'nyamitanga_division',
       'nyandomsky_district',
       'nyarubuye_massacre',
       'nyagatare_district',
       'nyambari_nyangwine',
       'nyamagana_district',
       'nyangatom_language',
       'nyarubuye_district',
       'nyaungdon_township',
       'nyaunggon,_homalin',
       'nyankumase_ahenkro',
       'nyamagabe_district',
       'nyanga-li_language',
       'nyakayojo_division',
       'nyali_constituency',
       'nyaruguru_district',
       'nyanza-lac_airport',
       'nyalali_commission',
       'nyangumarta_people',
       'nyamjavyn_batbayar',
       'nyarafolo_language',
       'nyanaponika_thera',
       'nyasvizh_district',
       'nyaunggon,_mingin',
       'nyakyusa_language',
       'nyansapo_festival',
       'nyawaygi_language',
       'nyaunggon,_shwegu',
       'nyabushozi_county',
       'nya_international',
       'nyaung-u_district',
       'nyaung-u_township',
       'nyam-osoryn_tuyaa',
       'nyasha_matonhodze',
       'nyarrin,_victoria',
       'nyamwezi_language',
       'nyamyn_narantuyaa',
       'nyaung-u_sawrahan',
       'nyakhane_nyakhane',
       'nyanforth_peters',
       'nyanga,_zimbabwe',
       'nyaheun_language',
       'nyalayu_language',
       'nyabarongo_river',
       "nyang'i_language",
       'nyaneka_language',
       'nyakasura_school',
       'nyabihu_district',
       'nyashanu_mission',
       'nyantain_bayaraa',
       'nyambura_njoroge',
       "nyang'oma_kogelo",
       'nyangatom_people',
       'nyatapola_temple',
       'nyabinghi_rhythm',
       'nyangwara_people',
       'nyandarua_county',
       'nyaunggon,_bhamo',
       'nyasha_chikwinya',
       'nyala_university',
       'nyatsime_college',
       'nyandika_maiyoro',
       'nyamiha_stampede',
       'nyainrong_county',
       'nyankpa_language',
       'nya_smedjegarden',
       'nyakyusa_people',
       'nyaya_panchayat',
       'nyasha_mushekwi',
       'nyamal_language',
       'nyack_rocklands',
       'nyanyembe_tribe',
       'nyanza_province',
       'nyala_krullaars',
       'nyawira_muthiga',
       'nyanga_province',
       'nyasha_gwanzura',
       'nyamyn_jagvaral',
       'nyamityobora_fc',
       'nyanga_district',
       'nyaungbin,_kawa',
       'nyamwezi_people',
       'nyasha_mutsauri',
       'nyando_district',
       'nyambo_language',
       'nyabwa_language',
       'nyasa_languages',
       'nyanza_district',
       'nyali_languages',
       "nyadu'_language",
       'nyambwezi_falls',
       'nyayam_ketkirom',
       'nyanga_language',
       'nyala_language',
       'nyambe_mulenga',
       'nya_folkviljan',
       'nyasa_district',
       'nyagan_airport',
       'nyamuliro_mine',
       'nyamo_township',
       'nyamusa_people',
       'nyamira_county',
       'nyayave_devaru',
       'nyakim_gatwech',
       'nyaruac_kolang',
       'nyala_district',
       'nyanza,_rwanda',
       'nyasha_hatendi',
       'nyali_language',
       'nyanga_airport',
       'nyaniso_dzedze',
       'nyanzaga_mine',
       'nyamko_sabuni',
       'nyanga_people',
       'nyaya_tharasu',
       'nyaminyami_fm',
       'nyaungyan_min',
       'nyamar_karbak',
       'nyang_station',
       'nyakul_dawson',
       'nyack_library',
       'nyayam_kavali',
       'nyah_fearties',
       'nyakisi_adero',
       'nyambi_nyambi',
       'nyatri_tsenpo',
       'nyaa_torrents',
       'nyala_airport',
       'nyaania_creek',
       'nyack_college',
       'nyalam_county',
       'nyasha_mayavo',
       'nyasha_junior',
       'nyala_stadium',
       'nyaya_gedditu',
       'nyanzi_julius',
       'nyala,_nevada',
       'nyam_language',
       'nyamjang_chu',
       'nyaung-u_hpi',
       'nyanyi_sunyi',
       'nyali_bridge',
       'nya_bellevue',
       'nyanga_river',
       'nyal_higgins',
       'nyan_boateng',
       'nyagak_river',
       'nyala,_sudan',
       'nyadol_nyuon',
       'nya_langenas',
       'nyasa_people',
       'nyana_kakoma',
       'nyaya_ellide',
       'nyac_airport',
       'nyasha_chari',
       'nyaya_sutras',
       'nyati_cement',
       'nyanza_swift',
       'nyay_mandir',
       'nya_quesada',
       'nyami_nyami',
       'nyama_choma',
       'nyasha_dube',
       'nyasa_times',
       'nyaw_people',
       'nyanza_barb',
       'nyame_brown',
       'nyangi_farm',
       'nya_affarer',
       'nyalam_town',
       'nyari_welly',
       'nyanza_f.c.',
       'nyanko_days',
       'nyarna_lwin',
       'nyanko_star',
       'nyayo_house',
       'nyang_river',
       'nyan_wheti',
       'nya_parken',
       'nyanza_lac',
       'nyay_anyay',
       'nyala_s.c.',
       'nyal_bell',
       'nyav_post',
       'nya_kirby',
       'nyam_nyam',
       'nyang_wek',
       'nyan_koi!',
       'nyayo_car',
       'nya_aland',
       'nya_tider',
       'nyah_west',
       'nya_spar',
       'nyan_tun',
       'nya_doxa',
       'nyah_kur',
       'nyan_cat',
       'nyan_win'],
 'b': ['nybergsund_il-trysil',
       'nyberg-swanson_house',
       'nyborg_municipality',
       'nybro_municipality',
       'nybergsund_stadion',
       'nyberg_automobile',
       'nyborg,_sweden',
       'nyborg_t.g.n.1',
       'nybro_vikings',
       'nyborg_tunnel',
       'nybrogade_22',
       'nybrogade_28',
       'nybrogade_26',
       'nybrogade_10',
       'nybrogade_16',
       'nybrogade_20',
       'nybrogade_18',
       'nybrogade_24',
       'nyboda_depot',
       'nybrogade_8',
       'nyborg_slot',
       'nyborgs_sk',
       'nyby_bruk',
       'nybro_if'],
 'c': ['nyctibatrachus_anamallaiensis',
       'nyctimenius_ochraceovittatus',
       'nyctibatrachus_pulivijayani',
       'nyctibatrachus_sabarimalai',
       'nyctibatrachus_deccanensis',
       'nyctibatrachus_robinmoorei',
       'nyctemera_consobriniformis',
       'nyctibatrachus_mewasinghi',
       'nyctimystes_purpureolatus',
       'nyctegretis_cullinanensis',
       'nyctibatrachus_radcliffei',
       'nyctimystes_trachydermis',
       'nyctegretis_triangulella',
       'nyctimystes_semipalmatus',
       'nyctanthes_arbor-tristis',
       'nyctixalus_margaritifer',
       'nyctibatrachus_beddomii',
       'nyctibatrachus_petraeus',
       'nyctemera_kinabaluensis',
       'nyctemera_latemarginata',
       'nyctimenius_palawanicus',
       'nyctibatrachus_manalari',
       'nyctimystes_fluviatilis',
       'nychioptera_noctuidalis',
       'nyctimenius_subsericeus',
       'nyctocyrmata_crotalopis',
       'nyctonympha_costipennis',
       'nyctemera_pagenstecheri',
       'nyctophilus_arnhemensis',
       'nyctibatrachus_minimus',
       'nyctemera_quaternarium',
       'nyctimenius_varicornis',
       'nyctemera_angustipenis',
       'nyctonympha_carcharias',
       'nyctibatrachus_kumbara',
       'nyctemera_tripunctaria',
       'nyctimystes_persimilis',
       'nyctibatrachus_aliciae',
       'nyctegretis_inclinella',
       'nyctegretis_aenigmella',
       'nyctimenius_mamutensis',
       'nyctemera_groenendaeli',
       'nyctimenius_sabahensis',
       'nyctibatrachus_periyar',
       'nyctonympha_howdenarum',
       'nyctocyrmata_numeesia',
       'nyctonympha_annulipes',
       'nycteola_metaspilella',
       'nychogomphus_striatus',
       'nyctemera_dentifascia',
       'nyctimystes_narinosus',
       'nyctegretis_ruminella',
       'nyctimystes_disruptus',
       'nyctosia_poicilonotus',
       'nyctonympha_andersoni',
       'nyctemera_sumatrensis',
       'nyctophilus_geoffroyi',
       'nyctimystes_cheesmani',
       'nyctemera_giloloensis',
       'nyctimystes_perimetri',
       'nyctimystes_obsoletus',
       'nyctimystes_humeralis',
       'nyctopais_mysteriosus',
       'nyctemera_clathratum',
       'nyctonympha_punctata',
       'nycticebus_borneanus',
       'nyctemera_palawanica',
       'nyctibatrachus_major',
       'nyctonympha_taeniata',
       'nyctophilus_daedalus',
       'nyctemera_herklotsii',
       'nyctemera_simulatrix',
       'nyctonympha_boyacana',
       'nyctimantis_rugiceps',
       'nyctemera_mesolychna',
       'nyctemera_kinibalina',
       'nyctemera_lacticinia',
       'nyctemera_ludekingii',
       'nyctimystes_montanus',
       'nyctimantis_siemersi',
       'nyctimystes_avocalis',
       'nyctibatrachus_minor',
       'nyctonympha_flavipes',
       'nyctemera_luzonensis',
       'nyctonympha_annulata',
       'nyctemera_latistriga',
       'nyctemera_pseudokala',
       'nyctimystes_zweifeli',
       'nycteribia_kolenatii',
       'nyctimystes_foricula',
       'nyctonympha_cribrata',
       'nyctimenius_tristis',
       'nyctonympha_affinis',
       'nyctemera_calcicola',
       'nycteola_columbiana',
       'nyctemera_tenompoka',
       'nyctemera_latimargo',
       'nyctemera_malaccana',
       'nycteola_poliophaea',
       'nyctemera_formosana',
       'nyctemera_distincta',
       'nyctimantis_arapapa',
       'nyctonympha_carioca',
       'nyctemera_evergista',
       'nycteola_degenerana',
       'nyctimystes_pulcher',
       'nyctimenius_chiangi',
       'nyctemera_regularis',
       'nyctemera_warmasina',
       'nyctegretis_leonina',
       'nycticebus_bancanus',
       'nyctemera_carissima',
       'nyctemera_mastrigti',
       'nyctonympha_genieri',
       'nyctimystes_daymani',
       'nycteus_punctulatus',
       'nyctimantis_galeata',
       'nyctimystes_gularis',
       'nyctemera_contrasta',
       'nyctelius_nyctelius',
       'nyctemera_adversata',
       'nyctemera_kiauensis',
       'nyctegretis_lineana',
       'nycteola_indicatana',
       'nyctopais_mysticus',
       'nyctemera_leopoldi',
       'nyctosia_tenebrosa',
       'nyctophila_reichii',
       'nyctemera_muelleri',
       'nycteola_frigidana',
       'nyctimystes_tyleri',
       'nyceryx_hyposticta',
       'nyctemera_ploesslo',
       'nyctimystes_kubori',
       'nycteola_cinereana',
       'nyctemera_swinhoei',
       'nyctopais_burgeoni',
       'nyctemera_sonticum',
       'nyceryx_fernandezi',
       'nyctemera_maculata',
       'nyctemera_luctuosa',
       'nyctemera_kishidai',
       'nyctemera_immitans',
       'nyctemera_undulata',
       'nychioptera_accola',
       'nyctemera_luzonica',
       'nycteola_fletcheri',
       'nyctophila_heydeni',
       'nyctemera_annulata',
       'nyctemera_lunulata',
       'nyctemera_radiata',
       'nyctemera_toxopei',
       'nyceryx_nictitans',
       'nyctopais_jordani',
       'nyctemera_oninica',
       'nycteola_asiatica',
       'nyctemera_arctata',
       'nychioptera_opada',
       'nyctophilus_major',
       'nyctemera_apensis',
       'nyctemera_montana',
       'nyctosia_coccinea',
       'nyctixalus_pictus',
       'nyctemera_robusta',
       'nyctemera_clarior',
       'nycteus_oviformis',
       'nycteola_revayana',
       'nycteus_infumatus',
       'nyctemera_hyalina',
       'nycteola_mauritia',
       'nycteus_testaceus',
       'nycteola_svecicus',
       'nyctimystes_papua',
       'nyctemera_baulus',
       'nyctemera_owadai',
       'nyceryx_furtadoi',
       'nyceryx_coffaeae',
       'nyctemera_amicus',
       'nyctemera_dauila',
       'nyctemera_kebeae',
       'nyctemera_lugens',
       'nyctemera_gratia',
       'nyctemera_popiya',
       'nycticebus_kayan',
       'nyctemera_browni',
       'nyctia_halterata',
       'nyceryx_maxwelli',
       'nyctemera_genora',
       'nyctemera_coleta',
       'nyctemera_obtusa',
       'nyceryx_continua',
       'nyctemera_gerra',
       'nyceryx_lunaris',
       'nyctemera_trita',
       'nycteola_indica',
       'nyceryx_janzeni',
       'nyc_underground',
       'nyceryx_alophus',
       'nyctimystes_dux',
       'nyceryx_mielkei',
       'nyceryx_stuarti',
       'nyceryx_draudti',
       'nyctia_lunubris',
       'nyctemera_cenis',
       'nyceryx_brevis',
       'nyctemera_kala',
       'nyceryx_eximia',
       'nyceryx_ericea',
       'nycteus_falsus',
       'nyceryx_riscus',
       'nyceryx_nephus',
       'nyceryx_tacita',
       'nycole_turmel',
       'nyc_container',
       'nycole_raysla',
       'nyceryx_magna',
       'nyc_resistor',
       'nyc_bigapps',
       'nycke_groot',
       'nyco_lilliu',
       'nyc_condom',
       'nyc_ferry',
       'nyce_ayuk',
       'nyce_farm',
       'nyc_media',
       'nyc_metro',
       'nyc_beat',
       'nyc_arts',
       'nyc_mesh',
       'nyc_1978',
       'nyc_prep',
       'nyc_22'],
 'd': ['nydia_pereyra-lizaso',
       'nydalens_compagnie',
       'nydelige_nelliker',
       'nydalen_station',
       'nydia_velazquez',
       'nydia_lamarque',
       'nydala,_malmo',
       'nydia_westman',
       'nydala_abbey',
       'nydia_ecury',
       'nydalens_sk',
       'nydia_rojas',
       'nydia_blas',
       'nydam_mose',
       'nydia_caro'],
 'e': ['nyenawliken_district',
       'nyesville,_indiana',
       'nyetang_township',
       'nyenebo_district',
       'nyengo_language',
       'nye_initiative',
       'nye_lubricants',
       'nyetimber_mill',
       'nyerere_bridge',
       'nye,_wisconsin',
       'nyenga,_uganda',
       'nyegyi_kansang',
       'nyemo_township',
       'nyeema_morgan',
       'nyen_language',
       'nye_ffarrabas',
       'nye_mountains',
       'nye_committee',
       'nye_formation',
       'nyeri_airport',
       'nyeema_harris',
       'nyenga,_kenya',
       'nyer_station',
       'nye_noveller',
       'nye_mountain',
       'nye,_montana',
       'nyeri_county',
       'nye_hoddvoll',
       'nyemo_county',
       'nyeri_museum',
       'nye_islands',
       'nye,_oregon',
       'nyeboe_land',
       'nyeck_nyobe',
       'nyege_nyege',
       'nye,_sweden',
       'nyeko_ghana',
       'nye_glacier',
       'nyeem_young',
       'nyein_chan',
       'nye,_texas',
       'nyein_thaw',
       'nye_perram',
       'nye_beach',
       'nye_frank',
       'nye_block',
       'nye_house',
       'nyein_way',
       'nye_troms',
       'nyer_tso'],
 'f': ['nyfors', 'nyfa'],
 'g': ["nygaardsvold's_cabinet",
       'nygard_international',
       'nygmetjan_esengarin',
       'nygmia_semifumosa',
       'nygmia_xanthomela',
       'nygmia_solitaria',
       'nygmet_nurmakov',
       'nygard,_sweden',
       'nygmia_amplior',
       'nygard,_norway',
       'nygards_hagar',
       'nygard_church',
       'nygmia_icilia',
       'nygard_bridge',
       'nygren_point'],
 'h': ['nyholmen_lighthouse',
       'nyholmia_collaris',
       'nyhart,_missouri',
       'nyholmia_confusa',
       'nyheim_hines',
       'nyheter_idag',
       'nyhem_week',
       'nyhavn_20',
       'nyhavn_11',
       'nyhavn_63',
       'nyhavn_45',
       'nyhavn_47',
       'nyhavn_51',
       'nyhavn_67',
       'nyhavn_27',
       'nyhavn_31',
       'nyhavn_18',
       'nyhavn_37',
       'nyhavn_23',
       'nyhavn_55',
       'nyhavn_15',
       'nyhavn_43',
       'nyhavn_35',
       'nyhavn_49',
       'nyhavn_19',
       'nyhavn_12',
       'nyhavn_41',
       'nyhavn_13',
       'nyhavn_33',
       'nyhavn_3',
       'nyhavn_9',
       'nyhavn_1'],
 'i': ['nyimasata_sanneh-bojang',
       'nyiragongo_territory',
       'nyiregyhaza_district',
       'nyiregyhaza_airport',
       'nyingzhong_township',
       'nyimalung_monastery',
       'nyiyaparli_language',
       'nyiradony_district',
       'nyirbator_district',
       'nyingyor_monastery',
       'nyirixung_township',
       'nyimpine_chissano',
       'nyingwom_language',
       'nyindrou_language',
       'nyimang_language',
       'nyigbla_festival',
       'nyigina_language',
       'nyima_languages',
       'nyingtig_yabshi',
       'nyifon_language',
       'nyimba_district',
       'nyiregyhaza_zoo',
       'nyika_williams',
       'nyika_language',
       'nyingma_gyubum',
       'nyiha_language',
       'nyimang_people',
       'nyisu_language',
       'nyima_language',
       'nyidaw_temple',
       'nyika_plateau',
       'nyishi_people',
       'nyi_kan-kaung',
       'nyirbatori_fc',
       'nyiva_mwendwa',
       'nyitra_county',
       'nyirol_county',
       'nyiha_people',
       'nyi_language',
       'nyima_county',
       'nyiri_desert',
       'nyisho_gewog',
       'nyiko_mobbie',
       'nyiro_shrew',
       'nyit_bears',
       'nyit_toon',
       'nyi_sein',
       'nyi_pu'],
 'j': ['nyjer_morgan', 'nyjah_huston'],
 'k': ['nykobing-rorvig_municipality',
       'nykoping_municipality',
       'nykvarn_municipality',
       'nykysuomen_sanakirja',
       'nykobing_strandhuse',
       'nykobing_sjaelland',
       'nykolai_aleksander',
       'nykoping_banquet',
       'nykobing_falster',
       'nykopings_hockey',
       'nykanor_deyneha',
       'nykoping_county',
       'nykoping_castle',
       'nykobing_castle',
       'nykyrka_church',
       'nykesha_sales',
       'nykopings_bis',
       'nykobing_mors',
       'nyko_frontman',
       'nykyta_budka',
       'nykopings_ok',
       'nykhor_paul',
       'nykobing_fc',
       'nyker_group',
       'nyke_slawik',
       'nyk_venus',
       'nyko_kama',
       'nyk_vesta',
       'nyk_virgo',
       'nyko_wand',
       'nyk_vega'],
 'l': ['nylon-eating_bacteria',
       'nylandska_jaktklubben',
       'nylanderia_vagabunda',
       'nylanderia_yerburyi',
       'nylanderia_taylori',
       'nylanderia_pygmaea',
       'nylanderia_pubens',
       'nylon_discography',
       "nylander's_test",
       'nylshoogte_pass',
       'nylac_computers',
       'nyland,_sweden',
       'nyls_korstanje',
       'nylex_plastics',
       'nylands_nation',
       'nyland_station',
       'nyland_brigade',
       'nyle_mcfarlane',
       'nylars_church',
       'nyla_innuksuk',
       'nyle_godsmark',
       'nylen_glacier',
       'nyla_milleson',
       'nyle_dimarco',
       'nyle_salmans',
       'nyles_lannon',
       'nyla_carroll',
       'nylon_riots',
       'nylon_angel',
       'nyla_murphy',
       'nylex_clock',
       'nylo_hotels',
       'nylon_guys',
       'nyle_blake',
       'nylon_pink',
       'nyl_yakura',
       'nylon_pool',
       'nylon_moon',
       'nylon_beat',
       'nyls_nyman',
       'nylon_tmdt',
       'nyle_wolfe',
       'nyle_wiren',
       'nylon_chen',
       'nylas_mail',
       'nyla_usha',
       'nylon_1,6',
       'nyl_river',
       'nyla_rose',
       'nyloc_nut',
       'nylon_46',
       'nylon_66',
       'nylon_12',
       'nylon_11',
       'nylon_6'],
 'm': ['nymphicula_argyrochrysalis',
       'nymphicula_plumbilinealis',
       'nymphicula_callichromalis',
       'nymphargus_cariticommatus',
       'nymphicula_atriterminalis',
       'nymphoides_balakrishnanii',
       'nymphicula_ochrepunctalis',
       'nymphargus_luteopunctatus',
       'nymphicula_xanthocostalis',
       'nymphicula_queenslandica',
       'nymphicula_concaviuscula',
       'nymphoides_spinulosperma',
       'nymphicula_kinabaluensis',
       'nymphula_fuscomarginalis',
       'nymphicula_submarginalis',
       'nymphargus_nephelophila',
       'nymphoides_macrospermum',
       'nymphicula_xanthobathra',
       'nymphicula_infuscatalis',
       'nymphicula_nigristriata',
       'nymphicula_conjunctalis',
       'nymphicula_nigrolunalis',
       'nymphicula_acuminatalis',
       'nymphicula_albidorsalis',
       'nymphoides_hydrophylla',
       'nymphicula_drusiusalis',
       'nymphoides_sivarajanii',
       'nymphicula_bombayensis',
       'nymphicula_albibasalis',
       'nymphicula_negrosensis',
       'nymphargus_megacheirus',
       'nymphicula_tripunctata',
       'nymphicula_mindorensis',
       'nymphicula_perirrorata',
       'nymphargus_grandisonae',
       'nymphicula_zambalensis',
       'nymphicula_cyanolitha',
       'nymphicula_luzonensis',
       'nymphicula_adelphalis',
       'nymphes_myrmeleonides',
       'nymphicula_nigritalis',
       'nymphe-class_corvette',
       'nymphicula_christinae',
       'nymphicula_silauensis',
       'nymphicula_blandialis',
       'nymphicula_banauensis',
       'nymphargus_oreonympha',
       'nymphicula_samarensis',
       'nymphicula_yoshiyasui',
       'nymphargus_griffithsi',
       'nymphula_distinctalis',
       'nymphicula_hexaxantha',
       'nymphicula_cheesmanae',
       'nymphicula_manilensis',
       'nymphalis_xanthomelas',
       'nymphula_lipocosmalis',
       'nymphicula_torresalis',
       'nymphicula_australis',
       'nymphai_hyperboreioi',
       'nymphargus_bejaranoi',
       'nymphe-class_frigate',
       'nymphula_definitalis',
       'nymphicula_trimacula',
       'nymphargus_cochranae',
       'nymphicula_monticola',
       'nymphicula_tariensis',
       'nymphicula_samoensis',
       'nymphargus_balionota',
       'nymphargus_luminosus',
       'nymphister_kronaueri',
       'nymphicula_lifuensis',
       'nymphicula_diehlalis',
       'nymphaea_macrosperma',
       'nymphicula_insulalis',
       'nymphicula_lactealis',
       'nymphargus_cristinae',
       'nymphula_expatrialis',
       'nymphicula_irianalis',
       'nymphargus_ocellatus',
       'nymphalis_cyanomelas',
       'nymphargus_pluvialis',
       'nymphicula_mesorphna',
       'nymphicula_junctalis',
       'nymphicula_morimotoi',
       'nymphoides_geminata',
       'nymphicula_stipalis',
       'nymphon_leptocheles',
       'nymphicula_edwardsi',
       'nymphicula_nokensis',
       'nymphicula_susannae',
       'nymphula_coenosalis',
       'nymphicula_hampsoni',
       'nymphula_nitidulata',
       'nymphargus_anomalus',
       'nymphicula_nyasalis',
       'nymphargus_spilotus',
       'nymphodora_semenova',
       'nymphon_brevirostre',
       'nymphargus_prasinus',
       'nymphicula_patnalis',
       'nymphicula_saigusai',
       'nymphoides_aquatica',
       'nymphicula_michaeli',
       'nymphenburg_palace',
       'nymphaea_thermarum',
       'nymphalis_vaualbum',
       'nymphoides_peltata',
       'nymphargus_ignotus',
       'nymphargus_chancas',
       'nymphula_corculina',
       'nymphe-class_sloop',
       'nymphoides_montana',
       'nymphargus_garciae',
       'nymphula_grisealis',
       'nymphaea_pubescens',
       'nymphargus_truebae',
       'nymphula_simplalis',
       'nymphaea_leibergii',
       'nymphargus_armatus',
       'nymphargus_posadae',
       'nymphaea_micrantha',
       'nymphaea_tetragona',
       'nymphoides_crenata',
       'nymphicula_eberti',
       'nymphaea_colorata',
       'nymindegab_museum',
       'nymphaea_mexicana',
       'nymphargus_rosada',
       'nymphargus_phenax',
       'nymphaea_capensis',
       'nymphargus_mariae',
       'nymphaea_nouchali',
       'nymphicula_fionae',
       'nymphula_terranea',
       'nymphaea_gigantea',
       'nymphoides_indica',
       'nymphonia_zaleuca',
       'nymphaea_violacea',
       'nymphalis_antiopa',
       'nymphargus_siren',
       'nymphargus_chami',
       'nymphon_signatum',
       'nymburk_district',
       'nymphaea_ondinea',
       'nymphaea_candida',
       'nymphaea_odorata',
       'nymphaea_elegans',
       'nymphargus_ruizi',
       'nymphicula_beni',
       'nymphes_georgei',
       'nymphon_gracile',
       'nymphicula_meyi',
       'nymboida_river',
       'nymphidia_gens',
       'nymph,_alabama',
       'nymphaea_lotus',
       'nymore_bridge',
       'nymphaea_alba',
       "nyman's_model",
       'nymet_rowland',
       'nymph_errant',
       'nyman_brass',
       'nyman_levin',
       'nyman,_iowa',
       'nyman_furr',
       'nymark_il',
       'nyma_tang'],
 'n': ['nynashamn_municipality',
       'nynex_commemorative',
       'nyncke_beekhuyzen',
       'nynashamn_station',
       'nynorsk_salmebok',
       'nyngan_airport',
       'nynehead_court',
       'nynke_laverman',
       'nynke_klopstra',
       'nynashamns_if',
       'nynas_castle',
       'nynas_line'],
 'o': ['nyon-st-cergue-morez_railway',
       'nyoni,_kwazulu-natal',
       'nyoma_fuscomaculata',
       'nyoma_fuscosignata',
       'nyoma_kyamburensis',
       'nyoma_albopunctata',
       'nyongbyon_county',
       'nyokabi_kenyatta',
       'nyoria_husainpur',
       'nyotaizan_kofun',
       'nyonin_geijutsu',
       'nyongwon_county',
       'nyolge_language',
       'nyoma_parallela',
       'nyoni,_tanzania',
       'nyokon_language',
       'nyon_conference',
       'nyoman_masriadi',
       'nyovani_madise',
       'nyong_language',
       'nyongo_society',
       'nyoro_language',
       'nyogen_senzaki',
       'nyodek_yonggam',
       'nyoma_costata',
       'nyoman_rudana',
       'nyoma_pusilla',
       'nyombi_morris',
       'nyonin_kinsei',
       'nyon_district',
       'nyobo_kotoba',
       'nyota_inyoka',
       'nyoshia_cain',
       'nyong_essien',
       'nyoro_people',
       'nyons_bridge',
       'nyoy_volante',
       'nyole_tribe',
       'nyong_river',
       'nyon_castle',
       'nyota_ndogo',
       'nyota_uhura',
       'nyona_lake',
       'nyo_mya'],
 'p': ['nypano_railroad', 'nypa_fruticans', 'nypd_blue'],
 'q': ['nyquist_criterion',
       'nyquist_frequency',
       'nyquist_filter',
       'nyqwan_murray',
       'nyquist_rate'],
 'r': ['nyree_der-megerdichian',
       'nyridela_xanthocera',
       'nyrola_observatory',
       'nyridela_chalciope',
       'nyrraby,_victoria',
       'nyrki_tapiovaara',
       'nyron_nosworthy',
       'nyron_asgarali',
       'nyree_kindred',
       'nyra_williams',
       'nyra_banerjee',
       'nyree_roberts',
       'nyra,_kansas',
       'nyrok_city',
       'nyron_dyer',
       'nyron_wau'],
 's': ['nyssodrysternum_sulphurescens',
       'nyssodrysternum_multilineatum',
       'nyssodrysternum_flavolineatum',
       'nyssodrysternum_conspicillare',
       'nyssodrysternum_gilvolineatum',
       'nyssodrysternum_flavoguttatum',
       'nyssodrysternum_lanceolatum',
       'nyssodrysternum_striatellum',
       'nyssodrysternum_serpentinum',
       'nyssodrysternum_reticulatum',
       'nyssodrysternum_rubiginosum',
       'nyssodrysternum_ptericoptum',
       'nyssodrysternum_colombianum',
       'nyssodrysternum_lineolatum',
       'nyssodrysina_lineatocollis',
       'nyssodrysternum_signiferum',
       'nyssodrysternum_bolivianum',
       'nyssodrysternum_picticolle',
       'nyssodrysternum_propinquum',
       'nyssodrysternum_conspicuum',
       'nyssodrysternum_univittis',
       'nyssodrysternum_instabile',
       'nyssodrysternum_insulorum',
       'nyssodrysternum_cingillum',
       'nyssodrysternum_borneanum',
       'nyssodrysternum_efflictum',
       'nyssodrysternum_plaumanni',
       'nyssodrysternum_fulminans',
       'nyssodrysternum_variabile',
       'nyssodrysternum_ocellatum',
       'nyssodrysternum_taeniatum',
       'nyssodrysternum_fasciatum',
       'nyssodrysternum_diopticum',
       'nyssodrysternum_stillatum',
       'nyssodrysternum_poriferum',
       'nyssodrysternum_amparense',
       'nyssodrysternum_simulatum',
       'nyssodrysternum_decoratum',
       'nyssodrysternum_caudatum',
       'nyssodrysternum_proximum',
       'nyssodrysternum_cretatum',
       'nyssodrysternum_pictulum',
       'nyssodrysternum_cotopaxi',
       'nyssodrysternum_impensum',
       'nyssodrysternum_spilotum',
       'nyssodectes_bispecularis',
       'nyssodrysternum_capixaba',
       'nyssodrysina_cinerascens',
       'nyssodrysternum_freyorum',
       'nyssodrysternum_schmithi',
       'nyssodrysternum_analogum',
       'nyssodrysternum_laterale',
       'nyssodrysternum_promeces',
       'nyssicus_quadriguttatus',
       'nyssodrysternum_tucurui',
       'nyssodrysternum_hovorei',
       'nyssodectes_roseicollis',
       'nyssodrysina_scutellata',
       'nyssicostylus_subopacus',
       'nyssodrysternum_zonatum',
       'nyssodrysternum_lepidum',
       'nyssodrysina_binoculata',
       'nyssodrysternum_nitidum',
       'nyssodectes_dulcissimus',
       'nyssodrysina_corticalis',
       'nyssicus_topographicus',
       'nyssodrysternum_vanini',
       'nyssodrysilla_irrorata',
       'nyssodrysina_pulchella',
       'nyssodrysina_polyspila',
       'nyssodrysina_haldemani',
       'nyssocarinus_humeralis',
       'nyssodrysternum_rodens',
       'nyssodrysternum_gratum',
       'nyssodrysternum_basale',
       'nyssodrysina_leucopyga',
       'nyssodrysilla_lineata',
       'nyssicostylus_melzeri',
       'nyssodrysina_lignaria',
       'nyssodectes_veracruzi',
       'nyssicostylus_overali',
       'nyssicus_contaminatus',
       'nyssodrysilla_vittata',
       'nyssocarinus_vittatus',
       'nyssodrysina_grisella',
       'nyssodrysina_venusta',
       'nyssocarinus_bondari',
       'nysius_fuscovittatus',
       'nyssicostylus_paraba',
       'nyssodectes_concinna',
       'nyssodrysina_infima',
       'nyssonotus_seriatus',
       'nyssicus_fernandezi',
       'nyssodrysina_exilis',
       'nyssodectes_longula',
       'nyssodrysina_spreta',
       'nystalea_eutalanta',
       'nysson_recticornis',
       'nyssodesmus_python',
       'nyse_technologies',
       'nyssa_yunnanensis',
       'nyssicus_mendosus',
       'nyssicus_rosalesi',
       'nysius_wekiuicola',
       'nyssus_coloripes',
       'nystalea_indiana',
       'nystrand_station',
       'nysted,_nebraska',
       'nysson_lateralis',
       'nystad,_nordland',
       'nyssa,_missouri',
       'nysius_raphanus',
       'nyssa_sylvatica',
       'nysaeter_church',
       'nyssa_spatulata',
       'nysson_spinosus',
       'nysson_rusticus',
       'nysson_subtilis',
       'nyssa_sinensis',
       'nysius_huttoni',
       'nyse_composite',
       'nystrom_method',
       'nysum,_denmark',
       'nysson_tristis',
       'nysted_reagent',
       'nyssa_aquatica',
       'nyssa,_oregon',
       'nyssa_biflora',
       'nyse_euronext',
       'nyse_american',
       'nysted_friary',
       "nysten's_rule",
       'nysa,_poland',
       'nyssa_ogeche',
       'nysius_niger',
       'nyse_chicago',
       'nyssa_raatko',
       'nysa_family',
       'nysa_county',
       'nysa_bridge',
       'nyskie_lake',
       'nyso_manor',
       'nyse_arca',
       'nysius_aa',
       'nysa_mala'],
 't': ['nyth-y-gigfran_quarry',
       'nytvensky_district',
       'nytorv,_aalborg',
       'nytronics,_inc.',
       'nyt_tidsskrift',
       'nyta_dover',
       'nytt_land',
       'nytorv_15',
       'nytt_lif'],
 'u': ['nyulnyulan_languages',
       'nyudozaki_lighthouse',
       'nyuksensky_district',
       'nyurbinsky_district',
       'nyumbani_orphanage',
       'nyulnyul_language',
       'nyungic_languages',
       'nyungwe_language',
       'nyungar_language',
       'nyunzu_territory',
       'nyulnyul_people',
       'nyuya_severnaya',
       'nyugawa_station',
       'nyurba_airport',
       'nyugdi,_russia',
       'nyunzu_airport',
       'nyungwe_forest',
       'nyuzen_station',
       'nyugawa,_ehime',
       'nyundo,_rubavu',
       'nyukawa,_gifu',
       'nyuno_station',
       'nyundo,_kenya',
       'nyumba_ntobhu',
       'nyugen_smith',
       'nyudo_shinno',
       'nyu_florence',
       'nyuserre_ini',
       'nyuto_onsen',
       'nyu_violets',
       'nyu_london',
       'nyu_paris',
       'nyu_media',
       'nyunt_win',
       'nyu_local',
       'nyunt_pe'],
 'v': ['nyvky'],
 'w': ['nywf'],
 'x': ['nyx_viscachensis', 'nyx_puyaphaga', 'nyx_stream'],
 'y': ['nyyazow,_turkmenistan', 'nyyd_ensemble'],
 'z': ['nyzhniohirskyi_raion',
       'nyzhnia_velesnytsia',
       'nyzhnie_synovydne',
       'nyzhnia_yablunka',
       'nyzhnia_rozhanka',
       'nyzhni_petrivtsi',
       'nyzhni_sirohozy',
       'nyzhnie_lozove',
       'nyzhnii_turiv',
       'nyzhni_vorota']}
