
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_oc = {'_': ['oc_confidential',
       'oc_osilliation',
       'oc_chateaudun',
       'oc_streetcar',
       'oc_oerlikon',
       'oc_beaulieu',
       'oc_muungano',
       'oc_channel',
       'oc_transpo',
       'oc_weekly',
       'oc_media',
       'oc_agaza',
       'oc_ukeje',
       'oc_river',
       'oc_times',
       'oc_metro',
       'oc_parks',
       'oc_post',
       'oc_bus',
       'oc_eo'],
 'a': ['ocana,_corse-du-sud',
       'ocampo_municipality',
       'ocampo,_tamaulipas',
       'ocampo,_guanajuato',
       'ocampo,_chihuahua',
       'ocampo,_michoacan',
       'ocarina_networks',
       'ocakli,_gelibolu',
       'ocampo,_coahuila',
       'ocakbasi,_uzumlu',
       'ocalli_district',
       'ocakli,_nazilli',
       'ocaina_language',
       'ocad_university',
       'ocala_limestone',
       'ocala_yearlings',
       'ocansey_mandela',
       'ocala,_florida',
       'ocaria_ocrisia',
       'ocana_district',
       'ocala_stampede',
       'ocak,_kemaliye',
       'ocala_platform',
       'ocala_demands',
       'ocalkens_lake',
       'ocakli,_dinar',
       'ocana,_spain',
       'ocala_rifles',
       'ocala_group',
       'ocado_group',
       'ocamo_river',
       'ocaso_epico',
       'ocate_peak'],
 'b': ['ocbc_centre', 'ocbc_bank', 'ocb_mode'],
 'c': ['occupancy-abundance_relationship',
       'occidodiaptomus_kummerloewei',
       'occupational_rehabilitation',
       'occitano-romance_languages',
       'occipitofrontal_fasciculus',
       'occupational_epidemiology',
       'occidozyga_magnapustulosa',
       'occipitofrontalis_muscle',
       'occupational_segregation',
       'occidentarius_platypogon',
       'occipital_cryoneurolysis',
       'occupational_inequality',
       'occasjapyx_californicus',
       'occupational_toxicology',
       'occupational_therapist',
       'occupational_psychosis',
       'occupational_injustice',
       'occipitomastoid_suture',
       'occidental,_california',
       'occipital_protuberance',
       'occasional-shrimp_goby',
       'occidozyga_semipalmata',
       'occupational_apartheid',
       'occupy_charlottesville',
       'occupational_licensing',
       'occupational_prestige',
       'occidozyga_floresiana',
       'occupational_medicine',
       'occupation:_dreamland',
       'occasjapyx_sierrensis',
       'occasjapyx_americanus',
       'occupational_fatality',
       'occirhenea_georgiana',
       'occupational_hygiene',
       'occupation:_rainfall',
       'occupational_justice',
       'occupational_welfare',
       'occupational_burnout',
       'occupational_closure',
       'occoneechee_speedway',
       'occupational_therapy',
       'occupational_hazards',
       'occidozyga_tompotika',
       "occupe-toi_d'amelie!",
       'occupational_disease',
       'occupational_science',
       'occidental_petroleum',
       'occasional_furniture',
       'occipital_neuralgia',
       "occidentali's_karma",
       'occupational_sexism',
       'occitan_conjugation',
       'occupational_cancer',
       'occidental_handicap',
       'occupation_crossing',
       'occidental_observer',
       'occhieppo_superiore',
       'occidental_refinery',
       'occoneechee_council',
       'occupy_philadelphia',
       'occitan_nationalism',
       'occupational_stress',
       'occupational_injury',
       'occupational_asthma',
       'occasjapyx_carltoni',
       'occidental_district',
       'occasional_oratorio',
       'occult_compensation',
       'occhieppo_inferiore',
       'occupational_hazard',
       'occlusion_training',
       'occinirvana_eborea',
       'occlusive_dressing',
       'occoquan_reservoir',
       'occipitalis_muscle',
       'occupational_noise',
       'occipital_neuritis',
       'occasjapyx_kofoidi',
       'occidens_portlocki',
       'occupation_statute',
       'occasional_hearing',
       'occipital_triangle',
       'occidozyga_vittata',
       'occoquan,_virginia',
       'occidental_college',
       'occipital_condyles',
       'occitan_literature',
       'occipital_epilepsy',
       'occupational_crime',
       'occidental_mindoro',
       'occupy_minneapolis',
       'occidental_gerbil',
       'occupy_providence',
       'occupation_double',
       'occident,_indiana',
       'occidental_tigers',
       'occupation:_foole',
       'occupy_pedophilia',
       'occupy_vanderbilt',
       'occitan_phonology',
       'occupy_pittsburgh',
       'occella_kuronumai',
       'occupational_acne',
       'occupy_sacramento',
       'occasional_poetry',
       'occitan_wikipedia',
       'occipital_artery',
       'occupy_nashville',
       'occlusion_effect',
       'occupy_charlotte',
       'occupy_reykjavik',
       'occlestone_green',
       'occidental_hotel',
       'occult_chemistry',
       'occupation_order',
       'occupy_melbourne',
       'occipital_scales',
       'occult_pneumonia',
       'occupy_baluwatar',
       'occupy_democrats',
       'occupancy_sensor',
       'occipital_branch',
       'occitan_alphabet',
       'occupy_edinburgh',
       'occupy_baltimore',
       'occipital_sulcus',
       'occitan_language',
       'occasional_wife',
       'occasional_rain',
       'occupy_portland',
       'occitan_valleys',
       'occipital_nerve',
       'occupy_movement',
       'occlusal_trauma',
       'occipital_crest',
       'occult_medicine',
       'occult_fracture',
       'occupy_avengers',
       'occipital_ridge',
       'occipital_sinus',
       'occitan_cuisine',
       'occupy_unmasked',
       'occella_kasawae',
       'occasional_song',
       'occupy_toronto',
       'occipital_vein',
       'occupy_houston',
       'occupy_central',
       'occluded_front',
       'occam_learning',
       'occupy_ashland',
       'occupy_seattle',
       'occupy_dataran',
       'occupy_nigeria',
       'occoquan_river',
       'occupy_chicago',
       'occupied_minds',
       'occipital_gyri',
       'occupy_atlanta',
       'occult_classic',
       'occupy_buffalo',
       'occult_academy',
       'occipital_bone',
       'occupy_windsor',
       'occupancy_cost',
       'occulting_disk',
       'occupy_oakland',
       'occipital_lobe',
       'occella_iburia',
       'occupe_bayenga',
       'occupy_glasgow',
       'occupation_101',
       'occupy_harvard',
       'occupy_berlin',
       'occipital_bun',
       'occupy_ottawa',
       'occupy_london',
       'occupy_canada',
       'occitan_cross',
       'occam_process',
       'occitan_party',
       'occide_jeanty',
       'occ_transport',
       'occupy_boston',
       'occupy_eugene',
       'occupy_austin',
       'occupy_sydney',
       "occam's_razor",
       'occupy_comics',
       'occupy_sandy',
       'occupy_homes',
       'occupy_ghana',
       'occult_blood',
       'occurs_check',
       'occupy_salem',
       'occupy_faith',
       'occult_hymn',
       'occupy_cork',
       'occupy_d.c.',
       'occupy_love',
       'occult_rock',
       'occult_wars',
       'occupy_bath',
       'occupy_oslo',
       'occupy_cal',
       'occupy_ice',
       'occia_gens',
       'occupy_oc'],
 'd': ['ocds'],
 'e': ['oceanic_remixes/reinterpretations',
       'oceanisphaera_psychrotolerans',
       'oceanobacillus_neutriphilus',
       'oceaniopteris_cartilaginea',
       'oceaniserpentilla_haliotis',
       'oceanobacillus_oncorhynchi',
       'oceanisphaera_donghaensis',
       'oceaniradius_stylonematis',
       'oceaneering_international',
       'oceanobacillus_profundus',
       'oceanobacillus_iheyensis',
       'oceanobacillus_pacificus',
       'ocean-bottom_seismometer',
       'oceanobacillus_chironomi',
       'oceanisphaera_aquimarina',
       'oceanographic_institute',
       'ocellularia_albobullata',
       'oceanisphaera_sediminis',
       'oceanisphaera_litoralis',
       'oceanobacillus_kapialis',
       'ocellularia_aptrootiana',
       'oceanimonas_doudoroffii',
       'oceanobacillus_kimchii',
       'oceanisphaera_profunda',
       'oceanimonas_marisflavi',
       'ocean-to-ocean_highway',
       'oceanwide_expeditions',
       'oceanisphaera_arctica',
       'ocellated_woodcreeper',
       'oceane_sercien-ugolin',
       'ocellularia_cloonanii',
       'oceanimonas_smirnovii',
       'oceanside,_california',
       'oceanisphaera_ostreae',
       'oceanimonas_baumannii',
       'ocellularia_raveniana',
       'ocenebra_brevirobusta',
       'ocenebra_acanthophora',
       'ocellularia_balangoda',
       'ocenebra_purpuroidea',
       'oceania_championship',
       'ocenebra_miscowichae',
       'ocean-class_ironclad',
       'ocellated_angelshark',
       'oceanobacter_kriegii',
       'oceanisphaera_marina',
       'ocean_fertilization',
       'oceanic_linguistics',
       'oceana_publications',
       'ocean_acidification',
       'ocellularia_upretii',
       'oceanian_literature',
       'ocean_deoxygenation',
       'ocenebra_inordinata',
       'ocean_privatization',
       'ocean_entertainment',
       'oceanobacillus_limi',
       'ocellaris_clownfish',
       'oceaniopteris_gibba',
       'oceanus_procellarum',
       'oceanisphaera_avium',
       'ocenotrophon_painei',
       'ocenebra_piantonii',
       'ocellated_tapaculo',
       'ocean_colonization',
       'ocellated_sand-eel',
       'ocellated_poorwill',
       'ocellated_frogfish',
       'oceanwide_holdings',
       'oceanian_americans',
       'ocenebra_edwardsii',
       'ocenebra_hispidula',
       'oceanic_flycatcher',
       'oceanne_iradukunda',
       'ocenebra_erinaceus',
       'ocellated_dragonet',
       'ocellated_thrasher',
       'ocellate_topeshark',
       'oceanside_generals',
       'ocean_observations',
       'oceano,_california',
       'oceanian_languages',
       'ocean,_nottingham',
       'ocean_development',
       'ocenebra_inornata',
       'ocean_conservancy',
       'ocean_exploration',
       'ocenebra_ingloria',
       'ocellate_soapfish',
       'ocean_productions',
       'oceanside,_oregon',
       'oceanside_station',
       'ocellated_antbird',
       'oceanic_worldwide',
       'oceanic_languages',
       'oceanic_lightfish',
       'ocellated_piculet',
       'ocean_butterflies',
       "ocean's_deadliest",
       'oceanic_dispersal',
       'ocean_biomedical',
       'ocellated_lizard',
       'ocenebra_helleri',
       'ocean_governance',
       "ocean's_thirteen",
       'oceanic_basslets',
       'oceana_mackenzie',
       'oceanhouse_media',
       'oceanian_culture',
       'ocean_conference',
       'oceanside_stakes',
       'ocean_reanalysis',
       'ocenebra_nicolai',
       'ocenebra_chavesi',
       'oceanport_stakes',
       'ocenebra_hybrida',
       'oceanic_airlines',
       'ocenebra_paddeui',
       'ocean_university',
       'ocellated_turbot',
       'ocellated_wrasse',
       'oceana,_virginia',
       'ocellated_turkey',
       'oceanic_society',
       'ocellated_skink',
       'oceanus_hopkins',
       'oceanic_plateau',
       'ocensa_pipeline',
       'ocean,_maryland',
       'ocean_alexander',
       'oceania_cruises',
       'oceanic_cuisine',
       'oceanic_feeling',
       'ocean_champions',
       'ocellated_quail',
       'ocean_adventure',
       'oceanfirst_bank',
       'ocean_chemistry',
       'ocean_telegraph',
       'oceanic_climate',
       'oceangate,_inc.',
       'ocenebra_leukos',
       'ocellated_crake',
       'ocean_institute',
       'ocean_heavylift',
       'ocellated_moray',
       'ocean_turbidity',
       'ocellus_lucanus',
       'oceanwide_plaza',
       'ocean_whitefish',
       'oceanic_dolphin',
       "ocean's_kingdom",
       'ocean_fisheries',
       'oceanview_motel',
       'ocean_boulevard',
       'oceanne_muller',
       'oceanic_victor',
       'ocean_traveler',
       'ocean_handicap',
       'oceanic_avenue',
       'ocean_airlines',
       'ocean_kinetics',
       'ocellated_frog',
       'ocelotes_unach',
       "ocean's_eleven",
       'ocesa_seitrack',
       'ocean_speedway',
       'ocean_dredging',
       'ocean_pictures',
       'ocean_software',
       'oceus_networks',
       'ocean_infinity',
       'oceana_nunatak',
       'oceanside_pier',
       'oceana_company',
       'oceanport_draw',
       'oceanian_realm',
       'ocean_alliance',
       'ocean_countess',
       'ocean_terminal',
       'oceanic_puffer',
       'ocean_dynamics',
       'ocean_outcomes',
       'ocellated_tegu',
       'ocean_breakers',
       "ocean's_twelve",
       'ocean_princess',
       'ocean_township',
       'ocean_memories',
       'oceanic_trench',
       'oceanworld_3d',
       'ocee,_georgia',
       'ocean_monarch',
       'ocean_village',
       'ocean_finance',
       'ocean_parkway',
       'ocean_highway',
       'oceanic_basin',
       'oceanic_hotel',
       'oceania_house',
       'ocean_harbour',
       'ocean_current',
       'ocean_mushure',
       'ocean_nuclear',
       'ocean_surgeon',
       'ocean_robbins',
       'ocean_diamond',
       'oceanic_house',
       'ocean_pacific',
       'oceania_rugby',
       'ocean_victory',
       'oceanic_crust',
       'ocean_hellman',
       'ocean_sunfish',
       'ocean_freedom',
       'ocean_mercier',
       'ocean_heaven',
       'ocean_shores',
       'ocean_breeze',
       'ocean_stakes',
       'ocean_rowing',
       'oceanian_art',
       'ocean_elders',
       'oceane_babel',
       'ocesa_teatro',
       'oceans_seven',
       'oceola,_ohio',
       'ocean_wisdom',
       'ocean_giants',
       'oceana_zarco',
       'ocean_league',
       'oceta_paramo',
       'ocean_optics',
       'oceans_apart',
       'oceanic_bank',
       'ocean_center',
       'ocean_ramsey',
       'ocean_shield',
       'ocean_trader',
       'ocean_zoning',
       'ocean_avenue',
       'ocean_island',
       'ocean_grazer',
       'oceanic_zone',
       'oceane_dodin',
       'ocean_ranger',
       'ocean_andrew',
       'ocelot_gecko',
       'ocean_master',
       'ocean_escort',
       'ocean_pointe',
       'ocean_viking',
       'ocean_parade',
       'ocean_realm',
       'ocean_plaza',
       'ocean_drive',
       'ocean_world',
       'ocean_beach',
       'ocean_songs',
       'ocean_tower',
       'ocean_prime',
       'ocean_group',
       'ocean_force',
       'ocean_chief',
       'ocean_swell',
       'ocean_pearl',
       'ocean_downs',
       'ocean_falls',
       'oceana_fine',
       'ocee,_texas',
       'ocean_flame',
       'oceano_cruz',
       'ocean_vuong',
       'ocean_dream',
       'ocean_spray',
       'ocean_color',
       'ocean_alley',
       'ocean_grove',
       'ocean_liner',
       'ocean_gyre',
       "ocean's_11",
       'ocean_lake',
       'ocean_bird',
       'ocean_bank',
       'ocean_view',
       'ocean_rain',
       'ocean_prey',
       'ocean_eyes',
       'ocean_ship',
       'ocean_drum',
       'ocean_mall',
       'ocean_king',
       'ocean_girl',
       'ocean_port',
       'ocean_wind',
       'ocean_tomo',
       'ocey_snead',
       'ocean_city',
       'ocean_star',
       'ocean_park',
       'ocean_lock',
       'ocean_deep',
       'oceane_zhu',
       'ocean_pout',
       'ocean_hall',
       'ocean_keys',
       'ocean_ave.',
       'ocean_wave',
       'ocean_roar',
       'ocean_club',
       'ocean_pie',
       "ocean's_7",
       'oceana_wu',
       'ocean_cay',
       "ocean's_8",
       'ocean_two',
       'ocean_bay',
       'ocean_man',
       'ocean_hai',
       'ocean_rig',
       'ocean_one',
       'ocean_ou',
       'ocean_fm',
       'ocean_40'],
 'f': ['ocfentanil', 'ocftc', 'ocfs2', 'ocfa', 'ocfp', 'ocf'],
 'g': ['ocga', 'ocg'],
 'h': ['ochakovo-matveyevskoye_district',
       'ochre-breasted_foliage-gleaner',
       'ochraceous-breasted_flycatcher',
       'ochiai-minami-nagasaki_station',
       'ochre-faced_tody-flycatcher',
       'ochthia,_aetolia-acarnania',
       'ochrotrigona_triangulifera',
       'ochetostoma_erythrogrammon',
       'ochromolopis_staintonellus',
       'ochsenheimeria_glabratella',
       'ochrodion_quadrimaculatum',
       'ochthephilus_columbiensis',
       'ochre-breasted_brushfinch',
       'ochrotrichia_apalachicola',
       'ochlockonee_moccasinshell',
       'ochetellus_punctatissimus',
       'ochsenheimeria_algeriella',
       'ochraethes_nigropunctatus',
       'ochsenheimeria_vacculella',
       'ochraethes_obscuricornis',
       'ochlerotatus_triseriatus',
       'ochthephilum_fracticorne',
       'ochsenheimeria_bubalella',
       'ochre-browed_thistletail',
       'ochirdolgoryn_enkhtaivan',
       'ochyrotica_pseudocretosa',
       'ochre-bellied_flycatcher',
       'ochsenheimeria_kisilkuma',
       'ochromolopis_cornutifera',
       'ochraethes_viridiventris',
       'ochthephilus_biimpressus',
       'ochsenheimeria_taurella',
       'ochrota_septentrionalis',
       'ochre-breasted_antpitta',
       'ochicanthon_cingalensis',
       'ochsenheimeria_hugginsi',
       'ochreinauclea_missionis',
       'ochyrotica_bjoernstadti',
       'ochamchire_municipality',
       'ochromolopis_ithycentra',
       'ochroconis_lascauxensis',
       'ochre-cheeked_spinetail',
       'ochromolopis_zagulajevi',
       'ochromolopis_sagittella',
       'ochromolopis_ramapoella',
       'ochthebius_puncticollis',
       'ochromima_marginicollis',
       'ochre-backed_woodpecker',
       'ochraethes_octomaculata',
       'ochropleura_leucogaster',
       'ochlerotatus_sticticus',
       'ochre-fronted_antpitta',
       'ochraethes_brevicornis',
       'ochlerotatus_stimulans',
       'ochicanthon_ceylonicus',
       'ochlandra_travancorica',
       'ochre-collared_piculet',
       'ochridaspongia_rotunda',
       'ochre-breasted_tanager',
       'ochromima_megalopoides',
       'ochre-collared_monarch',
       'ochre-striped_antpitta',
       'ochraethes_picticornis',
       'ochre-flanked_tapaculo',
       'ochromolopis_chelyodes',
       'ochre-breasted_catbird',
       'ochyrotica_moheliensis',
       'ochrosia_oppositifolia',
       'ochrodion_sexmaculatum',
       'ochirbatyn_nasanburmaa',
       'ochraethes_cristoforii',
       'ochsenheimeria_capella',
       'ochsenkopf_transmitter',
       'ochromolopis_incrassa',
       'ochrosia_fatuhivensis',
       'ochyrotica_salomonica',
       'ochrodion_tavakiliani',
       'ochthera_cuprilineata',
       'ochraethes_umbratilis',
       'ochraethes_tomentosus',
       'ochre-bellied_boobook',
       'ochsenheimeria_urella',
       'ochrodota_brunnescens',
       'ochlerotatus_cantator',
       'ochrosia_kilaueaensis',
       'ochetellus_epinotalis',
       'ochromolopis_namibica',
       'ochraethes_nigrescens',
       'ochrimnus_lineoloides',
       'ochre-marked_parakeet',
       'ochrodota_constellata',
       'ochanomizu_university',
       'ochraethes_pollinosus',
       'ochrimnus_tripligatus',
       'ochyrotica_zolotuhini',
       'ochlerotatus_serratus',
       'ochirbatyn_dashbalbar',
       'ochradenus_socotranus',
       'ochyrotica_breviapex',
       'ochyrotica_connexiva',
       'ochlockonee,_florida',
       'ochyrotica_placozona',
       'ochroconis_gallopava',
       'ochrodota_tessellata',
       'ochre-rumped_antbird',
       'ochromolopis_ictella',
       'ochyrocera_ungoliant',
       'ochraethes_virescens',
       'ochyrotica_borneoica',
       'ochre-breasted_pipit',
       'ochyrotica_toxopeusi',
       'ochrolechia_africana',
       'ochrota_nigrolimbata',
       'ochrosia_grandiflora',
       'ochyrotica_taiwanica',
       'ochropleura_costalis',
       'ochyrotica_misoolica',
       'ochre-lored_flatbill',
       'ochromolopis_kaszabi',
       'ochrota_asuraeformis',
       'ochthera_tuberculata',
       'ochrodota_pronapides',
       'ochromolopis_pallida',
       'ochyrotica_kurandica',
       'ochsenheimeria_lovyi',
       'ochetobius_elongatus',
       'ochyrotica_buergersi',
       'ochrotrichia_tenuata',
       'ochthephilum_elegans',
       'ochropleura_implecta',
       'ochrodota_grisescens',
       'ochraethes_z-littera',
       'ochlodes_sylvanoides',
       'ocheeseulga,_florida',
       'ochamchira_district',
       'ochrolechia_cooperi',
       'ochrosia_ackeringae',
       'ochlodes_subhyalina',
       'ochamchire_district',
       'ochyrotica_celebica',
       'ochetellus_flavipes',
       'ochetellus_democles',
       'ochterus_americanus',
       'ochyrotica_fasciata',
       'ochraethes_zebratus',
       'ochagavia_litoralis',
       'ochyrotica_mexicana',
       'ochthebius_lineatus',
       'ochraethes_tulensis',
       'ochrus_trifasciatus',
       'ochyrotica_africana',
       'ochrodion_testaceum',
       'ochrosia_kauaiensis',
       'ochraethes_citrinus',
       'ochromolopis_xeropa',
       'ochraethes_clerinus',
       'ochraethes_obliquus',
       'ochrosia_tahitensis',
       'ochyrotica_javanica',
       'ochyrocera_aragogue',
       'ochterlony_baronets',
       'ochyrotica_concursa',
       'ochrogaster_lunifer',
       'ochlocknee,_georgia',
       'ochyromera_ligustri',
       'ochrosia_haleakalae',
       'ochikubo_monogatari',
       'ochraethes_nigritus',
       'ochthera_anatolikos',
       'ochelata,_oklahoma',
       'ochrocesis_evanida',
       'ochsenzoll_station',
       'ochrosia_elliptica',
       'ochraceous_piculet',
       'ochrota_convergens',
       'ochromima_pallipes',
       'ochre-bellied_dove',
       'ochetellus_vinsoni',
       'ochyorsky_district',
       'ochyraea_tatrensis',
       'ochyrotica_gielisi',
       'ochsenfurt_station',
       'ochthebius_marinus',
       'ochyrotica_cretosa',
       'ochiaigawa_station',
       'ochrosis_ventralis',
       'ochrus_grammoderus',
       'ochanomizu_station',
       'ochrosia_borbonica',
       'ochetellus_sororis',
       'ochrolechia_minuta',
       'ochraethes_sommeri',
       'ochrosia_glomerata',
       'ochrota_dissimilis',
       'ochraethes_palmeri',
       'ochsenhausen_abbey',
       'ochrodota_funebris',
       'ochroconis_anomala',
       'ochlandra_stridula',
       'ochyrocera_laracna',
       'ochrota_malagassa',
       'ochrimnus_barberi',
       'ochrosia_hexandra',
       'ochir_shurgchiyev',
       'ochlodes_agricola',
       'ochus_subvittatus',
       'ochraceous_attila',
       'ochetellus_glaber',
       'ochrimnus_mimulus',
       'ochraethes_litura',
       'ochromolopis_cana',
       'ochyrotica_koteka',
       'ochira_velukkutty',
       'ochna_integerrima',
       'ochotona_spanglei',
       'ochagavia_elegans',
       'ochirbatyn_burmaa',
       'ocheltree,_kansas',
       'ochrodota_affinis',
       'ochyrotica_diehli',
       'ochodaeus_pollens',
       'ochlockonee_river',
       'ochrota_bicoloria',
       'ochrodota_similis',
       'ochrus_duplicatus',
       'ochrus_chapadense',
       'ochapowace_nation',
       'ochlodes_ochracea',
       'ochraceous_bulbul',
       'ochiltree_castle',
       'ochrota_unicolor',
       'ochiishi_station',
       'ochina_latrellii',
       'ochapowace_71-10',
       'ochagavia_andina',
       'ochiai_michihisa',
       'ochapowace_71-18',
       'ochoco_mountains',
       'ochapowace_71-26',
       'ochna_lanceolata',
       'ochapowace_71-51',
       'ochyrotica_yanoi',
       'ochrodota_marina',
       'ochichi_language',
       'ochapowace_71-70',
       'ochagavia_carnea',
       'ochraceous_pewee',
       'ochiryn_demberel',
       'ochlodes_venatus',
       'ochopee,_florida',
       'ochina_ptinoides',
       'ochapowace_71-44',
       'ochrodion_gahani',
       'ochuko_emuakpeje',
       'ochapowace_71-54',
       'ochrus_tippmanni',
       'ochraceous_wren',
       'ocheyedan_river',
       'ochna_rufescens',
       'ochrocesis_myga',
       'ochrosia_poweri',
       'ocher_schangche',
       'ochotnica_gorna',
       'ochapowace_71-7',
       'ochterus_banksi',
       'ochojec,_rybnik',
       'ochna_serrulata',
       'ocheyedan,_iowa',
       'ochrosia_moorei',
       'ochthera_mantis',
       'ochiai,_okayama',
       'ochna_angustata',
       'ochota_massacre',
       'ochidani_shrine',
       'ocho_kandelikas',
       'ochyrotica_rufa',
       'ochwalkee_creek',
       'ochotnica_dolna',
       'ochna_beirensis',
       'ochina_hirsuta',
       'ochthera_lauta',
       'ochna_obtusata',
       'ochrodota_atra',
       'ochrus_ornatus',
       'ochiai_naobumi',
       'ochelata_group',
       'ochre_mole-rat',
       'ochilview_park',
       'ochiai_station',
       'ochrota_nyassa',
       'ochii_station',
       'ochoco_summit',
       'ochi,_shimane',
       'ochs_building',
       'ochna_pulchra',
       'ochakiv_raion',
       'ocholi_edicha',
       'ochwiay_biano',
       'ochil_kadyrov',
       'ochlodes_yuma',
       'ochrota_arida',
       'ochilo_ayacko',
       'ochapowace_71',
       'ochi_district',
       'ochoco_creek',
       'ochai_agbaji',
       'ochs_glacier',
       'ochre_health',
       'ochapa_onazi',
       'ochi_station',
       'ochratoxin_a',
       'ochirtu_khan',
       'ochomogo_war',
       'ochil_hills',
       'ochy_curiel',
       'ochi,_kochi',
       'ocha_nigosu',
       'ochoa_point',
       'ochre_court',
       'ocho_quince',
       'ochil_fault',
       'ocho_cinco',
       'ochi,_saga',
       'ochoco_dam',
       'ochiul_ros',
       'ochre_dyke',
       'ochiul_alb',
       'ochre_pits',
       'ocho_macho',
       'ocho_rios',
       'ochr_1'],
 'i': ['ocimum_kilimandscharicum',
       'ocimum_centraliafricanum',
       'ocinebrina_corallinoides',
       'ocinebrellus_falcatus',
       'ocinebrellus_lumarius',
       'ocinebrina_aciculata',
       'ocimum_campechianum',
       'ocinara_abbreviata',
       'ocimum_tenuiflorum',
       'ocinara_albicollis',
       'ocimum_gratissimum',
       'ocice,_tarnobrzeg',
       'ocimum_americanum',
       'ocinara_dilectula',
       'ocinara_bifurcula',
       'ocinara_albiceps',
       'ocinara_ficicola',
       'ocius_technology',
       'ocimar_versolato',
       'ocinara_malagasy',
       'ocilla,_georgia',
       'ocimum_minimum',
       'ocie,_missouri',
       'ocinara_polia',
       'ocie_elliott',
       'ocie_richie',
       'ocie_austin'],
 'j': ['ocj'],
 'k': ['ockenden_international',
       'ockenden,_california',
       'ockelbo_municipality',
       'ockero_municipality',
       'ocklawaha,_florida',
       'ockert_potgieter',
       'ockie_oosthuizen',
       'ocke-schwen_bohn',
       'ockbrook_school',
       'ockley,_indiana',
       'ocklawaha_river',
       'ockert_cilliers',
       'ockham,_surrey',
       'ockham_algebra',
       'ockenden_manor',
       'ockie_anderson',
       'ockert_erasmus',
       'ockert_douglas',
       'ockje_tellegen',
       'ockwells_park',
       'ockford_ridge',
       'ocknell_plain',
       'ock_joo-hyun',
       'ocket_castle',
       'ockelbo_bbk',
       'ockham_park',
       'ocky_clark',
       'ocker_hill',
       'ockero_if',
       'ocky_milk'],
 'l': ['oclemena_acuminata',
       'oclemena_nemoralis',
       'oclatinia_gens',
       'ocloyas,_jujuy',
       'ocl_amplifier',
       'oclatia_gens',
       'ocle_pychard',
       'ocle_priory',
       'oclc_pica'],
 'm': ['ocmulgee_shiner', 'ocmulgee_river'],
 'n': ['ocnerostoma_piniariella',
       'ocnerioxyna_maripilosa',
       'ocnita,_transnistria',
       'ocnerioxyna_gracilis',
       'ocnerostoma_friesei',
       'ocnerioxyna_hemilea',
       'ocnogyna_clathrata',
       'ocnogyna_mutabilis',
       'ocnogyna_anatolica',
       'ocnita,_dambovita',
       'ocnogyna_parasita',
       'ocnogyna_corsicum',
       'ocnaea_auripilosa',
       'ocnogyna_herrichi',
       'ocnogyna_bellieri',
       'ocnogyna_zoraida',
       'ocnogyna_baetica',
       'ocnogyna_nogelli',
       'ocneria_detrita',
       'ocnogyna_pudens',
       'ocnogyna_advena',
       'ocnogyna_loewii',
       'ocnita_district',
       'ocnaea_boharti',
       'ocnita,_ocnita',
       'ocnaea_sequoia',
       'ocna_sibiului',
       'ocnus_planci',
       'ocn_blizzard',
       'ocna_sugatag',
       'ocn_thrills',
       'ocnele_mari',
       'ocn_london',
       'ocna_mures',
       'ocn_storm'],
 'o': ['ocotea_basicordatifolia',
       'ocotea_jorge-escobarii',
       'ocozocoautla_formation',
       'oconomowoc,_wisconsin',
       'ocotepeque_department',
       'ocotepec_municipality',
       'ocotea_glaucosericea',
       'ocotillo,_california',
       'ocotea_catharinensis',
       'ocotea_usambarensis',
       'ocobla,_mississippi',
       'ocotea_langsdorffii',
       'ocotea_robertsoniae',
       'ocotea_staminoides',
       'ocoonita,_virginia',
       'ocotea_viridiflora',
       'ocosta,_washington',
       'ocoa_ochromimoides',
       'ocotea_benthamiana',
       'ocotillo_formation',
       'ocotea_gabonensis',
       'ocobamba_district',
       'ocotea_otuzcensis',
       'ocotlan,_tlaxcala',
       'ocotea_lancilimba',
       'ocotea_uxpanapana',
       'ocongate_district',
       'ocotillo,_arizona',
       'ocotepec,_chiapas',
       'oconto,_wisconsin',
       'oconaluftee_river',
       'ocotea_amplifolia',
       'ocotillo_airport',
       'ocooch_mountains',
       'ocotea_pachypoda',
       'ocotea_raimondii',
       'ocotlan_district',
       'oconee,_nebraska',
       'ocoee,_tennessee',
       'ocotea_rotundata',
       'ocoee_salamander',
       'ocotea_kenyensis',
       'ocotea_odorifera',
       'ocotea_aciphylla',
       'oconto,_nebraska',
       'ocotlan,_jalisco',
       'ocotea_rivularis',
       'oconee,_illinois',
       'ocotea_moschata',
       'ocotea_cymbarum',
       'ocoya,_illinois',
       'ocotlan_zapotec',
       'ocotea_puberula',
       'oconee,_georgia',
       'oconee_township',
       'ocotea_harrisii',
       'ocosia_spinosa',
       'ocona_district',
       'ocoee_massacre',
       'ocoee,_florida',
       'ocotea_clarkei',
       'ocotea_foetens',
       'ocotea_oocarpa',
       'ocoyo_district',
       'ocotea_jelskii',
       'ocotea_bullata',
       'ocotea_quixos',
       'ocotea_rugosa',
       'oconee_county',
       'ocotea_porosa',
       'ocosito_river',
       'oconto_river',
       'oconee_river',
       'ocobla_creek',
       'ocona_river',
       'ocol_church',
       'ocoa_valley',
       'ocoee_dams',
       'ocoi_river',
       'ocoa_river',
       'oconee_war',
       'ocoa_point'],
 'p': ['ocp_group'],
 'q': ['ocquionis_creek', 'ocqueoc_river'],
 'r': ['ocrisiodes_ruptifasciella',
       'ocrisiodes_turkmeniensis',
       'ocrisiodes_polyptychella',
       'ocrisiodes_dispergella',
       'ocrisiodes_taftanella',
       'ocrisiodes_senganella',
       'ocroeme_aspericollis',
       'ocrisiodes_sesamella',
       'ocrisiodes_minimella',
       'ocrisiodes_babaella',
       'ocresia_flammealis',
       'ocresia_bisinualis',
       'ocrisiodes_occulta',
       'ocrisiodes_bamella',
       'ocrisiodes_antiopa',
       'ocresia_pallidalis',
       'ocracoke_observer',
       'ocrepeira_georgia',
       'ocrepeira_ectypa',
       'ocroeme_tricolor',
       'ocrepeira_klamt',
       'ocran,_virginia',
       'ocros_district',
       'ocracoke_light',
       'ocros_province',
       'ocracoke_inlet',
       'ocr_nationals',
       'ocroeme_recki',
       'ocroeme_nana',
       'ocr_systems',
       'ocr_kings',
       'ocr_fm'],
 's': ['ocs_inventory', 'ocsp_stapling', 'ocsc_sailing'],
 't': ['octahedral-dodecahedral_honeycomb',
       'octagrammic_crossed-antiprism',
       'octenidine_dihydrochloride',
       'octavius_pickard-cambridge',
       'octadecanal_decarbonylase',
       'octatropine_methylbromide',
       'octasphales_niphadosticha',
       'octomarginula_ostheimerae',
       'octavius_douglas-hamilton',
       'octomarginula_scutellata',
       'octadecylphosphonic_acid',
       'octomeria_chamaeleptotes',
       'octomeria_octomeriantha',
       'octabromodiphenyl_ether',
       'octomeria_palmyrabellae',
       'octagonal_trapezohedron',
       'octasphales_stellifera',
       'octaviano_juarez-corro',
       'octyl_methoxycinnamate',
       'octomeria_linearifolia',
       'octotoma_marginicollis',
       'octopoteuthis_deletron',
       'octopamine_dehydratase',
       'octomarginula_natlandi',
       'octave-cyrille_fortier',
       'octotemnus_glabriculus',
       'octomeria_estrellensis',
       'octochaetus_multiporus',
       'octanol_dehydrogenase',
       'octadecatrienoic_acid',
       'octagrammic_antiprism',
       'octatetraynyl_radical',
       'octaware_technologies',
       'octopus_kermadecensis',
       'octasphales_charitopa',
       'octomarginula_arabica',
       'octagonal_schoolhouse',
       'octacalcium_phosphate',
       'octomeria_grandiflora',
       'octasphales_chorderes',
       'octomeria_crassifolia',
       'octavius_frothingham',
       'octasphales_eubrocha',
       'octonoba_yaeyamensis',
       'octomeria_juncifolia',
       'octadecadienoic_acid',
       'octoknema_orientalis',
       'octomeria_truncicola',
       'octadecanoid_pathway',
       'octonodula_inumbrata',
       'octenylsuccinic_acid',
       "octiabr'_emelianenko",
       'octomeria_lithophila',
       'octonodula_binotella',
       'octomeria_scirpoidea',
       'octomeria_rodeiensis',
       'octogesima_adveniens',
       'octavius_leigh-clare',
       'october_restoration',
       'octagonal_antiprism',
       'octavian_smigelschi',
       'octagonal_bipyramid',
       'octahedral_symmetry',
       'octasulfur_monoxide',
       'octave-louis_aubert',
       'octagon,_birmingham',
       'octoglena_bivirgata',
       'octomeria_cucullata',
       'octyl_cyanoacrylate',
       'octagonal_mausoleum',
       'octotapnia_mucunaca',
       'octopus_bimaculatus',
       'octopus_aquaculture',
       'octavian_bodisteanu',
       'octomeria_aloefolia',
       'octomeria_praestans',
       'octomeria_decumbens',
       'octopoteuthis_danae',
       'octavia_wilberforce',
       'octagrammic_cupola',
       'octomeria_ementosa',
       'octahedral_cluster',
       'octopus_tehuelchus',
       'octarrhena_pusilla',
       'octopus_mercatoris',
       'octavio_cambalacho',
       'octomeria_tricolor',
       'octomeris_angulosa',
       'octahedral_pyramid',
       'octave_celebration',
       'octotoma_championi',
       'octotapnia_exotica',
       'octavio_colmenares',
       'octave_callandreau',
       'octavio_trompowsky',
       'octavian_pavelescu',
       'octavius_gilchrist',
       'octavio_bartolucci',
       'october_revolution',
       'octavius_radcliffe',
       'octavian_ormenisan',
       'octopus_chierchiae',
       'octomeria_concolor',
       'octolasion_lacteum',
       'octomeria_pinicola',
       'octavarium_romanum',
       'octotoma_plicatula',
       'octave_levenspiel',
       'octavian_droobers',
       'octaviano_tenorio',
       'octavius_duncombe',
       'octant_projection',
       'octomeria_gehrtii',
       'oct_biomicroscopy',
       'octavian_valceanu',
       'octahedral_cupola',
       'octavia_boulevard',
       'octavio_echeverry',
       'october_manifesto',
       'octopus_wrestling',
       'octotapnia_ceiaca',
       'octavious_freeman',
       'octavia,_nebraska',
       'octopath_traveler',
       'octic_reciprocity',
       'octavia,_oklahoma',
       'octavian_draghici',
       'octavius_mamilius',
       'octanoyl_chloride',
       'octaviano_olympio',
       'octavius_hadfield',
       'octagrammic_prism',
       'octatomic_element',
       'octopus_insularis',
       'octonoba_sinensis',
       'october_rebellion',
       'octahedral_number',
       'octavia_handworth',
       'octavio_hernandez',
       'octagon,_virginia',
       'octavio_martinez',
       'octophonic_sound',
       'octavio_brunetti',
       'october_cherries',
       'octavian_branzei',
       'octavian_grigore',
       'octoraro_railway',
       'octavie_guichard',
       'october_incident',
       'octyl_salicylate',
       'octav_troianescu',
       'octavius_winslow',
       'octavio_becerril',
       'octavio_medellin',
       'octavian_vintila',
       'octavio_cortazar',
       'octahedral_prism',
       'octavio_cisneros',
       'octave_glissando',
       'octagon_building',
       "octopus's_garden",
       'october_language',
       'octagonal_number',
       'octavie_coudreau',
       'octatron_skyseer',
       'octavian_chihaia',
       'octave_terrillon',
       'octave_terrienne',
       'octomeria_rohrii',
       'october_november',
       'octavius_hammond',
       'octopus_tetricus',
       'octopus_pallidus',
       'octagonal_tiling',
       'octonion_algebra',
       'october_surprise',
       'octavius_sabinus',
       'octopus_sinensis',
       'octagon,_indiana',
       'octavian_blewitt',
       'octavius_sturges',
       'octavian_popescu',
       'octavio_mobiglia',
       'octavius_hanbury',
       'octavian_onofrei',
       'octav_grigorescu',
       'octavian_cotescu',
       'octopus_oculifer',
       'octavio_zambrano',
       'octavian_ionescu',
       'octavio_magolico',
       'octave_boudouard',
       'octuple_champion',
       'octav_pancu-iasi',
       'octavian_nemescu',
       'octavian_abrudan',
       'octavius_mathias',
       'octavian_morariu',
       'octagon,_alabama',
       'octagon_systems',
       'octavius_ryland',
       'octatonic_scale',
       'octoglena_anura',
       'octave_tassaert',
       'october_country',
       'octavian_cuciuc',
       'octave_cremazie',
       'octavia_ritchie',
       'octo_telematics',
       'octave_illusion',
       'october_faction',
       'octave,_arizona',
       'octavian_calmic',
       'octeract_engine',
       'octofrost_group',
       'octyl_glucoside',
       'octavio_barbosa',
       'octavio_pizarro',
       'octavian_armasu',
       'octave_mandolin',
       'october_diploma',
       'octavian_zidaru',
       'octreotide_scan',
       'octopus_oliveri',
       'octopus_sasakii',
       'octavius_oakley',
       'octavio_machado',
       'octopus_salutii',
       'octavio_vazquez',
       'octave_lebesgue',
       'octavia_spencer',
       'october_project',
       'octavius_temple',
       'octavius_morgan',
       'octomeria_minor',
       'octavio_barrosa',
       'octavio_vidales',
       'octagonal_prism',
       'october_holiday',
       'octave_feuillet',
       'octavius_wigram',
       'octavian_utalea',
       'octavian_calota',
       'octans_aircraft',
       'october_railway',
       'octavia_sperati',
       'october_gallery',
       'october_island',
       'octavio_meyran',
       'octavia_carlen',
       'octave_species',
       'octomeria_nana',
       'octave_merlier',
       'octave_mirbeau',
       'octavius_hicks',
       'octavius_black',
       'octavio_moraes',
       'octavius_coope',
       'octavio_guzman',
       'octopus_djinda',
       'octavio_mucino',
       "october's_baby",
       'octavius_catto',
       'octane_twisted',
       'octavio_valdez',
       'octave_sneeden',
       'octavia_broske',
       'octave_meynier',
       'octagon_centre',
       'octav_onicescu',
       'octave_crouzon',
       'octagon_chapel',
       'octavius_eaden',
       'octave_gallian',
       'october_stakes',
       'october_crisis',
       'october_palace',
       'octavio_rivero',
       'octavie_modert',
       'octave_hamelin',
       'octavian_bizau',
       'octavianti_dwi',
       'octoraro_creek',
       'octave_chanute',
       'octave_mannoni',
       'octavian_paler',
       'octave_lignier',
       'octavio_lepage',
       'octavio_suarez',
       'octavio_zapata',
       'octavius_terry',
       'octoarts_films',
       'octave_pradels',
       'octavius_ellis',
       'octon,_herault',
       'octave_gallice',
       'octavio_ocampo',
       'octa,_missouri',
       'octopus_cyanea',
       'octave_dierckx',
       'octavius_beale',
       'octavio_mateus',
       'octavio_novaro',
       'octavio_mejias',
       'octave_garnier',
       'octave_duboscq',
       'octav_cozmanca',
       'octavian_iosim',
       'octavian_bellu',
       'octave_homberg',
       'octavio_getino',
       'octobass_flute',
       'october_dreams',
       'octavio_robles',
       'octav_sargetiu',
       'octopus_kaurna',
       'octopus_wolfi',
       'octavian_saiu',
       'octave_magnan',
       'octave_fortin',
       'octavio_frias',
       'october_lewis',
       'octuple_scull',
       'octave_uzanne',
       'octavio_solis',
       'octagon_press',
       'octavia_walsh',
       'octobri_mense',
       'octennial_act',
       'octane_rating',
       'octavio_alesi',
       'octave_twelve',
       'october_storm',
       'octavio_pinto',
       'october_group',
       'octane_render',
       'octave_greard',
       'octyl_gallate',
       'octavia_waldo',
       'octavian_goga',
       'octavio_gaona',
       'octopus_mimus',
       'octav_chelaru',
       'octav_dessila',
       'octavian_dusa',
       'octavio_ortiz',
       'octavio_ianni',
       'octavia_dobre',
       'octonia_stone',
       'october_films',
       'octa_research',
       'octavian_ticu',
       'octave_gengou',
       'octavena_gens',
       'octavian_gutu',
       'octagon_house',
       'octopus_group',
       'octopus_minor',
       'octavian_ursu',
       'octantis_mons',
       'octav_sulutiu',
       'octave_pirmez',
       'octorara_farm',
       'october_horse',
       'octavio_ocana',
       'octav_bancila',
       'octave_parent',
       'octave_lapize',
       'octyl_acetate',
       'octavio_dotel',
       'octave_effect',
       'octopus_stone',
       'octagon_hotel',
       'october_1937',
       'october_1972',
       'october_1953',
       'october_1903',
       'october_1931',
       'octav_botnar',
       'octavia_gens',
       'octopus_head',
       'october_1919',
       'octavio_pato',
       'october_1955',
       'october_rage',
       'october_1945',
       'october_1942',
       'october_road',
       'octave_coisy',
       'october_1961',
       'october_1924',
       'october_1928',
       'october_1981',
       'october_1973',
       'octavia_blue',
       'octopus_maya',
       'october_tour',
       'october_moth',
       'octavio_paez',
       'october_1967',
       'octopus_girl',
       'october_1939',
       'october_1971',
       'october_1920',
       'octavio_mora',
       'october_1940',
       'october_1966',
       'octavia_cook',
       'october_rust',
       'october_file',
       'october_1950',
       'october_baby',
       'october_1909',
       'october_1933',
       'october_1943',
       'october_1948',
       'october_park',
       'october_1954',
       'october_1947',
       'octavio_diaz',
       'october_1960',
       'october_1968',
       'october_1969',
       'october_1944',
       'october_1970',
       'october_1963',
       'october_1941',
       'octavio_zaya',
       'october_1912',
       'october_1932',
       'octavia_nasr',
       'octopus_card',
       'october_1902',
       'octave_aubry',
       'octopus_tree',
       'october_1959',
       'october_1929',
       'october_1962',
       'october_1901',
       'october_1914',
       'octopus_hole',
       'october_1911',
       'october_coup',
       'octagon_hall',
       'october_1917',
       'october_1900',
       'october_1930',
       'october_1921',
       'october_moon',
       'octavia_yati',
       'october_1927',
       'octavio_vial',
       'october_1925',
       'october_1910',
       'october_1923',
       'october_1979',
       'octavio_pico',
       'octave_dayen',
       'october_1934',
       'october_noir',
       'octavio_pozo',
       'october_fall',
       'october_1980',
       'october_1916',
       'october_1949',
       'october_1956',
       'october_1936',
       'october_1946',
       'october_1926',
       'octavio_zani',
       'october_1935',
       'october_tide',
       'octavia_hill',
       'october_1918',
       'october_1913',
       'octagon_barn',
       'october_1922',
       'october_1938',
       'october_1965',
       'october_1976',
       'october_1915',
       'october_1964',
       'october_1975',
       'octav_mayer',
       'october_sky',
       'octav_botez',
       'octava_dies',
       'oct_harbour',
       'octave_fere',
       'octave_band',
       'octopus_pie',
       'octavio_paz',
       'octagon_jr.',
       'octave_maus',
       'october_10',
       'october_30',
       'october_17',
       'october_18',
       'october_23',
       'october_24',
       'october_16',
       'october_13',
       'october_31',
       'octavo_dia',
       'october_15',
       'october_29',
       'octa,_ohio',
       'october_20',
       'octal_game',
       'october_28',
       'october_22',
       'october_27',
       'octal_base',
       'october_25',
       'october_26',
       'october_14',
       'october_11',
       'octave_one',
       'october_19',
       'octa_clark',
       'octave_dua',
       'octet_rule',
       'october_12',
       'october_21',
       'october_5',
       'october_9',
       'oct_tower',
       'october_7',
       'october_6',
       'october_8',
       'october_3',
       'octo_octa',
       'october_4',
       'october_2',
       'october_1',
       'oct_east'],
 'u': ['oculofaciocardiodental_syndrome',
       'ocularia_quadroalbovittipennis',
       'oculocerebrocutaneous_syndrome',
       'ocularia_transversefasciata',
       'oculomucocutaneous_syndrome',
       'oculodentodigital_dysplasia',
       'oculohammus_densepunctatus',
       'oculogryphus_chenghoiyanae',
       'oculo-auricular_phenomenon',
       'oculo-respiratory_syndrome',
       'oculocerebrorenal_syndrome',
       'ocularia_undulatofasciata',
       'ocularia_undulatovittata',
       'oculocutaneous_albinism',
       'oculoauricular_syndrome',
       'ocularia_rotundipennis',
       'oculogryphus_shuensis',
       'ocularia_nigrobasalis',
       'ocularia_flavovittata',
       'ocularia_subcineracea',
       'ocularia_subashantica',
       'ocularia_albolineata',
       'ocularia_vittipennis',
       'oculogryphus_bicolor',
       'ocularia_abyssinica',
       'ocular_hypertension',
       'ocularia_grisescens',
       'oculogryphus_fulvus',
       'oculocardiac_reflex',
       'ocularia_cineracea',
       'ocularia_marmorata',
       'ocularia_aurescens',
       'ocularia_insularis',
       'ocularia_ashantica',
       'oculomotor_nucleus',
       'oculomotor_apraxia',
       'ocuri_municipality',
       'ocularia_decellei',
       'ocularia_quentini',
       'ocularia_apicalis',
       'oculus_sacerdotis',
       'ocular_micrometer',
       'ocular_prosthesis',
       'ocuiltec_language',
       'ocularia_collarti',
       'ocularia_anterufa',
       'ocularia_fasciata',
       'ocular_myasthenia',
       'oculogyric_crisis',
       'ocular_straylight',
       'ocularia_pointeli',
       'ocucaje_district',
       'ocularia_protati',
       'ocular_melanosis',
       'ocularia_brunnea',
       'ocularia_kaszabi',
       'oculomotor_nerve',
       'ocularia_vittata',
       'ocularia_pantosi',
       'ocular_tonometry',
       'ocular_dysmetria',
       'ocular_dominance',
       'ocular_albinism',
       'oculina_diffusa',
       'ocularia_juheli',
       'ocumal_district',
       'ocularia_grisea',
       'ocular_neurosis',
       'ocularia_mirei',
       'ocular_flutter',
       'ocular_rosacea',
       'oculus_medium',
       'ocular_tremor',
       'ocuri,_potosi',
       'ocular_scales',
       'oculus_quill',
       'ocu_district',
       'oculus_touch',
       'oculus_quest',
       'ocurrio_asi',
       'oculus_rift',
       'oculus_go'],
 'v': ['ocvian_chanigio'],
 'w': ['ocwieka', 'ocwen', 'ocw'],
 'y': ['ocybadistes_flavovittata',
       'ocypode_ceratophthalmus',
       'ocybadistes_knightorum',
       'ocybadistes_hypomeloma',
       'ocyptamus_parvicornis',
       'ocyptamus_fascipennis',
       'ocyptamus_fuscipennis',
       'ocypus_aeneocephalus',
       'ocyptamus_antiphates',
       'ocypode_gaudichaudii',
       'ocydromia_glabricula',
       'ocybadistes_walkeri',
       'ocythoe_tuberculata',
       'ocypus_ophthalmicus',
       'ocystola_paulinella',
       'ocypode_brevicornis',
       'ocypode_cordimanus',
       'ocyptamus_cubanus',
       'ocypode_pallidula',
       'ocybadistes_ardea',
       'ocypode_fabricii',
       'ocys_harpaloides',
       'ocyptamus_lemur',
       'ocypode_ryderi',
       'ocypode_cursor',
       'ocyale_pilosa',
       'ocypus_nitens',
       'ocyale_lanca'],
 'z': ['oczy_mlody']}
