
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_qe = {'_': ['qe2_hospital'],
 'b': ['qebbet_al-turkmen',
       'qebleh,_lorestan',
       'qebchaq,_tehran',
       'qebchaq,_alborz',
       'qebleh_bolaghi',
       'qebleh_masjed',
       'qebleh,_ilam',
       'qebleh_ei'],
 'c': ['qechene_river'],
 'd': ['qed_international',
       'qedani_mahlangu',
       'qed_manifesto',
       'qedusizi_dam',
       'qed_vacuum'],
 'e': ['qeertartivatsiaq_island', 'qeedi_haan'],
 'f': ['qefm'],
 'h': ['qeha', 'qehi', 'qeh'],
 'i': ['qeii_stadium'],
 'l': ['qelichabad,_dargaz',
       'qelichabad,_kalat',
       'qelich_qeshlaqi',
       'qelich_castle',
       'qelich_khanlu',
       'qelich_tappeh',
       'qelish_baghi',
       'qelich_qayeh',
       'qelaq_burteh',
       'qelij_khani',
       'qelij_chi'],
 'm': ['qemal_haxhihasani',
       'qemal_karaosmani',
       'qemal_mustafaraj',
       'qemal_karosmani',
       'qemant_people',
       'qemal_mullaj',
       'qemal_butka',
       'qemal_omari',
       'qemal_stafa',
       'qemal_vogli'],
 'n': ['qendresa_krasniqi',
       'qena_governorate',
       'qenan_al-ghamdi',
       'qender_libohove',
       'qender_tepelene',
       'qender_leskovik',
       'qender_bulgarec',
       'qender_librazhd',
       'qender_skrapar',
       'qendrim_rijani',
       'qendresa_bajra',
       'qender_piskove',
       'qender_bilisht',
       'qender_erseke',
       'qender,_fier',
       'qender_vlore',
       'qender_tomin',
       'qender_dukas',
       'qendrim_guri',
       'qena_sc'],
 'p': ['qepchaq,_bostanabad', 'qepchaq,_hamadan', 'qepchaq,_osku'],
 'q': ['qeqertarsuatsiaq_island',
       'qeqertarsuaq_heliport',
       'qeqertaq_avannarleq',
       'qeqertaq_heliport',
       'qeqertaq_island'],
 'r': ['qerekhlar,_kurdistan',
       'qerzech_shirikhuqo',
       'qerqereh-ye_malaki',
       'qerkhlar,_hamadan',
       'qeran,_kurdistan',
       'qerandiqo_berzeg',
       'qermez_cheshmeh',
       'qermezi_qeshlaq',
       'qermez_khalifeh',
       'qerekhlu,_urmia',
       'qerrekhlu,_fars',
       'qermezi_bolagh',
       'qerkhlu,_takab',
       'qerret,_kavaje',
       'qerveh,_zanjan',
       'qerim_begolli',
       'qermez_tappeh',
       'qermez_castle',
       'qeran,_gilan',
       'qerkh_bolagh',
       'qerkh_yashar',
       'qermezi_bagh',
       'qerim_sadiku',
       'qermez_dere',
       'qerkh_seqer',
       'qermezi_gol',
       'qeru_chay'],
 's': ['qeshlaq-e_qaharmanlu',
       'qeshlaq-e_mohammadlu',
       'qeshlaq-e_farajollah',
       'qeshlaq-e_padarjamal',
       'qeshlaq-e_hoseynabad',
       'qeshlaq-e_ferunabad',
       'qeshlaq-e_hajjiabad',
       'qeshlaq,_kermanshah',
       'qeshlaq-e_valiollah',
       'qeshlaq-e_daryacheh',
       'qeshlaq-e_bakhshali',
       'qeshlaq-e_abbasabad',
       'qeshlaq-e_mohammadi',
       'qeshlaq-e_alapapakh',
       'qeshlaq-e_jalilabad',
       'qeshlaq-e_seyyedlar',
       'qeshlaq-e_owrtadagh',
       'qeshlaq-e_shamsabad',
       'qeshlaq-e_tarrehchi',
       'qeshlaq-e_baqersoli',
       'qeshlaq-e_gurchinlu',
       'qeshlaq-e_eslamabad',
       'qeshlaq,_khorrambid',
       'qeshlaq-e_chortaqlu',
       'qeshlaq-e_supurgali',
       'qeshlaq-e_karimabad',
       'qeshlaq-e_khurasha',
       'qeshlaq-e_aghjaran',
       'qeshlaq-e_beznabad',
       'qeshlaq-e_bakhtiar',
       'qeshlaq-e_babakhan',
       'qeshlaq-e_aminabad',
       'qeshlaq-e_qahreman',
       'qeshlaq-e_amirabad',
       'qeshquneh-ye_sofla',
       'qeshlaq-e_muzuhlar',
       'qeshlaq-e_nowruzlu',
       'qeshlaq-e_tahsaran',
       'qeshlaq-e_aramaneh',
       'qeshlaq-e_qotbabad',
       'qeshlaq-e_khalillu',
       'qeshlaq-e_moinabad',
       'qeshlaq-e_qalehjiq',
       'qeshlaq-e_kaleybar',
       'qeshlaq-e_guneshli',
       'qeshlaq-e_chalablu',
       'qeshlaq-e_amroabad',
       'qeshlaq-e_mehrchin',
       'qeshlaq-e_charkhlu',
       'qeshlaq-e_barzaliq',
       'qeshlaq-e_hajjilar',
       'qeshlaq-e_bahluleh',
       'qeshlaq-e_afghanan',
       'qeshlaq-e_khiallu',
       'qeshlaq-e_kanehlu',
       'qeshlaq-e_zaviyeh',
       'qeshlaq-e_nariman',
       'qeshlaq-e_sowmeeh',
       'qeshlaq,_golestan',
       'qeshlaq-e_tarazlu',
       'qeshlaq-e_eshqali',
       'qeshlaq-e_sufilar',
       'qeshlaq-e_salmani',
       'qeshlaq-e_sarabad',
       'qeshlaq,_lorestan',
       'qeshlaq,_kharameh',
       'qeshlaq-e_qiyujik',
       'qeshlaq-e_piranlu',
       'qeshlaq-e_yuzquyi',
       'qeshlaq-e_ilkhchi',
       'qeshlaq-e_talkhab',
       'qeshlaq-e_tulkilu',
       'qeshlaq-e_darchin',
       'qeshlaq-e_pelazir',
       'qeshlaq-e_yuseflu',
       'qeshlaq-e_yilatan',
       'qeshlaq-e_moranlu',
       'qeshquneh-ye_olya',
       'qeshlaq,_ravansar',
       'qeshlaq-e_shirazi',
       'qeshlaq,_maragheh',
       'qeshlaq-e_anjireh',
       'qeshlaq-e_marshun',
       'qeshlaq-e_sumuklu',
       'qeshlaq-e_madadlu',
       'qeshlaq-e_dowlama',
       'qeshlaq-e_ganjeh',
       'qeshlaq-e_badeyr',
       'qeshlaq,_markazi',
       'qeshlaq-e_gadilu',
       'qeshlaq-e_shakur',
       'qeshlaq-e_akhmud',
       'qeshlaq-e_zakhor',
       'qeshlaq-e_malard',
       'qeshlaq-e_khanlu',
       'qeshlaq-e_babash',
       'qeshlaq-e_musalu',
       'qeshlaq,_isfahan',
       'qeshlaq-e_dehnow',
       'qeshm,_hormozgan',
       'qeshlaq-e_nowruz',
       'qeshlaq-e_majlan',
       'qeshlaq-e_owzbak',
       'qeshlaq-e_sialeh',
       'qeshlaq-e_jalilu',
       'qeshlaq-e_quinak',
       'qeshlaq-e_balaja',
       'qeshlaq-e_barian',
       'qeshlaq-e_pavrud',
       'qeshlaq,_mashhad',
       'qeshlaq-e_ahmadi',
       'qeshlaq-e_daylar',
       'qeshlaq,_meyaneh',
       'qeshlaq,_hamadan',
       'qeshlaq-e_rostam',
       'qeshlaq,_ardabil',
       'qeshlaq-e_alborz',
       'qeshlaq-e_chenar',
       'qeshlaq-e_gilvan',
       'qeshlaq-e_daghlu',
       'qeshlaq-e_hatem',
       'qeshlaq-e_qirlu',
       'qeshlaq-e_qobad',
       'qeshlaq-e_meleh',
       'qeshlaq-e_gablu',
       'qeshlaq-e_melli',
       'qeshlaq-e_faraj',
       'qeshlaq-e_molla',
       'qeshlaq-e_piazi',
       'qeshlaq-e_safar',
       'qeshlaq-e_sefid',
       'qeshlaq-e_jadid',
       'qeshlaq-e_mazan',
       'qeshlaq-e_najaf',
       'qeshlaq-e_sofla',
       'qeshlaq-e_vosta',
       'qeshlaq-e_ganji',
       'qeshlaq,_zanjan',
       'qeshlaq-e_quzlu',
       'qeshlaq-e_naveh',
       'qeshlaq-e_qaneh',
       'qeshlaq-e_tumar',
       'qeshlaq-e_gazlu',
       'qeshlaq,_qazvin',
       'qeshlaq_aghdash',
       'qeshlaq-e_hadli',
       'qeshlaq-e_nafar',
       'qeshlaq-e_padar',
       'qeshlaq_sorkheh',
       'qeshlaq-e_kareh',
       'qeshlaq-e_pasha',
       'qeshlaq-e_gomar',
       'qeshlaq-e_alish',
       'qeshlaq-e_kohol',
       'qeshlaq-e_anuch',
       'qeshlaq,_quchan',
       'qeshlaq,_sonqor',
       'qeshlaq,_sarab',
       'qeshlaq-e_pain',
       'qeshlaq,_jolfa',
       'qesarat,_finiq',
       'qeshlaq-e_jitu',
       'qeshlaq,_gilan',
       'qeshlaq-e_jeda',
       'qeshlaq-e_gong',
       'qeshlaq-e_azat',
       'qeshlaq,_abhar',
       'qeshlaq-e_qazi',
       'qeshlaq-e_ziba',
       'qeshlaq-e_olya',
       'qeshlaq-e_bala',
       'qeshlaq-e_tang',
       'qeshlaq-e_amir',
       'qeshlaq-e_namu',
       'qeshlaq-e_juq',
       'qesmat_ahmadi',
       'qeshlaq-e_diz',
       'qeshlaq-e_aba',
       'qeshlaq,_osku',
       'qeshlaq_khas',
       'qeshm_island',
       'qeshlaq_chay',
       'qesti_moaven',
       'qeshm_county',
       'qeshlaq_reza',
       'qeshlaq_til',
       'qeshlaq_pol',
       'qesh_robat',
       'qesem_cave',
       'qeshm_air'],
 't': ['qetel_yum'],
 'x': ['qex'],
 'y': ['qeynarjeh,_khodabandeh',
       'qeysevand,_kermanshah',
       'qeysariyeh-ye_vosta',
       'qeysariyeh-ye_sofla',
       'qeysariyeh,_kerman',
       'qeysariyeh-ye_olya',
       'qeynarjeh,_hamadan',
       'qeysevand,_kuzaran',
       'qeynarjeh,_qazvin',
       'qeysvand,_harsin',
       'qeysar_aminpour',
       'qeytur,_zanjan',
       'qeytul,_harsin',
       'qeytul,_zanjan',
       'qeydli_bolagh',
       'qeysarie_gate',
       'qeysar,_qaen',
       'qeymas_khan'],
 'z': ['qezeljeh-ye_kharabeh',
       'qezeljeh-ye_qomeshlu',
       'qezelcheh-ye_pashmak',
       'qezeljeh,_bostanabad',
       'qezeljeh,_kurdistan',
       'qezeljeh,_shabestar',
       'qezeljeh,_mahneshan',
       'qezeljeh-ye_qeshlaq',
       'qezeljeh-ye_khorqan',
       'qezelabad,_famenin',
       'qezeljeh-ye_arshad',
       'qezeljeh,_markazi',
       'qezeljeh-ye_sofla',
       'qezeljeh-ye_sadat',
       'qezeljeh-ye_akrad',
       'qezeljeh,_meyaneh',
       'qezeljeh,_hajjilu',
       'qezelejah_meydan',
       'qezeljeh-ye_olya',
       'qezeljah,_salmas',
       'qezeljeh,_kuhin',
       'qezeljeh,_ijrud',
       'qezeljeh,_abhar',
       'qezeljeh,_ahar',
       'qezlar_bolaghi',
       'qezeljeh,_khoy',
       'qezelabad,_qom',
       'qezeljeh_kand',
       'qezel_qeshlaq',
       'qezel_hajjilu',
       'qezel_arsalan',
       'qezel_tappeh',
       'qezel_darreh',
       'qezel_gonbad',
       'qezeljeh_gol',
       'qezel_bolagh',
       'qezel_aghol',
       'qezel_asheq',
       'qezel_guney',
       'qezel_dizaj',
       'qezli,_iran',
       'qezel_daraq',
       'qezel_qaleh',
       'qezel_yataq',
       'qezel_ahmad',
       'qezel_hesar',
       'qezel_aghaj',
       'qezel_qayah',
       'qezel_gechi',
       'qezel_suri',
       'qezel_qabr',
       'qezel_otaq',
       'qezel_dash',
       'qezel_dagh',
       'qezel_qash',
       'qezel_qapi',
       'qezel_arkh',
       'qezel_kand',
       'qezel_dalq',
       'qez_qabri',
       'qezel_yul',
       'qezel_ali',
       'qezel_kan',
       'qez_qaleh',
       'qezel_lu']}
