
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_sq = {'_': ['sq-universal_group', 'sq_m'],
 'a': ['sqad_up'],
 'e': ['sqeezer_discography'],
 'f': ['sqf_complex'],
 'h': ['sqhc'],
 'i': ['sqiah'],
 'l': ['sql_compliance',
       'sql_injection',
       'sql_developer',
       'sql_insertion',
       'sql_anywhere',
       'sql_slammer',
       'sql_syntax',
       'sql_server',
       'sql_star',
       'sql_plus',
       'sql_clr',
       'sql_pl'],
 'm': ['sqm_case'],
 'n': ['sqn'],
 'o': ['sqoubin', 'sqoop', 'sqoon', 'sqo'],
 'r': ['sqrambled_scuares', 'sqr_development', 'sqream_db'],
 's': ['sqsh', 'sqs'],
 't': ['sqt'],
 'u': ['square-victoria-oaci_station',
       'square-tailed_drongo-cuckoo',
       'squamosaperdopsis_squamosa',
       'squalene---hopanol_cyclase',
       'square-integrable_function',
       'squamicornia_aequatoriella',
       'squalene_methyltransferase',
       'square-difference-free_set',
       'squamanotoxus_balsasensis',
       'squalidus_multimaculatus',
       'squared-circle_postmark',
       'squalidus_wolterstorffi',
       'squalidus_atromaculatus',
       'squalogadus_modificatus',
       'squalidus_mantschuricus',
       'squalene-hopene_cyclase',
       'squamipalpis_subnubila',
       'squaloliparis_dentatus',
       'squirrelheaded_catfish',
       'squamanita_granulifera',
       'squamanita_contortipes',
       'square-tailed_saw-wing',
       'squalene_monooxygenase',
       'squarewave_voltammetry',
       'square-free_polynomial',
       'squalo-class_submarine',
       'square_pharmaceuticals',
       'square-tailed_nightjar',
       'squamura_acutistriata',
       'square-rigged_caravel',
       'squarepusher_plays...',
       'squamanita_citricolor',
       'squamanotoxus_elegans',
       'squalius_peloponensis',
       'squamicapilla_arenata',
       'squalius_carolitertii',
       'squadron_vice-admiral',
       'squashed_entanglement',
       'squalidus_intermedius',
       'squamanita_schreieri',
       'squalidus_argentatus',
       'squalius_castellanus',
       'square_orthobicupola',
       'squint_entertainment',
       "squid-jiggin'_ground",
       'squantum_association',
       'squalus_crassispinus',
       'squalidus_banarescui',
       'squirrel-toothed_rat',
       'squalus_notocaudatus',
       'square-tailed_bulbul',
       'squalius_alburnoides',
       'square-tailed_drongo',
       'square-inch_analysis',
       'squalius_malacitanus',
       'squalius_vardarensis',
       'squalius_torgalensis',
       'squalus_philippinus',
       'squalus_hawaiiensis',
       'square-law_detector',
       'squeezable_skylines',
       'squamura_disciplaga',
       'square-free_integer',
       'squirreltail_fescue',
       'squirrel-cage_rotor',
       'squalidus_japonicus',
       'squalius_pyrenaicus',
       'squalius_anatolicus',
       'squidward_tentacles',
       'squamanita_paradoxa',
       'squalius_valentinus',
       'squalius_prespensis',
       'square_rene-viviani',
       'square-free_element',
       'squalius_orientalis',
       'squalius_microlepis',
       'squadra_scappatella',
       'square_gyrobicupola',
       'squamura_celebensis',
       'squallis_puppeteers',
       'squeeze_discography',
       'squamous_metaplasia',
       'squalidus_homozonus',
       'squamura_kinabalua',
       'squalius_aradensis',
       "squatta's_paradise",
       'squalius_kottelati',
       "squatter's_delight",
       'squalius_laietanus',
       'squalius_lucumonis',
       'squalus_altipinnis',
       'square-spot_rustic',
       'squarcialupi_codex',
       'square-tailed_kite',
       'squatina_caillieti',
       'squalidus_gracilis',
       'square_samuel-paty',
       'squalius_platyceps',
       'squalus_montalbani',
       'squier_super-sonic',
       'squatting_position',
       'squalius_illyricus',
       'squaretop_mountain',
       'squalius_agdamicus',
       'squadra_antitruffa',
       'square_schoolhouse',
       'squamura_maculata',
       'squadron_airborne',
       'squalus_albifrons',
       'squiggle_operator',
       'squalius_tenellus',
       'squatina_squatina',
       'squirtgun_records',
       'squirrel_poaching',
       'squaretail_mullet',
       'squalius_svallize',
       'squires,_missouri',
       'squalius_keadicus',
       'square_paul-gilot',
       'squamish_language',
       'squadron_sinister',
       'squadrone_volante',
       'square_watermelon',
       'squannacook_river',
       'square_trisection',
       'squalidus_iijimae',
       'squishface_studio',
       "squibs'_honeymoon",
       'squalius_kosswigi',
       "squatter's_rights",
       'squamulose_lichen',
       'squirrelpox_virus',
       'square_toiletries',
       'squalius_cephalus',
       'squalius_zrmanjae',
       'squibnocket_ridge',
       'squire_trelawney',
       'squalius_squalus',
       'squirrel_systems',
       'squirting_flower',
       'squalius_spurius',
       'squash_australia',
       'square_principle',
       'squirrel_records',
       "squatter's_cabin",
       'squadron_supreme',
       'square_bifrustum',
       'square_chikwanda',
       'squadron_capital',
       'squamura_roepkei',
       'squamscott_river',
       'squawk_australia',
       'squatting_attack',
       "squire's_theorem",
       'squirrel_fishing',
       "square_d'orleans",
       'squier_jagmaster',
       'squamate_antbird',
       'square_montholon',
       'squalius_lepidus',
       'squeeze_operator',
       'squalius_orpheus',
       'squerryes_estate',
       'squamish_airport',
       'squibnocket_pond',
       'square-free_word',
       'square_kilometre',
       'squalidus_nitens',
       'squamish_culture',
       'square_antiprism',
       'squamosal_suture',
       'squire_stockwell',
       'square_shoulders',
       'squiddly_diddly',
       'square_division',
       'squirtle_squirt',
       'squirrel_cuckoo',
       'squarcino_borri',
       'square-cube_law',
       'squires_glacier',
       'squirrel_scouts',
       'squeak_carnwath',
       'squeeze_mapping',
       'squamish_nation',
       'squadron_leader',
       'squall_leonhart',
       'squalus_nasutus',
       'squire_bancroft',
       'squawkers_mccaw',
       'squatina_mapama',
       'squirewood_hall',
       'squirrel_glider',
       'squib,_kentucky',
       'squamish_people',
       'squirrel_galago',
       'squeeze_theorem',
       "squatters'_riot",
       "squire's_castle",
       'squirrel_bridge',
       'squamura_tenera',
       'squeaky_dolphin',
       'squalius_ulanus',
       'squalus_grahami',
       'squire_trelooby',
       'squirrel_flower',
       'square_hospital',
       'squatters_union',
       'squeeze_machine',
       'squalius_ghigii',
       'squire_jeremiah',
       'squalus_clarkae',
       'squerryes_court',
       'squatter_pigeon',
       'squirrel,_idaho',
       'squirrel_monkey',
       'squalidus_minor',
       'squared_circle',
       'squak_mountain',
       'squamish_river',
       'squeezebox_set',
       'squid_sandwich',
       'squale_watches',
       'squirrel_creek',
       'squabble_creek',
       'squid_cocktail',
       'squizzy_taylor',
       'squirt_boating',
       'squeaky_fromme',
       'squire_whipple',
       'squire_oldsapp',
       'square_islands',
       'squaw_mountain',
       'squire_parsons',
       'squamosal_bone',
       'squidward_nose',
       'squalius_janae',
       'squilla_mantis',
       'squire_hardman',
       'squirrel_river',
       "squatter's_row",
       'squire_fridell',
       'squashed_nigga',
       'squilla_empusa',
       'square_shooter',
       'squeeze_bottle',
       'squash_doubles',
       'squaxin_island',
       'square_lattice',
       'squash_blossom',
       'square_pyramid',
       'squamish_five',
       'squeeze_play!',
       'square_tavern',
       'square_shells',
       'squire_potter',
       'squint_phares',
       'square_tiling',
       'square_engine',
       'squamous_part',
       'squirrel_king',
       'square_window',
       'square_crooks',
       'square_meater',
       'squire_island',
       'squeeze_this!',
       'squacco_heron',
       'squirrel_girl',
       'squibb_wilson',
       'square_hammer',
       'squiz_pillion',
       'squirrel_fish',
       'square_castan',
       'squash_tennis',
       'square_pagoda',
       'square_number',
       'squat_lobster',
       'square_degree',
       'squatters_pub',
       'square_united',
       'squaraine_dye',
       'squeeze_paper',
       'square_cupola',
       'square_stitch',
       'square_matrix',
       'squetah_creek',
       'squirrel_lake',
       'squash_canada',
       'squat_theatre',
       'square_chapel',
       'squeaky_hinge',
       'squak_glacier',
       'square_script',
       'squire_booker',
       'squirrel_bait',
       'square_rooms',
       'squaw_island',
       'squire_roses',
       'squat_elimia',
       'squire_arden',
       'squirrel_boy',
       'square_piano',
       'squad_leader',
       'squander_bug',
       'squat_effect',
       'square_dance',
       'squier_venus',
       'squaric_acid',
       'square_wheel',
       'squires_peak',
       'squeegee_man',
       'square_angel',
       'square_moore',
       'squadron_992',
       'squaw_valley',
       'square_kauri',
       'square_group',
       'square_drive',
       'squalius_cii',
       'square_roots',
       'squeaky_bean',
       'square_books',
       'squeeze_play',
       'squire_gersh',
       'square_butte',
       'squat_thrust',
       'squat_toilet',
       'squared_love',
       'square_class',
       'squash_wales',
       'squat_milada',
       'square_tower',
       'squad_five-o',
       'square_metre',
       'squire_bence',
       'squeeze_bore',
       'squawk_alley',
       'squeeze_flow',
       'squeeze_page',
       'squire_boone',
       'squonk_opera',
       'square_eddie',
       'square_root',
       'square_knot',
       'square_lake',
       'square_mile',
       'squibs_m.p.',
       'square_club',
       'square_sign',
       'squaw_creek',
       'squire_reid',
       'square_inch',
       'squaw_dress',
       'square_foot',
       'square_enix',
       'square_tilt',
       'squint_lake',
       'squeaky_toy',
       'squel_stein',
       'square_pond',
       'square_yard',
       'squeeze_job',
       'squan_beach',
       'square_peak',
       'squirrel_ai',
       'square_eats',
       'square_deal',
       'squam_river',
       'square_rock',
       'square_pegs',
       'squat_dance',
       'squad_truck',
       'squall_line',
       'square_wave',
       'square_pie',
       'squam_lake',
       'squib_load',
       'squeeze_me',
       'squaw_lake',
       'squid_game',
       'squib_kick',
       'squid_noir',
       'squash_bee',
       'square_mil',
       'squaw_weed',
       'square_leg',
       'square_one',
       'square_bay',
       'squaw_peak',
       'squawk_box',
       'squid_labs',
       'squad_wars',
       'square_off',
       'squaw_root',
       "squier_'51",
       "squish_'em",
       'square_cut',
       'square_biz',
       'squadron_a',
       'square_two',
       'squid_girl',
       'squash_bug',
       'square_rig',
       'square_nut',
       'squab_pie',
       'squash_tv',
       'squirt_tv',
       'squad_85',
       'square_d',
       'squad_38',
       'squad_51',
       'squad_d'],
 'w': ['sqwincher', 'sqwurm'],
 'x': ['sqx']}
