
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ug = {'_': ['ug_convoys', 'ug_zelmad'],
 'a': ['uganda-yugoslavia_relations',
       'ugarchin_municipality',
       'uganda_international',
       'uganda-tanzania_war',
       'uganda_protectorate',
       'uganda_nothobranch',
       'ugandan_americans',
       'ugaritic_alphabet',
       'ugandan_shilling',
       'ugandan_passport',
       'ugachick_limited',
       'ugarci,_trebinje',
       'ugaritic_grammar',
       'ugaar_saleebaan',
       'ugashik,_alaska',
       'uganda_airlines',
       'ugarci,_croatia',
       'ugashik_airport',
       'ugandan_english',
       'ugandan_cuisine',
       'uga_accidentals',
       'uganda_mangabey',
       'uganda_marathon',
       'uganda_martyrs',
       'uganda_railway',
       'uganda_cowries',
       'ugaritic_texts',
       'uganda_telecom',
       'uganik,_alaska',
       'ugarchin_point',
       'ugada_limbata',
       'uganik_island',
       'ugashik_lakes',
       'ugale_station',
       'uganda_scheme',
       'ugamak_island',
       'ugandi_county',
       'ugata_station',
       'uganda_museum',
       'ugashik_river',
       'uganda_argus',
       'ugale_parish',
       'uga,_anambra',
       'ugandan_kob',
       'ugashik_bay',
       'ugarit_news',
       'ugain_point',
       'ugar_budruk',
       'uganda_ymca',
       'uga_carlini',
       'uganda_army',
       'uganik_bay',
       'ugam_range',
       'uga_okpara',
       'ugaine_mor',
       'uganda_cup',
       'ugab_river',
       'uga_skulme',
       'uga_vala'],
 'b': ['ugbo_kingdom', 'ugbana_oyet', 'ugbad_abdi'],
 'c': ['ugc_12158',
       'ugc_12591',
       'ugc_12682',
       'ugc_8837',
       'ugc_5692',
       'ugc_4879',
       'ugc_9128',
       'ugc_6945',
       'ugc_6093',
       'ugc_8335',
       'ugc_6665',
       'ugc_9405',
       'ugc_4904',
       'ugc_2885',
       'ugc_5497',
       'ugc_2140',
       'ugc_9391',
       'ugc_9796',
       'ugca_86',
       'ugc_477'],
 'd': ['ugdh-as1'],
 'e': ['ugelstad_laboratory',
       'ugenya_constituency',
       'uge_international',
       'ugetsu_monogatari',
       'ugenia_lavender',
       'ugentse_gewog',
       'ugetsu_hakua',
       'uge_station',
       'ugen_tenzin'],
 'f': ['ugf'],
 'g': ['uggescombe_hundred',
       'uggi,_jalandhar',
       'uggdal_church',
       'uggool_beach',
       'uggerby_a',
       'uggu_chak',
       'ugg_boots'],
 'h': ['ughtasar_petroglyphs',
       'ughurlu_muhammad',
       'ughetto_bertucci',
       'ughele_language',
       'ughelli_south',
       'ughelli_north',
       'ughul_beyg'],
 'i': ['ugia_straminilinea',
       'ugiodes_vagulalis',
       'ugiloy_kuchkarova',
       'ugia_duplicilinea',
       'ugia_geometroides',
       'ugia_albooculata',
       'ugia_stigmaphora',
       'ugi_corporation',
       'ugia_mascusalis',
       'ugia_trigonalis',
       'ugia_insuspecta',
       'ugia_serrilinea',
       'ugia_polysticta',
       'ugiodes_cinerea',
       'ugia_transversa',
       'ugia_disjungens',
       'ugia_violascens',
       'ugia_mediorufa',
       'ugia_duplicata',
       'ugia_scopulina',
       'ugik_sugiyanto',
       'ugia_albilinea',
       'ugia_rufilinea',
       'ugia_calescens',
       'ugia_signifera',
       'ugie_hospital',
       'ugia_eugrapha',
       'ugis_bruvelis',
       'ugia_taeniata',
       'ugia_viridior',
       'ugia_malagasy',
       'ugia_amaponda',
       'ugia_radigera',
       'ugidak_island',
       'ugia_egcarsia',
       'ugis_lasmanis',
       'ugis_praulins',
       'ugia_flavida',
       'ugia_umbrina',
       'ugia_roseata',
       'ugi_reaction',
       'ugia_cinerea',
       'ugia_sundana',
       "ugi's_amine",
       'ugia_radama',
       'ugia_minima',
       'ugis_zalims',
       'ugia_navana',
       'ugis_vilums',
       'ugia_hecate',
       'ugia_sestia',
       'ugi_island',
       'ugi_biritu'],
 'k': ['ugk_discography'],
 'l': ['ugljesa_kojadinovic',
       'ugljesa_mrnjavcevic',
       'uglegorsky_district',
       'ugljare,_gracanice',
       'uglichsky_district',
       'ugljesa_bogunovic',
       'ugljesa_vlatkovic',
       'ugljesa_radinovic',
       'uglovsky_district',
       'ugljesa_sajtinac',
       'ugljesa_markovic',
       'uglich_reservoir',
       'ugly_beautiful',
       'ugljesa_uzelac',
       'ugly_delicious',
       'ugly_american',
       'ugly_casanova',
       'ugly_cherries',
       'ugljan,_preko',
       'ugly_mountain',
       'ugljesa_mrdic',
       'uglev_station',
       'ugljesa_ilic',
       'ugly_leaders',
       'ugly_rumours',
       'ugly_sisters',
       'ugland_house',
       'ugl_limited',
       'ugly_models',
       'ugley_green',
       'ugly_things',
       'ugly_beauty',
       'ugly_planet',
       'ugly_berry',
       'ugly_river',
       'ugly_noise',
       'ugly_stick',
       'ugly_alert',
       'ugly_betty',
       'ugly_creek',
       'ugly_gerry',
       'ugly_heart',
       'ugly_hill',
       'ugly_phil',
       'ugly_stik',
       'ugly_ego',
       'ugly_god',
       'ugl_rail',
       'ugly_boy',
       'ugly_law',
       'ugly_me'],
 'm': ['ugm-73_poseidon', 'ugm-27_polaris', 'ugm-89_perseus'],
 'n': ['ugnu-kuparuk_airport',
       'ugne_lazdauskaite',
       'ugne_mazutaityte',
       'ugni_myricoides',
       'ugni_candollei',
       'ugne_karvelis',
       'ugne_smitaite',
       'ugni_molinae',
       'ugna_mahadev'],
 'o': ['ugochukwu-smooth_nzewi',
       'ugo-nakazato_station',
       'ugo-ushijima_station',
       'ugo-nagatoro_station',
       'ugo-yotsuya_station',
       'ugo-iizuka_station',
       'ugo-kameda_station',
       'ugo-nagano_station',
       'ugochukwu_oduenyi',
       'ugolino_brunforte',
       'ugo-iwaya_station',
       'ugo-sakai_station',
       'ugo-honjo_station',
       'ugo_mazzucchelli',
       'ugonna_uzochukwu',
       'ugochukwu_ezuoke',
       'ugolino_martelli',
       'ugonna_ozurigbo',
       'ugorelets_point',
       'ugo_grappasonni',
       'ugo_cappellacci',
       'ugo_ventimiglia',
       'ugo-ota_station',
       'ugolino_gonzaga',
       'ugolino_giugni',
       'ugochi_daniels',
       'ugolny_airport',
       'ugo_ceccarelli',
       'ugochi_nwaigwe',
       'ugo_gregoretti',
       'ugo_fangareggi',
       'ugo_amicosante',
       'ugo_sansonetti',
       'ugo_riccarelli',
       'ugo_crousillat',
       'ugo_capocchini',
       'ugo_liberatore',
       'ugo_bellagamba',
       'ugochi_emenayo',
       'ugonna_onyekwe',
       'ugo_bernalicis',
       'ugo_giorgetti',
       'ugocsa_county',
       'ugo_savonuzzi',
       'ugonna_umerou',
       'ugo_nastrucci',
       'ugo_pistolesi',
       'ugo_santovito',
       'ugonna_anyora',
       'ugo_locatelli',
       'ugo_colombini',
       'ugo_crescenzi',
       "ugo_d'alessio",
       'ugo_rondinone',
       'ugo_cavallero',
       'ugonna_okegwo',
       'ugo_raczynski',
       'ugo_pignotti',
       'ugo_magnetto',
       'ugong_people',
       'ugo_networks',
       'ugo_savarese',
       'ugo_martinat',
       'ugo_correani',
       'ugo_tomeazzi',
       'ugo_lombardi',
       'ugo_pugliese',
       'ugo_gabrieli',
       'ugo_agostoni',
       'ugo_frigerio',
       'ugo_cerletti',
       'ugo_cantelli',
       'ugo_fantozzi',
       'ugo_tognazzi',
       'ugochi_opara',
       'ugo_ferrante',
       'ugo_giachery',
       'ugong,_pasig',
       'ugolnye_kopi',
       'ugo_amoretti',
       'ugo_blanchet',
       'ugo_province',
       'ugolini_peak',
       'ugo_ihemelu',
       'ugo_orlandi',
       'ugo_foscolo',
       'ugo_giletta',
       'ugo_panizza',
       'ugo_sivocci',
       'ugo_benelli',
       'ugo_cerroni',
       'ugo_attardi',
       'ugo_jametti',
       'ugo_balzani',
       'ugo_pendini',
       'ugo_legrand',
       'ugo_pagliai',
       'ugo_nespolo',
       'ugo_benassi',
       'ugo_pifferi',
       'ugo_camozzo',
       'ugo_rangone',
       'ugo_ferrero',
       'ugo_bologna',
       'ugo_colombo',
       'ugo_carrega',
       'ugo_canefri',
       'ugo_tosetto',
       'ugo_gobbato',
       'ugo_nastasi',
       'ugo_humbert',
       'ugo_poletti',
       'ugo_marotta',
       'ugo_spirito',
       'ugo_tiberio',
       'ugo_amaldi',
       'ugo_simoni',
       'ugo_pigato',
       'ugo_mattei',
       "ugo_d'este",
       'ugo_pagano',
       'ugo_vetere',
       'ugo_ceresa',
       'ugo_piatti',
       'ugo_falena',
       'ugo_didier',
       'ugo_zagato',
       'ugo_ceseri',
       'ugo_ehiogu',
       'ugo_perone',
       'ugo_martin',
       'ugo_bonnet',
       'ugo_anzile',
       'ugo_pozzan',
       'ugo_broggi',
       'ugo,_akita',
       'ugo_intini',
       'ugo_pirro',
       'ugo_mochi',
       'ugo_okoye',
       'ugo_perez',
       'ugo_amadi',
       'ugo_betti',
       'ugo_njoku',
       'ugo_bardi',
       'ugo_bassi',
       'ugo_forno',
       'ugo_conti',
       'ugo_monye',
       'ugo_rossi',
       'ugo_zorco',
       'ugo_mulas',
       'ugo_sasso',
       'ugo_morin',
       'ugo_mozie',
       'ugo_volt',
       'ugo_ukah',
       'ugo_mola',
       'ugo_cala',
       'ugo_fano',
       'ugo_oha',
       'ugo_cei'],
 'p': ['ugps_j072227.51-054031.2', 'ugps_j0521+3640'],
 'r': ['ugrapariprccha_sutra',
       'ugratara_devalaya',
       'ugransky_district',
       'ugresha_monastery',
       'ugratara_janagal',
       'ugrachandi_nala',
       'ugric_languages',
       'ugra_narasimham',
       'ugra_srinivasa',
       'ugrak,_bayburt',
       'ugrak,_inebolu',
       'ugruk,_sivrice',
       'ugrak,_besiri',
       'ugrak,_dicle',
       'ugrar,_kas',
       'ugra_river',
       'ugrin_csak'],
 's': ['ugsarmal_bair', 'ugs_corp.'],
 't': ['ugtan-unitaire',
       'ugthorpe',
       'ugt2b17',
       'ugt2b10',
       'ugt2b15',
       'ugt1a10',
       'ugt1a4',
       'ugt1a9',
       'ugt1a6',
       'ugt2b4',
       'ugt1a3',
       'ugtaal',
       'ugt2a1',
       'ugt2b7',
       'ugt1a8',
       'ugt1a5',
       'ugt2a2',
       'ugt1a',
       'ugt8',
       'ugt'],
 'u': ['uguisudanicho,_shibuya',
       'ugur_ibrahimhakkioglu',
       'uguisunomori_station',
       'ugurlu,_kizilcahamam',
       'ugunja_constituency',
       'uguisuzawa,_miyagi',
       'uguisudani_station',
       'ugurgeldi,_bayburt',
       'ugurdali,_karayazi',
       'uguisuzawa_station',
       'uguccione_borromeo',
       'ugurlu,_kurucasile',
       'ugurtas,_akcakale',
       'uguisuno_station',
       'ugurlu,_gokceada',
       'ugurcayiri,_ayas',
       'ugurcan_yazgili',
       'ugumu,_pasinler',
       'ugurcan_karagoz',
       'ugurkoy,_borcka',
       'ugurlubag,_feke',
       'ugurtasi,_gole',
       'ugur_tutuneker',
       'ugurca,_besiri',
       'ugur_yildirim',
       'ugur_dasdemir',
       'ugurca,_posof',
       'ugur_albayrak',
       'ugurlu,_bucak',
       'ugusu_station',
       'ugurcan_cakir',
       'ugurkoy,_ilic',
       'ugur_dagdelen',
       'ugur_demirkol',
       'ugueth_urbina',
       'ugur_erdogan',
       'ugur_inceman',
       'ugur_erdener',
       'ugur_uluocak',
       'ugur_kapisiz',
       'ugur_demirok',
       'ugur_akdemir',
       'ugur_isilak',
       'ugur_gurses',
       'ugur_soldan',
       'ugur_ciftci',
       'ugur_yilmaz',
       'uguz,_kargi',
       'ugur_pektas',
       'ugur_dundar',
       'ugur_isikal',
       'ugur_boral',
       'ugur_aktas',
       'ugur_koken',
       'ugur_cimen',
       'ugur_mumcu',
       'ugur_polat',
       'ugur_tezel',
       'ugur_pamuk',
       'ugur_kavuk',
       'ugur_ersoy',
       'ugur_sahin',
       'ugur_gunes',
       'ugur_yucel',
       'ugur_taner',
       'ugum_river',
       'ugur_ucar'],
 'w': ['ugwunagbo', 'ugwuoba', 'ugwueke', 'ugwuele', 'ugweno', 'ugwa', 'ugwu'],
 'y': ['ugyen_wangchuck',
       'ugyen_tshering',
       'ugyen_namgay',
       'ugyen_wangdi',
       'ugyen_dorji',
       'ugyen_ugyen']}
