
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_wd = {'_': ['wd-40_company',
       'wd_j1953-1019',
       'wd_j0651+2844',
       'wd_j0914+1914',
       'wd_j2356-209',
       'wd_1145+017',
       'wd40_repeat',
       'wd_1337+705',
       'wd_0346+246',
       'wd_0806-661',
       'wd_0137-349',
       'wd_0145+234',
       'wd_1856+534',
       'wd_1054-226',
       'wd_2359-434',
       'wd_mersey',
       'wd_scott',
       'wd_tv'],
 'a': ['wda_swiecie'],
 'b': ['wdbf-lp',
       'wdbq-fm',
       'wdba-lp',
       'wdbw-lp',
       'wdbf-fm',
       'wdbn',
       'wdbr',
       'wdba',
       'wdbg',
       'wdbs',
       'wdbq',
       'wdbx',
       'wdbo',
       'wdbk',
       'wdbf',
       'wdbc',
       'wdby',
       'wdbl',
       'wdbm',
       'wdbz',
       'wdbj',
       'wdbd',
       'wdbt',
       'wdb'],
 'c': ['wdc_65c134',
       'wdc_65c816',
       'wdc_65c265',
       'wdc_65c21',
       'wdc_65c02',
       'wdc_65c51',
       'wdc_65c22'],
 'd': ['wddn-ld',
       'wddd-fm',
       'wdde',
       'wddk',
       'wddy',
       'wddx',
       'wddw',
       'wddz',
       'wddq',
       'wddc',
       'wddv',
       'wddj',
       'wddd',
       'wddo',
       'wddh'],
 'e': ['wdecki_mlyn'],
 'f': ['wdfc-lp',
       'wdfx-tv',
       'wdfb-fm',
       'wdfy3',
       'wdfn',
       'wdfx',
       'wdfb',
       'wdfc',
       'wdfm',
       'wdf'],
 'g': ['wdgc-fm', 'wdga-cd', 'wdgl', 'wdgg', 'wdgy', 'wdgr', 'wdg'],
 'h': ['wdhc-ld',
       'wdha-fm',
       'wdhd1',
       'wdhc',
       'wdhi',
       'wdht',
       'wdhn',
       'wdhp',
       'wdhb',
       'wdhs',
       'wdhr'],
 'i': ['wdid-ld',
       'wdic-fm',
       'wdiv-tv',
       'wdio-dt',
       'wdif-lp',
       'wdiz',
       'wdic',
       'wdis',
       'wdig',
       'wdin',
       'wdih',
       'wdia',
       'wdiy',
       'wdi'],
 'j': ['wdjm-fm',
       'wdjy-lp',
       'wdjt-tv',
       'wdjc-fm',
       'wdjr',
       'wdjz',
       'wdjl',
       'wdja',
       'wdjo',
       'wdjx',
       'wdjq',
       'wdjs',
       'wdjw'],
 'k': ['wdky-tv',
       'wdkt-ld',
       'wdke',
       'wdkn',
       'wdkb',
       'wdkm',
       'wdkw',
       'wdkl',
       'wdkd',
       'wdkr',
       'wdkx',
       'wdkc',
       'wdka',
       'wdkf',
       'wdks'],
 'l': ['wdli-tv',
       'wdlm-fm',
       'wdlt-fm',
       'wdla-fm',
       'wdlp-lp',
       'wdln-lp',
       'wdla',
       'wdlk',
       'wdlm',
       'wdlw',
       'wdld',
       'wdlz',
       'wdlr',
       'wdls',
       'wdlj',
       'wdlc',
       'wdlp',
       'wdlg',
       'wdlb',
       'wdlx',
       'wdlv',
       'wdlf',
       'wdl'],
 'm': ['wdmp-fm',
       'wdmz-lp',
       'wdma-cd',
       'wdmc-ld',
       'wdmi-ld',
       'wdmy-ld',
       'wdmg-fm',
       'wdms',
       'wdmg',
       'wdmp',
       'wdml',
       'wdmv',
       'wdmk',
       'wdmt',
       'wdmx',
       'wdmo',
       'wdma',
       'wdmj',
       'wdmh',
       'wdmc',
       'wdm'],
 'n': ['wdng_crshrs'],
 'o': ['wdowin-kolonia',
       'wdog-fm',
       'wdor-fm',
       'wdod-fm',
       'wdowiak',
       'wdowin',
       'wdov',
       'wdoh',
       'wdoc',
       'wdox',
       'wdor',
       'wdon',
       'wdoe',
       'wdos',
       'wdod',
       'wdom',
       'wdok',
       'wdog'],
 'p': ['wdpn-tv',
       'wdpx-tv',
       'wdpm-dt',
       'wdpc',
       'wdps',
       'wdpr',
       'wdpw',
       'wdpn',
       'wdpt',
       'wdp'],
 'q': ['wdqn'],
 'r': ['wdr_computerclub',
       'wdr_fernsehen',
       'wdr_event',
       'wdr_vera',
       'wdr_1',
       'wdr_5',
       'wdr_2',
       'wdr_4',
       'wdr_3'],
 's': ['wdsw-lp',
       'wdsy-fm',
       'wdse-fm',
       'wdsc-tv',
       'wdsi-tv',
       'wdsf-ld',
       'wdsu',
       'wdse',
       'wdsn',
       'wdsr',
       'wdsc',
       'wdsl',
       'wdsa',
       'wdsm',
       'wdsp',
       'wdss',
       'wdso',
       'wdsj',
       'wdsd',
       'wdsv',
       'wdst',
       'wds'],
 't': ['wdta-ld',
       'wdtt-ld',
       'wdtz-lp',
       'wdtb-ld',
       'wdtj-ld',
       'wdtf-lp',
       'wdtc1',
       'wdti',
       'wdtb',
       'wdtv',
       'wdtm',
       'wdtx',
       'wdtl',
       'wdtn',
       'wdtw',
       'wdtk',
       'wdt'],
 'u': ['wdup-lp',
       'wdum-ld',
       'wdux-fm',
       'wduq-lp',
       'wdun-fm',
       'wduz',
       'wduk',
       'wduf',
       'wdur',
       'wdux',
       'wdun',
       'wduc',
       'wduv',
       'wduq',
       'wdul',
       'wdu'],
 'v': ['wdvh-fm',
       'wdvm-tv',
       'wdvb-cd',
       'wdvw',
       'wdvm',
       'wdvh',
       'wdvd',
       'wdvv',
       'wdve',
       'wdvi',
       'wdvr',
       'wdvx',
       'wdvt',
       'wdva',
       'wdv'],
 'w': ['wdww-ld',
       'wdwo-cd',
       'wdwn',
       'wdwl',
       'wdws',
       'wdwg',
       'wdwz',
       'wdwr',
       'wdwd',
       'wdw'],
 'x': ['wdx_institute'],
 'y': ['wdyr-cd',
       'wdyh-ld',
       'wdyd-lp',
       'wdyhv1',
       'wdyz',
       'wdyn',
       'wdyt',
       'wdyk',
       'wdyl',
       'wdys',
       'wdyf',
       'wdy'],
 'z': ['wdzydze_kiszewskie',
       'wdzydze_tucholskie',
       'wdziekon_pierwszy',
       'wdziekon_drugi',
       'wdzydze_lake']}
