
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_wt = {'_': ['wt_social', 'wt_asia'],
 'a': ['wta_christchurch',
       'wta_knokke-heist',
       'wta_bratislava',
       'wta_rankings',
       'wta_montreal',
       'wta_atlanta',
       'wta_bayonne',
       'wta_seattle',
       'wta_sapporo',
       'wta_sydney',
       'wta_awards',
       'wta_nagoya',
       'wta_finals',
       'wta_tokyo',
       'wta_tour'],
 'b': ['wtby-tv',
       'wtbc-lp',
       'wtbs-ld',
       'wtbr-fm',
       'wtbd-fm',
       'wtbl-cd',
       'wtbf-fm',
       'wtbs',
       'wtbi',
       'wtbk',
       'wtbc',
       'wtbf',
       'wtbg',
       'wtbj',
       'wtbn',
       'wtbo',
       'wtbh',
       'wtbp',
       'wtbq',
       'wtbr',
       'wtbu',
       'wtbx',
       'wtb'],
 'c': ['wtc_wharf', 'wtc_view', 'wtc_expo', 'wtc_9/11'],
 'd': ['wtdy-fm', 'wtdr-fm', 'wtdr', 'wtdy', 'wtda', 'wtdk'],
 'e': ['wtelno', 'wtel', 'wten', 'wtem'],
 'f': ['wtfitstm',
       'wtfx-fm',
       'wtfock',
       'wtfast',
       'wtf?!',
       'wtfpl',
       'wtfn',
       'wtfc',
       'wtfx',
       'wtfm',
       'wtf'],
 'g': ['wtgv-fm',
       'wtgo-lp',
       'wtga-fm',
       'wtga',
       'wtgz',
       'wtgy',
       'wtgr',
       'wtge',
       'wtgm',
       'wtgf',
       'wtgl',
       'wtgg',
       'wtgp',
       'wtgn',
       'wtgs'],
 'h': ['wthm-lp',
       'wtha-lp',
       'wthi-fm',
       'wtho-fm',
       'wthc-ld',
       'wthi-tv',
       'wthi',
       'wtht',
       'wthl',
       'wthd',
       'wths',
       'wthu',
       'wthg',
       'wthk',
       'wthr',
       'wthn',
       'wthb',
       'wthq',
       'wth'],
 'i': ['wti_transport', 'wtii_records'],
 'j': ['wtjn-lp',
       'wtjf-fm',
       'wtjx-tv',
       'wtjp-tv',
       'wtjx-fm',
       'wtjc-lp',
       'wtjw',
       'wtjk',
       'wtju',
       'wtjv',
       'wtjz',
       'wtjf',
       'wtjy',
       'wtjt',
       'wtjr',
       'wtjh',
       'wtjs',
       'wtjx'],
 'k': ['wtku-fm',
       'wtkb-fm',
       'wtkx-fm',
       'wtky-fm',
       'wtke-fm',
       'wtkj-lp',
       'wtkm-fm',
       'wtks-fm',
       'wtkc',
       'wtka',
       'wtkt',
       'wtkf',
       'wtkk',
       'wtke',
       'wtkm',
       'wtki',
       'wtkr',
       'wtkw',
       'wtkx',
       'wtks',
       'wtkg',
       'wtkl',
       'wtkn',
       'wtkp',
       'wtky'],
 'l': ['wtlc-fm',
       'wtlq-fm',
       'wtll-lp',
       'wtle-lp',
       'wtlh',
       'wtlt',
       'wtlw',
       'wtlc',
       'wtlv',
       'wtlk',
       'wtls',
       'wtly',
       'wtlr',
       'wtld',
       'wtlz',
       'wtln',
       'wtlx',
       'wtlj',
       'wtla',
       'wtlm',
       'wtlu',
       'wtlo',
       'wtlf',
       'wtl'],
 'm': ['wtmo-cd',
       'wtmv-ld',
       'wtmp-fm',
       'wtms-ca',
       'wtmm-fm',
       'wtmj-tv',
       'wtmz-fm',
       'wtmq-ld',
       'wtmr',
       'wtmc',
       'wtmg',
       'wtmm',
       'wtmt',
       'wtmb',
       'wtmz',
       'wtmx',
       'wtmv',
       'wtma',
       'wtmk',
       'wtmj',
       'wtmn',
       'wtmi',
       'wtmd',
       'wtmp',
       'wtmy',
       'wtm'],
 'n': ['wtnb-cd',
       'wtno-lp',
       'wtnd-lp',
       'wtng-cd',
       'wtns-fm',
       'wtnc-ld',
       'wtnt-fm',
       'wtnc',
       'wtnh',
       'wtnj',
       'wtnk',
       'wtnw',
       'wtny',
       'wtni',
       'wtnt',
       'wtne',
       'wtna',
       'wtnn',
       'wtnz',
       'wtnv',
       'wtnm',
       'wtns',
       'wtnr',
       'wtnl',
       'wtn'],
 'o': ['wto/fta_moot'],
 'p': ['wtpc-tv',
       'wtpm-ld',
       'wtps-lp',
       'wtph-lp',
       'wtpa-fm',
       'wtpx-tv',
       'wtps',
       'wtpl',
       'wtpm',
       'wtpa',
       'wtpr',
       'wtpg',
       'wtpt',
       'wtp'],
 'q': ['wtqt-lp', 'wtqs', 'wtqr', 'wtqx', 'wtq'],
 'r': ['wtr-ten10_racing'],
 's': ['wts_group', 'wts_.50'],
 't': ['wtt_hk'],
 'u': ['wtus-lp',
       'wtug-fm',
       'wtup-fm',
       'wturek',
       'wtuf',
       'wtuv',
       'wtue',
       'wtub',
       'wtux',
       'wtup',
       'wtul',
       'wtua',
       'wtuk',
       'wtuz',
       'wtu'],
 'v': ['wtvm/wrbl/wvrk_tower', 'wtvy-tv_tower', 'wtv_gracanica'],
 'w': ['wtwc-tv',
       'wtwx-fm',
       'wtwv',
       'wtwb',
       'wtws',
       'wtww',
       'wtwa',
       'wtwz',
       'wtwg',
       'wtwf',
       'wtwo',
       'wtw'],
 'x': ['wtxx-ld',
       'wtxl-tv',
       'wtxf-tv',
       'wtxy',
       'wtxr',
       'wtxk',
       'wtxx',
       'wtxt',
       'wtx'],
 'y': ['wtys-fm',
       'wtyl-fm',
       'wtye',
       'wtyc',
       'wtyb',
       'wtyd',
       'wtys',
       'wtyn',
       'wtyl',
       'wtyg',
       'wtyx'],
 'z': ['wtzp-ld',
       'wtzt-cd',
       'wtze',
       'wtzm',
       'wtzn',
       'wtzb',
       'wtza',
       'wtzq',
       'wtzx',
       'wtz']}
