
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_wx = {'_': ['wx_notation', 'wx_pyxidis'],
 'a': ['wxax-cd',
       'wxav',
       'wxab',
       'wxac',
       'wxaf',
       'wxan',
       'wxal',
       'wxaj',
       'wxag'],
 'b': ['wxb_102'],
 'c': ['wxchallenge',
       'wxcy-fm',
       'wxcs-lp',
       'wxcf',
       'wxct',
       'wxch',
       'wxcw',
       'wxcc',
       'wxcy',
       'wxcr',
       'wxcv',
       'wxco',
       'wxcx',
       'wxce',
       'wxcl',
       'wxcz',
       'wxcm',
       'wxci',
       'wxc'],
 'd': ['wxdb-lp', 'wxdr-lp', 'wxdx-fm', 'wxde', 'wxdm', 'wxdc', 'wxdu', 'wxdj'],
 'e': ['wxex-fm',
       'wxez-lp',
       'wxel-tv',
       'wxei-lp',
       'wxex',
       'wxer',
       'wxes',
       'wxew',
       'wxel',
       'wxef',
       'wxem'],
 'f': ['wxformbuilder', 'wxft-dt', 'wxfn', 'wxfl', 'wxfx'],
 'g': ['wxgm-fm',
       'wxgr-lp',
       'wxgn-lp',
       'wxgn',
       'wxga',
       'wxgi',
       'wxgm',
       'wxgc',
       'wxgl',
       'wxgo'],
 'h': ['wxhaskell', 'wxhq-lp', 'wxhr-lp', 'wxhl-fm', 'wxht', 'wxhd', 'wxhc'],
 'i': ['wxit_uav'],
 'j': ['wxjc-fm',
       'wxjr-lp',
       'wxjm',
       'wxjx',
       'wxjz',
       'wxjo',
       'wxjb',
       'wxjc',
       'wxjk'],
 'k': ['wxks-fm',
       'wxku-fm',
       'wxkq-fm',
       'wxkz-fm',
       'wxke',
       'wxkw',
       'wxkc',
       'wxkb',
       'wxkr',
       'wxkx',
       'wxkt',
       'wxkl',
       'wxky',
       'wxkd',
       'wxko',
       'wxks'],
 'l': ['wxln-lp',
       'wxlz-fm',
       'wxlv-tv',
       'wxlj-lp',
       'wxla',
       'wxlw',
       'wxlk',
       'wxli',
       'wxlx',
       'wxlc',
       'wxlt',
       'wxlo',
       'wxlf',
       'wxlr',
       'wxly',
       'wxlp',
       'wxlm',
       'wxlz',
       'wxlv'],
 'm': ['wxms-lp',
       'wxmm-lp',
       'wxmb-lp',
       'wxmr-lp',
       'wxmp-lp',
       'wxmd',
       'wxma',
       'wxmi',
       'wxme',
       'wxmf',
       'wxml',
       'wxmx',
       'wxmp',
       'wxmt',
       'wxmz',
       'wxmc',
       'wxmk',
       'wxmm',
       'wxms',
       'wxmg',
       'wxmw',
       'wxmy'],
 'n': ['wxny-fm',
       'wxny-ld',
       'wxna-lp',
       'wxnv-lp',
       'wxnz-lp',
       'wxny',
       'wxnt',
       'wxnc',
       'wxnk',
       'wxnr',
       'wxnu',
       'wxnd'],
 'o': ['wxob-lp',
       'wxon-ld',
       'wxoj-lp',
       'wxod-ld',
       'wxof',
       'wxox',
       'wxoq',
       'wxon',
       'wxok',
       'wxou',
       'wxos',
       'wxol',
       'wxow'],
 'p': ['wxpn-hd2',
       'wxpython',
       'wxpo-tv',
       'wxpx-tv',
       'wxphp',
       'wxpi',
       'wxpl',
       'wxpn',
       'wxpk',
       'wxpj',
       'wxpr',
       'wxp'],
 'q': ['wxqr-fm', 'wxqw'],
 'r': ['wxrj-lp',
       'wxrw-lp',
       'wxre-lp',
       'wxry-lp',
       'wxrk-lp',
       'wxrs-fm',
       'wxrv',
       'wxrd',
       'wxra',
       'wxri',
       'wxrc',
       'wxrr',
       'wxrq',
       'wxrf',
       'wxrx',
       'wxrl',
       'wxrt',
       'wxrs',
       'wxrh',
       'wxrb',
       'wxro',
       'wxrk'],
 's': ['wxsqlite3',
       'wxsp-cd',
       'wxsu-lp',
       'wxsx-ld',
       'wxsm',
       'wxsr',
       'wxss',
       'wxst'],
 't': ['wxts-fm',
       'wxtf-lp',
       'wxth-lp',
       'wxtj-lp',
       'wxtv-dt',
       'wxtg-fm',
       'wxtt',
       'wxty',
       'wxtg',
       'wxtk',
       'wxta',
       'wxtq',
       'wxtu',
       'wxtp',
       'wxtx',
       'wxtr',
       'wxtz',
       'wxtb',
       'wxtc',
       'wxtn',
       'wxtm',
       'wxto'],
 'u': ['wxur', 'wxut', 'wxus'],
 'v': ['wxvt-ld', 'wxvo-ld', 'wxvi', 'wxvw', 'wxvu', 'wxvm', 'wxve', 'wxva'],
 'w': ['wxwidgets', 'wxwz-ld', 'wxwx', 'wxw'],
 'x': ['wxxi-fm',
       'wxxv-tv',
       'wxxw-lp',
       'wxxd-lp',
       'wxxa-tv',
       'wxxi-tv',
       'wxxx',
       'wxxm',
       'wxxs',
       'wxxb',
       'wxxf',
       'wxxi',
       'wxxq',
       'wxxc',
       'wxxl',
       'wxxj',
       'wxxk',
       'wxxr'],
 'y': ['wxyz_uav'],
 'z': ['wxzr-lp', 'wxzy-lp', 'wxzx', 'wxzc', 'wxzz', 'wxzq', 'wxzo', 'wxze']}
