
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_au = {'_': ['au_convention_center',
       'au_hasard_balthazar',
       'au_sable,_michigan',
       'au_revoir_shanghai',
       'au_railway_station',
       'au_sable_institute',
       'au_train_formation',
       'au-yeong_pak_kuan',
       'au_am_leithaberge',
       'au_gres,_michigan',
       'au-dela_du_delire',
       'au_revoir_simone',
       'au_naturale_tour',
       'au_revoir_taipei',
       'au_campus_emdrup',
       "au_gringo's_bar",
       'au_train_island',
       'au_vent_parish',
       'au_train_river',
       'au,_st._gallen',
       'au_lapin_agile',
       'au_file_format',
       'au_sable_light',
       'au_sable_river',
       'au_revoir,_ufo',
       'au_hong_nhung',
       'au_gres_river',
       'au_bon_climat',
       'au_pair_girls',
       'au_train_bay',
       'au_pays_noir',
       'au_van_hoan',
       'au_woon_yiu',
       'au_am_rhein',
       'au_bon_pain',
       'au_sin_ying',
       'au_pui_wan',
       'au_wai_lun',
       'au_pair_ii',
       'au_hoi_lam',
       'au_cap_fc',
       'au_li_yen'],
 'a': ['auati-parana_extractive_reserve',
       'auapaau_mulipola_aloitafua',
       'aua-wuvulu_rural_llg',
       'aua,_american_samoa'],
 'b': ['auburn-tennessee_football_rivalry',
       'auburn/lewiston_municipal_airport',
       'auburn-clemson_football_rivalry',
       'aubervilliers_restaurant_attack',
       'auburn-florida_football_rivalry',
       'auburn-tulane_football_rivalry',
       'aubrey_denzil_forsyth-thompson',
       'auburn_national_bancorporation',
       'auburn_university_traditions',
       'auburn_correctional_facility',
       'auburn-lsu_football_rivalry',
       'auburn_theological_seminary',
       'auburn_8-eighty-eight_sedan',
       "auberge_d'allemagne,_birgu",
       'auburn_community_mausoleum',
       'auburn_montgomery_warhawks',
       'aubane_historical_society',
       'auburn_community_hospital',
       'auburn_community_baseball',
       'auburn_maintenance_centre',
       'auburn_township,_illinois',
       'aubertine_woodward_moore',
       'auburn-folsom_south_unit',
       'auburn_university_chapel',
       'auburn_junction,_indiana',
       'auburn_metropolitan_area',
       'auburn_adventist_academy',
       "aubry's_flapshell_turtle",
       'auburn_micropolitan_area',
       'auburn_historic_district',
       'auburn_school_department',
       'auberge_le_saint-gabriel',
       'aubrey_mountain_airstrip',
       'auburn,_south_australia',
       "aube's_1st_constituency",
       'auburn_gallipoli_mosque',
       'auburn_gresham,_chicago',
       "auberge_d'italie,_birgu",
       "auberge_d'aragon,_birgu",
       'aubourn_with_haddington',
       'aubrey_landing,_arizona',
       'auburndale,_nova_scotia',
       'aubrey_william_ingleton',
       'auburn-washburn_usd_437',
       'auburn_softball_complex',
       "aube's_2nd_constituency",
       "aube's_3rd_constituency",
       'auburn_hills,_michigan',
       'auburn_tigers_softball',
       'auburn_tigers_football',
       "auberger's_blood_group",
       'auburn,_north_carolina',
       'aubrey_peak_wilderness',
       'auburn_school_district',
       'auburn_botanic_gardens',
       'auburn_tigers_baseball',
       'auburndale_high_school',
       'aubrey_willis_williams',
       'aubrey_rodway_johnson',
       'auburn_road_vineyards',
       'auburn,_new_hampshire',
       'auburn_masonic_temple',
       'auburn_public_library',
       'auburn_rubber_company',
       'aubry_campbell_ingram',
       'auburn_township,_ohio',
       'auburn_sports_network',
       'auburn,_west_virginia',
       'auburndale_teco_trail',
       'aubrey_watzek_library',
       'auburn_public_schools',
       'aubanel_wind_project',
       'aubrey_franklin_hess',
       'aubrey_de_selincourt',
       'auburn_middle_school',
       'auburn,_north_dakota',
       'auburn,_rhode_island',
       'auburndale_city_hall',
       'auberge_de_castille',
       'aubigny,_north_quay',
       'auburn_city_schools',
       'auberge_de_provence',
       'auburn_bay,_calgary',
       'aubrey_otis_hampton',
       'aubert_of_avranches',
       'auburn_park_station',
       'auberge_la_provence',
       'aubrey_j._bourgeois',
       'auburn,_nova_scotia',
       'auburn_sports_arena',
       'auburn_high_school',
       'auburn,_new_jersey',
       'aubrey_high_school',
       'auburn_post_office',
       'aubrey_henry_smith',
       'auberge_de_baviere',
       'aubert_de_villaine',
       'auberge_de_kieviet',
       'aubette_de_meulan',
       'aubrey_park_hotel',
       'auberge_de_france',
       'auberge_du_soleil',
       "aubrey_j._o'brien",
       'aubrey_davis_park',
       'aubrey_j._kempner',
       'aubette_de_magny',
       'auburn,_new_york',
       'auburn_city_hall',
       'aubrey_dean_paul',
       'aubrey_w._dirlam',
       'auburn_river_dam',
       'aubrey_h._camden',
       'aubrey_e._strode',
       'aubrey_l._haines',
       'aubert_de_gaspe',
       'aubrey_dunn_sr.',
       'aubrey_k._lucas',
       'aubrey_de_coucy',
       'aubert_y._coran',
       'aubrey_dunn_jr.',
       'aubrey_de_grey',
       'aubrey_and_gus',
       'aubert_c._dunn',
       'aubrey_de_vere'],
 'c': ['auckland_railway_electrification',
       'auchonvillers_military_cemetery',
       'auckland_philharmonia_orchestra',
       'auckland_international_college',
       'auchtermuchty_railway_station',
       'auctuarium_prosperi_havniense',
       'auckland_metropolitan_college',
       'auchterhouse_railway_station',
       'auchenflower_railway_station',
       'auchencastle_railway_station',
       'auchinleck_greyhound_stadium',
       'auckland_football_federation',
       'auchterarder_railway_station',
       'auckland_anniversary_regatta',
       'auchincruive_railway_station',
       'auchendinny_railway_station',
       'auckland_symphony_orchestra',
       'auchterless_railway_station',
       'auction_cancellation_hunter',
       'auchindachy_railway_station',
       'auckland_adventist_hospital',
       'auchenheath_railway_station',
       'auckland_baptist_tabernacle',
       'auch_inter-borough_transit',
       'auchnagatt_railway_station',
       'auchenmade_railway_station',
       'auckland_southern_motorway',
       'auchengray_railway_station',
       'auchinleck_railway_station',
       'auckland_northern_motorway',
       'auckland_peering_exchange',
       'auckland_university_press',
       'auckland_writers_festival',
       'auchmacoy_railway_station',
       'auckland_regional_council',
       'auchagallon_stone_circle',
       'auckland_railway_station',
       'auckland_theatre_company',
       'auckland_anniversary_day',
       'auchans_castle,_ayrshire',
       'auckland_botanic_gardens',
       'auction_technology_group',
       'auckland_choral_society',
       'auckland_harbour_bridge',
       'auckland_volcanic_field',
       'auckland_pride_festival',
       'auckland_grammar_school',
       'auckland_ferry_terminal',
       'auckland_arts_festival',
       'auchinleck_talbot_f.c.',
       'auckland_city_hospital',
       'auckland_animal_action',
       'aucassin_and_nicolette',
       'auckland_park_hospital',
       'auckland_harbour_board',
       'auctores_octo_morales',
       'auckland_city_council',
       'auckland_rugby_league',
       'auckland_airport_line',
       'auckland_cricket_team',
       'auckland_city_vulcans',
       'auction_rate_security',
       'auckland_easter_show',
       'auckland_green_gecko',
       'auckland_flower_show',
       'auchmuty_high_school',
       'auckland_rugby_union',
       'auckland_gas_company',
       'auctioneers_act_1845',
       'auckland_art_gallery',
       'auchen_castle_hotel',
       'auckland_island_pig',
       'auckland_pacing_cup',
       'auckland_united_fc',
       'auckland_town_hall',
       'auckland_polo_club',
       'auckland_cup_week',
       'auckland_one_rail',
       'auckland_city_fc',
       'aucamp_v_morton'],
 'd': ['audacious-class_aircraft_carrier',
       'audhild_gregoriusdotter_rotevatn',
       'audio-visual_speech_recognition',
       'auditory_integration_training',
       'auditory_processing_disorder',
       'audio_publishers_association',
       'auditory_brainstem_response',
       'audiobook_creation_exchange',
       'audubon_naturalist_society',
       'audiotistic_music_festival',
       'auditorium_maximum,_warsaw',
       'auditory_spatial_attention',
       'auditory_brainstem_implant',
       'audience_superior_position',
       'audio_frequency_modulation',
       'audun_munthe-kaas_hierman',
       'audrain_county_courthouse',
       'auditorio_miguel_barragan',
       'audio_system_measurements',
       'audenshaw_railway_station',
       'audience_council_scotland',
       'auditorium_shores_station',
       'audubon_park,_minneapolis',
       'audio_engineering_society',
       'audio_stream_input/output',
       'audunn_raudi_thorbergsson',
       'audio_tape_specifications',
       'audrey_totter_filmography',
       'audur_eir_vilhjalmsdottir',
       'audubon_colorado_council',
       'audubon_nature_institute',
       'auditor-general_of_ghana',
       'audun_erlien_discography',
       'audience_council_england',
       'audrain_county,_missouri',
       'audubon_wildlife_theatre',
       'audencia_business_school',
       'auditing_standards_board',
       'audi_driving_experience',
       'auditorio_metro_station',
       'auditory_scene_analysis',
       'audubon_school_district',
       'auditori_enric_granados',
       'audhild_bakken_rognstad',
       'auditorio_alfredo_kraus',
       "aude's_1st_constituency",
       'audubon_trolley_station',
       "aude's_3rd_constituency",
       'audio_signal_processing',
       "aude's_2nd_constituency",
       'auditory_verbal_agnosia',
       'auditorio_benito_juarez',
       'audio_noise_measurement',
       'audio_equipment_testing',
       'audio_signal_processor',
       'audio_editing_software',
       'audentes_sports_centre',
       'audrey_alexandra_brown',
       'audience_council_wales',
       'audit_substantive_test',
       'audur_iris_olafsdottir',
       'audley_charles_gosling',
       'audubon_county_airport',
       'audibert_and_lavirotte',
       'audlem_railway_station',
       'audio_video_interleave',
       'audleystown_court_tomb',
       'audrey_ellerbee_bowden',
       'audubon_park,_kentucky',
       'audi_sportback_concept',
       'audrey_jeffers_highway',
       'audio_fidelity_records',
       'audi_nuvolari_quattro',
       'audio_post_production',
       'audrey_faye_hendricks',
       'aud_valborg_tonnessen',
       'audelais_of_benevento',
       'audience_of_babilonia',
       'audi_forum_ingolstadt',
       'audrey_marie_anderson',
       'audience_memory_curve',
       'audrey_madison_turner',
       'audi_arena_oberstdorf',
       'audlem_baptist_church',
       "audrey_o'brien_nelson",
       'audrey_the_trainwreck',
       'audrey_stevens_niyogi',
       'audley_urban_district',
       'audrey_erskine_lindop',
       'audio_control_surface',
       'audubon_mural_project',
       'audio_power_amplifier',
       'audio_lossless_coding',
       'audio_learning_center',
       'audur_ava_olafsdottir',
       'audio_multicore_cable',
       'auditorio_de_tenerife',
       'audi_allroad_quattro',
       'audax_alpine_classic',
       'audley_house,_london',
       'audubon,_new_orleans',
       'auditorio_del_estado',
       'audubon_county,_iowa',
       'audubon_swamp_garden',
       'audrey_freyja_clarke',
       'audra,_west_virginia',
       'audi_quattro_concept',
       'audi_hybrid_vehicles',
       'aud_blegen_svindland',
       'audio_video_bridging',
       'audio_induction_loop',
       'audio_video_standard',
       'audubon_canyon_ranch',
       'audit_working_papers',
       'audi_navigation_plus',
       'audio_over_ethernet',
       'audio_eagle_records',
       'audrey_mccall_beach',
       'audre_lorde_project',
       'audley_end_airfield',
       'audefroi_le_bastart',
       'audubon,_new_jersey',
       'aud_the_deep-minded',
       'audrey_marie_hilley',
       'audi_alteram_partem',
       'audrey_evelyn_jones',
       'audu_innocent_ogbeh',
       'audrius_v._plioplys',
       'audio,_video,_disco',
       'auditorio_siglo_xxi',
       'audenshaw_tram_stop',
       'audio_coding_format',
       'audi_quattro_trophy',
       'audax_club_parisien',
       'audio_random_access',
       'audio_search_engine',
       'auditor_general_act',
       'audi_e-tron_quattro',
       'audley_end,_suffolk',
       'audi_shooting_brake',
       'audrey_nell_edwards',
       'auditory_verbal_uk',
       'audrey_capel_doray',
       'audrey_esi_swatson',
       'audeen_w._fentiman',
       'audley_end_railway',
       'audrey_j._anderson',
       'audrey_dear_hesson',
       'audley_f._mahaffey',
       'audishu_v_khayyath',
       'audrey_de_montigny',
       'audition:_a_memoir',
       'audi_lunar_quattro',
       'audio_advice,_inc.',
       'audley_dean_nicols',
       'audrey_butt_colson',
       'audi_y_zentimiento',
       'audrey_ruth_briggs',
       'audrey_c._delsanti',
       'audrey_g._fleissig',
       'audrey_jones_beck',
       'audre_lorde_award',
       'audrey_b._collins',
       'audio_signal_flow',
       'audio_file_format',
       'audain_art_museum',
       'audit_in_progress',
       'audi_avus_quattro',
       'audley_end_house',
       'audrie_j._neenan',
       'audrys_nin_reyes',
       'audric_del_vilar',
       'audrey_le_morvan',
       'audra_the_rapper',
       'audrey_h._sawyer',
       'aud_voss_eriksen',
       'audrie_and_daisy',
       'audi_soap_museum',
       'audra_state_park',
       'auditus_of_braga',
       'audi_pop.up_next',
       'audrey_f._manley',
       'audrey_a._mcniff',
       'audacity_of_huge',
       'audi_sport_gmbh',
       'audience_of_one',
       'audrey_la_rizza',
       'audu_idris_umar',
       'audun_ove_olsen',
       'audio_bit_depth',
       'audrey_m._shuey',
       'audio_up_media',
       'auda_of_france',
       'audrey_l._hall',
       'audit_in_india',
       'aud_inger_aure',
       'audrey_p._beck',
       'aud_marit_wiig',
       'audi_q4_e-tron',
       'audi_q5_e-tron',
       'audrey_s._penn',
       'audi_e-tron_gt',
       'aud_kari_berg',
       'audio_over_ip',
       'auda_abu_tayi',
       'audes_de_leon',
       'audi_filia_et',
       'audi_r10_tdi',
       'audi_r15_tdi',
       'audi_type_ss',
       'audi_type_c',
       'audi_type_a',
       'audi_type_r',
       'audi_type_b',
       'audi_type_g',
       'audi_type_k',
       'audi_type_d',
       'audi_a4_dtm',
       'audi_type_t',
       'audi_type_m',
       'audi_type_p',
       'audi_type_e',
       'audi_rs_6',
       'audi_rs_4'],
 'e': ['auerbach_reichstag_constituency',
       'auerbach,_lower_bavaria',
       'auerbach,_upper_austria',
       'aue_stagecoach_inn',
       'auer,_south_tyrol',
       'auer_von_welsbach',
       'auer_v._robbins'],
 'f': ['aufruf_der_kulturschaffenden',
       "auf_wiederseh'n,_sweetheart",
       'aufgeklartes_gluck_mine',
       'auferstanden_aus_ruinen',
       'aufschlusse_zur_magie',
       'auf_wiedersehen_monty',
       'auf_deinen_schwingen',
       'auf_wiedersehen,_pet',
       'aufrica_de_connoght',
       'auf_leisen_sohlen',
       'auf_anderen_wegen',
       'auf_einen_blick',
       'auf_great_danes',
       'auf_der_flucht',
       'auf_dem_acker',
       'auf_der_hohe',
       'auf_der_baar',
       'auf_der_maur',
       'auf_der_jagd'],
 'g': ['augustowka,_warmian-masurian_voivodeship',
       'augustowo,_warmian-masurian_voivodeship',
       'auguste-jean-gabriel_de_caulaincourt',
       'augsburg_haunstetterstrasse_station',
       'augmented_tridiminished_icosahedron',
       'augmented_reality-assisted_surgery',
       'augmented_truncated_dodecahedron',
       'augustowka,_masovian_voivodeship',
       'auguste-theodore-paul_de_broglie',
       'augustowo,_podlaskie_voivodeship',
       'augmented_truncated_tetrahedron',
       "auguste-jacques_lemierre_d'argy",
       'augustus_charles_hobart-hampden',
       'augusta_of_saxe-weimar-eisenach',
       'auguste-celestin_gongarad_nkoua',
       'augmented_reality-based_testing',
       'augustinian_monastery,_freiburg',
       'augusta,_indianapolis,_indiana',
       'august_strindberg_bibliography',
       'augustus_of_brunswick-luneburg',
       'augustus_william_lumley-savile',
       "auguste-louis_bertin_d'antilly",
       'augustin_jacob_landre-beauvais',
       'augustowka,_lublin_voivodeship',
       'augsburg_morellstrasse_station',
       'augustus_nathaniel_lushington',
       'augusto_menvielle_laccourreye',
       'august_aleksander_czartoryski',
       'augustus_summerfield_merrimon',
       'augustissimae_virginis_mariae',
       'augusta_international_raceway',
       'augustus_theodore_bartholomew',
       'augustine_heights,_queensland',
       'august_von_platen-hallermunde',
       'augustine_magdalena_waworuntu',
       'augustus_constantine_sinclair',
       'august_gustafsson_lohaprasert',
       'auguste_desire_saint-quentin',
       'augmented_transition_network',
       'augusto_valentin_vizcarrondo',
       'auguste-frederic_de_talhouet',
       'augustynow,_wieruszow_county',
       'augmented_dickey-fuller_test',
       'augsburg_protestant_cemetery',
       'augszeme_protected_landscape',
       'augustana_university_college',
       'augmented_tree-based_routing',
       'augustineum_secondary_school',
       'augustana_university_vikings',
       'augustinus_franz_kropfreiter',
       "august_underground's_penance",
       'augmentation_research_center',
       'augusta_confederate_monument',
       'augustynow,_belchatow_county',
       'augustowo,_miedzychod_county',
       'augsburg_confession_variata',
       'augustus_albert_hardenbergh',
       'august_friedrich_oelenhainz',
       'augusta_bonaparte_gabrielli',
       'august_julius_streichenberg',
       'augusta_independent_schools',
       'augmented_reality_sandtable',
       'august_derleth_bibliography',
       'augustowo,_bydgoszcz_county',
       'augustin_kontchou_kouomegni',
       'auger_electron_spectroscopy',
       'augmented_lagrangian_method',
       'augusta_presbyterian_church',
       "august_underground's_mordum",
       'augusta_correctional_center',
       'augusto_espinosa_valderrama',
       'auguste_louzier_sainte-anne',
       'august_friedrich_schweigger',
       'augustus_frederick_oldfield',
       'august_von_bethmann-hollweg',
       "augustin_gabriel_d'aboville",
       'auguste_febvrier_despointes',
       'august_gottlieb_spangenberg',
       'augustin_diamacoune_senghor',
       'augustus_baldwin_longstreet',
       'august_ferdinand_bernhardi',
       'augustinian_church,_munich',
       'augustin_meinrad_bachtiger',
       'augusta_symphony_orchestra',
       'august_frederick_markotter',
       'augustus_frederick_lindley',
       'augustinian_church,_vienna',
       'augsburg_lutheran_churches',
       'augustinius_neldal_lossius',
       'augustine_francis_schinner',
       'augustus_huggins_abernathy',
       'augmented_triangular_prism',
       'augustana_vikings_football',
       'augustfehn_railway_station',
       'augustine_podmore_williams',
       'augusto_martinez_olmedilla',
       'augustynow,_sieradz_county',
       'augustin_friedrich_walther',
       'auguste_mukwahepo_immanuel',
       'augustyn_jozef_czartoryski',
       'augustus_arthur_vansittart',
       'augustowka_railway_station',
       'augustus_osborne_lamplough',
       'august_friedrich_horstmann',
       'augmented_backus-naur_form',
       'augustusburg_cable_railway',
       'august_friedrich_caemmerer',
       'augmented_pentagonal_prism',
       'auglaize_county_courthouse',
       'augusta,_western_australia',
       'augustus_frederick_sherman',
       'augustus_keppel_stephenson',
       'aughaville_railway_station',
       'augustow,_przasnysz_county',
       'august_voldemar_sternfeldt',
       'augusta_mountain_formation',
       'aughinish,_county_limerick',
       'augustus_rodney_macdonough',
       'augustin_reinhard_stricker',
       'augustus_bradford_endicott',
       'augustow,_kozienice_county',
       'augusta_apartment_building',
       'augustusburg_hunting_lodge',
       'augustopolis_in_palaestina',
       'augustine_university_ilara',
       'auguste_hippolyte_collard',
       'augustus_sherrill_seymour',
       'august_heinrich_petermann',
       'augusta_victoria_hospital',
       'augustowo,_wyszkow_county',
       'augustus_quirinus_rivinus',
       'augusta_municipal_airport',
       'augustine_colin_macdonald',
       'auguster_asantewa_boateng',
       'augusta_botanical_gardens',
       'augustina_ebhomien_sunday',
       'aughnacloy,_county_tyrone',
       'augusta_technical_college',
       'augusto_napoleone_berlese',
       'augustus_wollaston_franks',
       'augustin-joseph_de_mailly',
       'augusta_heritage_festival',
       'augustus_herman_pettibone',
       'augusta_metropolitan_area',
       'augusta_christian_schools',
       'augustine_beach,_delaware',
       'august_nathanael_grischow',
       'august_westphal_farmstead',
       'august_fryderyk_moszynski',
       'augustin_alexandre_darthe',
       'augusta_southern_railroad',
       'augustana_catholic_church',
       'augmented_renal_clearance',
       'augustow,_pajeczno_county',
       'augustine_cheong_myong-jo',
       'auguste,_baron_lambermont',
       'august_friedrich_pfeiffer',
       'augusta_county_courthouse',
       'augusta_springs,_virginia',
       'august_friedrich_bottcher',
       'august_alsina_discography',
       'august_bernhard_andersson',
       'augmented_hexagonal_prism',
       'augustynow,_slupca_county',
       'august_alexander_klengel',
       'augustine_susanne_brohan',
       'august_sigmund_frobenius',
       'auguste_alexandre_hirsch',
       'august_heinrich_matthiae',
       'auguste_philippe_marocco',
       'augustus_romaldus_wright',
       'august_friedrich_schenck',
       'auguste_mathieu_panseron',
       'august_gottlieb_meissner',
       'augustus_peabody_gardner',
       'augustowo,_leszno_county',
       'auguste_ambroise_tardieu',
       'augusta_state_university',
       'augustan_reprint_society',
       'augustus_fanno_farmhouse',
       'august_horislav_skultety',
       'auguste_joseph_delecluse',
       'august_christian_manthey',
       'augusto_gomez_villanueva',
       'august_christian_niemann',
       'augustus_charles_bickley',
       'august_ferdinand_anacker',
       'aughton,_south_yorkshire',
       'augusta_county,_virginia',
       'august_frederik_hollming',
       'augmented_truncated_cube',
       'august_wilhelm_dieckhoff',
       'augustus_john_schwertner',
       'august_christian_baumann',
       'auguste_of_anhalt-dessau',
       'augustus_theodore_norton',
       'augustus_lutheran_church',
       'augustin_daniel_belliard',
       'augustus_raymond_margary',
       'augusto_martinez_sanchez',
       'augrabies,_northern_cape',
       'augustin_nicolas_gilbert',
       'augustow,_opoczno_county',
       'augustin_frederic_kodock',
       'augustinian_friary,_york',
       'augusta_northern_railway',
       'augusto_ibanez_sacristan',
       'augustus_nicodemus_lopes',
       'augustus_frederick_ellis',
       'augustus_schoonmaker_jr.',
       'august_wilhelm_holmstrom',
       'augusta_regional_airport',
       'august_wilhelm_dennstedt',
       'augustow_primeval_forest',
       'augustus_meredith_nanton',
       'augustine_henry_shepperd',
       'augustine_washington_jr.',
       'augustine_obiora_akubeze',
       'august_heinrich_bruinier',
       'auguste_edouard_cerfberr',
       'augusto_nicolas_martinez',
       'august_geelmuyden_sporck',
       'augusta_military_academy',
       'augustus_radcliffe_grote',
       'augustowo,_zlotow_county',
       'auguste_eugene_mequignon',
       'augustus_charles_gregory',
       'august_friedrich_gfrorer',
       'augusta_theodosia_drane',
       'august_bertrand_clifton',
       'august_heinrich_sieberg',
       'augustine_of_canterbury',
       'august_wilhelm_schlegel',
       'augustine_francis_hewit',
       'august_wilhelm_henschel',
       'august_mentzel_tenement',
       'aughrim,_county_wicklow',
       'augusto_perez_garmendia',
       'augusto_gonzalez_besada',
       'auguste-henri_de_coincy',
       'august_frederik_beutler',
       'augie_march_discography',
       'augustus_nicholas_burke',
       'augustus_frederic_scott',
       'augusta_school_district',
       'augustin_moussavou_king',
       'august_ferdinand_kuwert',
       'augustus_newbold_morris',
       'augustus_f._finkelnburg',
       'augusta_harmonie_verein',
       'august_friedrich_muller',
       'august_theodor_arvidson',
       'august_faction_incident',
       'augmented_seventh_chord',
       'augustus_koranteng_kyei',
       'augustus_franklin_crail',
       'aughinish,_county_clare',
       'august_heinrich_lehmann',
       'augustine_kiprono_choge',
       'augustus_william_harvey',
       'auguste_georges_darzens',
       'augustus_charles_newman',
       'august_gottfried_ritter',
       'august_zeppenfeld_house',
       'augustus_louis_chetlain',
       'augustus_walford_weedon',
       'augustina_nkem_nwaokolo',
       'augustine_warner_robins',
       'augustus_joseph_tancred',
       'augusto_vittorio_vecchi',
       'august_hermann_niemeyer',
       'auguste_pierre_chouteau',
       'augustus_richard_norton',
       'auguste_de_laissardiere',
       'augustus_burke_shepherd',
       'augustine_hansell_house',
       'augusto_vergara_airport',
       'augustus_glossop_harris',
       'augustus_edwin_mulready',
       'auguste_hilarion_touret',
       'august_wilhelm_stiehler',
       'august_frank_memorandum',
       'august_herman_halvorsen',
       'august_wagner_breweries',
       'augustus_rhodes_sollers',
       'augustinus_kim_jong-soo',
       'auglaize_township,_ohio',
       'augustowo,_mlawa_county',
       'augustus_andrew_fritsch',
       'augustin_de_saint-aubin',
       'augustine_kpehe_ngafuan',
       'augusta_joyce_crocheron',
       'augustine_united_church',
       'augustus_granville_dill',
       'augusta_dorothea_eklund',
       'auguste_de_talhouet-roy',
       'august_draize_farmstead',
       'auguste_theophile_leger',
       'august_hermann_ewerbeck',
       'auguste_henri_brincourt',
       'augusto_vargas_alzamora',
       'augustus_barie_property',
       'augustus_frederick_warr',
       'august_jack_khatsahlano',
       'augustus_samuel_wilkins',
       'august_wilhelm_hartmann',
       'augusta_heritage_center',
       'augusto_alvarez_rodrich',
       'aughnacloy,_county_down',
       'auguste_francois_chomel',
       'august_gottlieb_richter',
       'augustus_warren_baldwin',
       'auguste_edgard_dietrich',
       'augustus_molade_akiwumi',
       'augustynow,_kolo_county',
       'augustus_seymour_porter',
       'augustus_owsley_stanley',
       'augusto_antonio_barbera',
       'august_ferdinand_mobius',
       'august_adolph_gennerich',
       'augustus_russell_street',
       'augustopolis_in_phrygia',
       'august_treboniu_laurian',
       'augustus_hopkins_strong',
       'august_von_krempelhuber',
       'augustus_octavius_bacon',
       'august_ferdinand_mehren',
       'august_michael_tauscher',
       'augusto_de_vasconcelos',
       'augmentation_of_honour',
       'august_christian_geist',
       'augustus_mbusya_kavutu',
       'augusto_huaman_velasco',
       'auguste_de_montferrand',
       'auguste_joseph_peiffer',
       'august_ferdinand_haser',
       'augustus_obuadum_tanoh',
       'augusto_cesar_vatteone',
       'augustus_wall_callcott',
       'augsburg_victory_altar',
       'augusto_perez_aranibar',
       'augustus_henry_novelli',
       'augustow,_gmina_kowala',
       'augusta_cooper_bristol',
       'august_theodor_lastbom',
       'augusta_harvey_worthen',
       'augustino_jadalla_wani',
       'august_albrecht_meckel',
       'augustine_collins_ntim',
       'august_giacomo_jochmus',
       'aughrim,_county_galway',
       'augustus_william_smith',
       'augustus_addison_gould',
       'augustine_mcintyre_jr.',
       "august_agbola_o'browne",
       'augustus_volney_waller',
       'augustin_smith_clayton',
       'augsburg_messe_station',
       'augustus_edmonds_tozer',
       'augusto_ramirez_ocampo',
       'august_maschmeijer_jr.',
       'auguste_alfred_lefevre',
       'augustus_gardner_means',
       'augustin_reed_humphrey',
       'augustus_george_hazard',
       'augusto_chaves_batista',
       'augustus_leopold_kuper',
       'auguste_george_airport',
       'august_immanuel_bekker',
       'august_karl_reischauer',
       'augusto_claudio_cuello',
       'august_hermann_francke',
       'august_beresheim_house',
       'auguste_leopold_protet',
       'august_alphonse_derbes',
       'auguste_vander_meersch',
       'augustowo,_znin_county',
       'augusto_barcia_trelles',
       'augustus_stoner_decker',
       'augustine_a._macdonald',
       'augusta_amherst_austen',
       'august_von_stockhausen',
       'auguste_of_baden-baden',
       'august_wilhelm_rehberg',
       'august_alexander_levon',
       'august_joseph_pechwell',
       'augustus_howland_house',
       'august_eberhard_muller',
       'augustus_chapman_allen',
       'augustus_jules_bouvier',
       'augustow,_gmina_pionki',
       'augustus_downs_station',
       'augmented_marked_graph',
       'augustus_garland_house',
       'augustin_de_betancourt',
       'august_wilhelm_iffland',
       'august_von_pettenkofen',
       'august_ferdinand_naeke',
       'augustus_henry_mounsey',
       'augustus_charles_pugin',
       'augusta,_west_virginia',
       'augustin_de_lespinasse',
       'augustus_moore_herring',
       'augustus_frisbie_house',
       'augustus_desire_waller',
       'auguste-louis_de_sivry',
       'august_franz_globensky',
       'augusto_paolo_lojudice',
       'augusto_lamo_castillo',
       'augustin_marie_morvan',
       'augustus_sol_invictus',
       'aughrim_county_ground',
       'augustin_felix_fortin',
       'august_wilhelm_ambros',
       'august_william_edwins',
       'augusta_von_zitzewitz',
       'augusto_de_arcangelis',
       'augustus_m._reinhardt',
       'augsburg_railway_park',
       'augusta_memorial_park',
       'augustus_f._fechteler',
       'augurius_of_tarragona',
       'august_matthias_hagen',
       'august_belmont_trophy',
       'augsburg_park_library',
       'august_friedrich_pott',
       'august_von_wassermann',
       'augustus_simon_frazer',
       'augustus_holmes_kenan',
       'auguries_of_innocence',
       'august_von_othegraven',
       'aughintober_pipe_band',
       'aughrim,_county_cavan',
       'augusto_vargas_cortes',
       'august_leopold_crelle',
       'augustus_baker_peirce',
       'augusto_cesar_moreira',
       'august_hjalmar_edgren',
       'augustin_joseph_caron',
       'augmented_sixth_chord',
       'augustine_david_crake',
       'augusto_cesar_sandino',
       'augusta_braxton_baker',
       'august_sander_archive',
       'augmented_ninth_chord',
       'auguste_henri_vildieu',
       'augustus_dayton_clark',
       'augusta_huiell_seaman',
       'augustus_hill_garland',
       'augustus_f._goodridge',
       'augustus_caesar_buell',
       'augusto_tasso_fragoso',
       'augustus_d._juilliard',
       'august_blues_festival',
       'augustus_henry_seward',
       'augustus_pearl_martin',
       'augustino_paulo_sulle',
       'augustus_marie_martin',
       'augusta_innes_withers',
       'augusta_union_station',
       'august_thayer_jaccaci',
       'augusta_daily_gazette',
       'august_von_haxthausen',
       'august_town_formation',
       'augspurger_grist_mill',
       'augustus_stephen_vogt',
       'augustus_sander_house',
       'augustus_austen_leigh',
       'augustus_vincent_tack',
       'august_wilhelm_knobel',
       'august_johannes_salum',
       'auglaize_county,_ohio',
       'augustin_de_lestrange',
       'augustine_beach_hotel',
       'augusto_ibanez_guzman',
       'augusta_bertha_wagner',
       'augusta_state_airport',
       'august_wilson_theatre',
       'augustus_braun_kinzel',
       'august_voldemar_siiak',
       'augustus_william_hare',
       'august_ludwig_follen',
       'augustus_d._splivalo',
       'augustus_le_plongeon',
       'auguste_de_peellaert',
       'august:_osage_county',
       'augusta_foote_arnold',
       'august_harvey_martin',
       'august_eduard_martin',
       'august_29th_movement',
       'august_wilhelm_zumpt',
       'augustine_chidi_kwem',
       "august_rei's_cabinet",
       'augustino_de_cazalla',
       'augustine_warner_sr.',
       'augustus_leopold_egg',
       'augustus_sabin_chase',
       'augustus_b._woodward',
       'augustus_henry_keane',
       'augusto_santos_silva',
       'augustine_paper_mill',
       'augusta_civic_center',
       'august_von_eisenhart',
       'august_william_hutaf',
       'augustus_wade_dwight',
       'augusta_belt_railway',
       'augmented_world_expo',
       'augusto_valda_vargas',
       'augustin_bernal_park',
       'august_eduard_cunitz',
       'august_ludwig_hormay',
       'augusta_stone_church',
       'augustine_john_ukken',
       'augusta_sledge_house',
       'auguste_de_chatillon',
       'august_wilhelm_hupel',
       'augustus_daniel_imms',
       'auguste_von_barndorf',
       'augusta_cohen_coontz',
       'august_derleth_award',
       'augusta_emma_stetson',
       'august_emil_fieldorf',
       'augustus_allen_hayes',
       'augustine_warner_jr.',
       'august_wilhelm_knoch',
       'august_1_declaration',
       'augustin_d._flanagan',
       'auguste_marie_taunay',
       'august_adriaan_pulle',
       'august_von_mackensen',
       'august_von_berlepsch',
       'augusto_de_marsanich',
       'augustus_f._gearhard',
       'augusta_country_club',
       'augusto_ramos_soares',
       'august_von_heeringen',
       'augusta_zelia_fraser',
       'augustino_kiri_gwolo',
       'augustus_van_dievoet',
       'august_ludwig_hulsen',
       'augustus_lilly_house',
       'augustus_p._blocksom',
       'augustin_de_beaulieu',
       'augustine_joung_kang',
       'august_ludwig_schott',
       'augustus_pitt_rivers',
       'augc_deportiva_ceuta',
       'augustus_g._weissert',
       'august_24th_movement',
       'augustine_kwame_adu',
       'augustus_p._hascall',
       'auguste_alfred_rube',
       'august_von_kotzebue',
       'augustus_a._chapman',
       'august_ludwig_busch',
       'augusta_read_thomas',
       'august_zu_eulenburg',
       'auguste_simon_paris',
       'august_gil_matamala',
       'august_sommer_house',
       'augusta_high_school',
       'august_wilson_house',
       'auguste_von_harrach',
       'augustus_a._beekman',
       'augusto_matte_perez',
       'august_f._marquardt',
       'august_p._mardesich',
       'augusta_t._chissell',
       'augustus_i._robbins',
       'augustus_c._baldwin',
       'august_p._trovaioli',
       'august_hermann_zeiz',
       'augustus_post_house',
       'augustus_de_bourbel',
       'augustus_n._summers',
       'auguste_le_guennant',
       'augusta_fox_bronner',
       'august_herman_pfund',
       'august_von_rothmund',
       'augustine_ngo_mback',
       'august_van_steelant',
       'august_von_wendland',
       'auguste_de_pradines',
       'augustus_l._perrill',
       'augaire_mac_ailella',
       'august_willads_bech',
       'auguste_von_littrow',
       'august_karl_rosiwal',
       'augustus_hurt_house',
       'auguste_de_meritens',
       'august_complex_fire',
       'augustus_t._seymour',
       'augustine_of_alfeld',
       'augusta_vera_duthie',
       'august_heckscher_ii',
       'augusta_jane_chapin',
       'auguste_marie_fabre',
       'august_arthur_petry',
       'augustus_carp,_esq.',
       'augustine_njoku_obi',
       'august_wilhelm_bach',
       'august_aime_balkema',
       'augustine_h._folsom',
       'augusto_samuel_boyd',
       'augustus_taft_house',
       'augusto_parra_munoz',
       'augusta,_new_jersey',
       'augusto_polo_campos',
       'august_von_parseval',
       'august_bepler_house',
       'augusta_lewis_troup',
       'august_wilhelm_malm',
       'augustus_e._willson',
       'augustus_noble_hand',
       'augustine_b._kelley',
       'augie_vander_meulen',
       'augustin_de_macarty',
       'august_von_kageneck',
       'augustus_s._johnson',
       'auguste_de_keralio',
       'augusta_of_denmark',
       'augusto_roa_bastos',
       'august_julius_leps',
       'august_von_donhoff',
       'august_von_borries',
       'augustine_ngom_jua',
       'auguste_de_schonen',
       'august_von_pelzeln',
       'august_von_thomsen',
       'augustine_heard_ii',
       'augusto_de_angelis',
       'auguste_de_marmont',
       'augustus_c._gurnee',
       'august_von_brandis',
       'augustin_de_backer',
       'august_olson_house',
       'august_von_froriep',
       'augusta_law_school',
       'august_franz_essen',
       'augsburg_town_hall',
       'augustus_p._hunton',
       'august_von_kreling',
       'auguste_jean_ameil',
       'augusta_of_treviso',
       'augustus_w._bennet',
       'augustus_b._wolvin',
       'auguste_von_muller',
       'augustine_hu_daguo',
       'auguste_le_prevost',
       'augustus_c._kinney',
       'augustus_r._elwood',
       'augustus_de_morgan',
       'auguste_van_tricht',
       'august_mencken_jr.',
       'augusto_h._alvarez',
       'augustus_w._peters',
       'augustus_w._holton',
       'august_sehrt_house',
       'august_h._andresen',
       'august_w._strehlow',
       'augusto_dos_santos',
       'august_von_worndle',
       'august_david_krohn',
       'august_belmont_jr.',
       'auguste_adib_pacha',
       'august_von_fligely',
       'august_kuehn_house',
       'august_e._johansen',
       'augustus_henry_fox',
       'auguste_louis_brot',
       'augustus_s._miller',
       'augustus_john_rush',
       'augustus_m._gurney',
       'august_von_druffel',
       'augustus_c._french',
       'augustus_w._cutler',
       'augustus_n._martin',
       'august_de_schryver',
       'augustus_m._kelley',
       'august_mencken_sr.',
       'august_von_godrich',
       'august_macke_prize',
       'augustine_of_hippo',
       'augustus_c._dodge',
       'august_of_legnica',
       'augustus_van_wyck',
       'august_w._farwick',
       'augustus_f._allen',
       'augustus_e._alden',
       'augustus_van_pelt',
       'augustus_de_butts',
       'august_t._koerner',
       'august_belmont_iv',
       'augusta_h._teller',
       'august_von_herder',
       'augustus_a._white',
       'auguste_le_breton',
       'augustus_l._smith',
       'augustus_p._davis',
       'august_w._eichler',
       'august_von_goethe',
       'august_emil_braun',
       'august_f._bronner',
       'augusto_dos_anjos',
       'augenblick_am_tag',
       'august_p._teytand',
       'augustus_o._bourn',
       'augustine_j._daly',
       'augustus_n._allen',
       'august_von_werder',
       'auguste_van_biene',
       'augusta,_new_york',
       'august_von_vecsey',
       'augusto_m._seabra',
       'auguste_de_creuse',
       'august_j._durelli',
       'augusto_b._leguia',
       'august_von_spiess',
       'augustus_j._ricks',
       'august_von_kleist',
       'augusto_de_campos',
       'august_town_f.c.',
       'august_von_kruse',
       'august_burns_red',
       'augusto_da_costa',
       'august_busch_iii',
       'augusto_del_noce',
       'augusta_la_torre',
       'augustus_c._hand',
       'august_von_clemm',
       'august_von_hayek',
       'augustus_o._dole',
       'auguste_de_bavay',
       'augusto_da_silva',
       'augusto_la_torre',
       'august_von_jilek',
       'august_of_saxony',
       'augustus_m._ryon',
       'augustus_l._hart',
       'augustus_h._tulk',
       'august_von_bibra',
       'august_von_finck',
       'august_von_bayer',
       'august_f._gallun',
       'august_von_wille',
       'august_s._narumi',
       'august_perez_iii',
       'augustus_a._bird',
       'august_de_winter',
       'augustus_v._long',
       'august_busch_iv',
       'august_j._piper',
       'augusta_usd_402',
       'auger_de_balben',
       'august_de_boeck',
       'august_w._laabs',
       'august_h._runge',
       'augusta_la_paix',
       'august_de_wilde',
       'august_de_boodt',
       'august_von_voit',
       'august_l._mayer',
       'augusto_de_muro',
       'augener_and_co.',
       'augusto_de_lima',
       'august_r._lindt',
       'augie_pabst_iii',
       'august_e._smith',
       'august_h._vogel',
       'august_c._krey',
       'august_4,_1964',
       'august_t._dorn',
       'augusta_de_wit',
       'august_by_cake',
       'august_de_bary',
       'august_1_medal'],
 'j': ["aujourd'hui_le_maroc"],
 'k': ['aukstadvaris_regional_park',
       'aukstaitija_national_park',
       "auki_gwaunaru'u_airport",
       'aukstoji_freda_manor',
       'aukrug_nature_park',
       'auke_bay,_juneau',
       'aukje_de_vries'],
 'l': ['auldhouse,_south_lanarkshire',
       'aulus_egnatius_priscillianus',
       'auldgirth_railway_station',
       'aulus_caecilius_faustinus',
       'aulus_manlius_capitolinus',
       'aulus_postumius_tubertus',
       'aulus_hostilius_mancinus',
       'aulus_egrilius_plarianus',
       'aultmore_railway_station',
       'auldana,_south_australia',
       'aulander,_north_carolina',
       'aulus_vicirius_martialis',
       'auldearn_railway_station',
       'aulus_postumius_albinus',
       'aulus_atilius_caiatinus',
       'aulay_macaulay_morrison',
       'aulus_cluentius_habitus',
       'aulus_egnatius_proculus',
       'aulus_vicirius_proculus',
       'aulus_umbricius_scaurus',
       'aulus_cornelius_celsus',
       'aulus_ducenius_geminus',
       'aulus_cremutius_cordus',
       'aulanko_nature_reserve',
       'aulus_licinius_archias',
       'aulus_gabinius_sisenna',
       'auldhame_and_scoughall',
       'aulus_cornelius_cossus',
       'aulus_atilius_serranus',
       'ault,_northern_ireland',
       'aulavik_national_park',
       'aulus_platorius_nepos',
       'aulus_larcius_priscus',
       'aulus_caecina_alienus',
       'aula_simfonia_jakarta',
       'aulus_avilius_flaccus',
       'aula_maxima,_maynooth',
       'aulus_claudius_charax',
       'aulus_caecina_severus',
       'aulus_petronius_lurco',
       'aulus_caecina_paetus',
       'aulus_larcius_macedo',
       'aulac,_new_brunswick',
       'auld_alliance_trophy',
       'aulus_manlius_vulso',
       'aulo_giano_parrasio',
       'aulus_furius_antias',
       'auld_aisle_cemetery',
       'aulus_didius_gallus',
       'aulus_marius_celsus',
       'auld_public_library',
       'aules_hill_meadows',
       'aulad_ke_dushman',
       'aulana_l._peters',
       'auld_robin_gray',
       'aula_al_ayoubi',
       'auld_lang_syne'],
 'm': ["aumann's_agreement_theorem",
       'aum_programming_language',
       'aumale_metro_station',
       'aumua_isaia_lameko',
       'aum_tshewang_lham',
       'aum_opera_house'],
 'n': ['aung_zeya-class_frigate',
       "aunts_aren't_gentlemen",
       'aunt_arctic_adventure',
       'aundha_nagnath_temple',
       "aunt_phillis's_cabin",
       "aunt_judy's_magazine",
       "aunty_lee's_delights",
       "aunt_martha's_sheep",
       'aunsby_and_dembleby',
       'auntie_maria_school',
       'aunty_disco_project',
       'aung_zabu_monastery',
       "aunt_hagar's_blues",
       "aunt_mary's_bottom",
       'auni_fathiah_kamis',
       "aunt_jane's_nieces",
       'aunt_molly_jackson',
       'aunty_kathy_mills',
       'aunty_green_hotel',
       'aunque_mal_paguen',
       "aunt_bam's_place",
       'aundre_f._piggee',
       'aunt_clara_fork',
       'aunt_lute_books',
       'aung_myo_hlaing',
       'aung_hlaing_win',
       'aung_kaung_mann',
       'aung_khaing_win',
       'aung_kyaw_naing',
       'aung_kyaw_htet',
       'aung_kyaw_myat',
       'aung_soe_myint',
       'aung_myint_aye',
       'aung_naing_win',
       'aung_pyae_sone',
       'aung_swe_naing',
       'aung_min_khant',
       'aung_thein_lin',
       'aung_hein_kyaw',
       'aung_min_thein',
       'aung_aung_taik',
       'aung_myo_thant',
       'aung_kyaw_htwe',
       'aung_myint_tun',
       'aung_thet_mann',
       'aung_kyaw_moe',
       'aung_kyaw_tun',
       'aung_wai_phyo',
       'aung_yay_chan',
       'aung_naing_oo',
       'aung_moe_htwe',
       'aung_chan_moe',
       'aung_kham_hti',
       'aung_myat_thu',
       'aung_chan_mya',
       'aung_la_nsang',
       'aung_kyaw_soe',
       'aung_tun_thet',
       'aung_myo_min',
       'aung_ko_latt',
       'aung_moe_nyo',
       'aung_zaw_win',
       'aun_hay_algo',
       'aung_aung_oo',
       'aung_zan_wai',
       'aung_lin_dwe',
       'aung_soe_min',
       'aunty_no._1',
       'aung_san_oo',
       'aung_ko_win',
       'aung_ye_lin'],
 'p': ['aupouri_green_gecko'],
 'r': ['aurora--oak_ridges--richmond_hill',
       'aurangabad_municipal_corporation',
       'aurangabad_district,_maharashtra',
       'aurelie_perrillat-collomb_storti',
       'aurora_productions,_hollywood',
       'aurelie_marie-lisette_talate',
       'aurizon_electric_locomotives',
       'aurora_xv-24_lightningstrike',
       'aurora_transportation_center',
       'auroral_kilometric_radiation',
       'aurora_college,_invercargill',
       'aurangzebpur,_uttar_pradesh',
       'aurora_plastics_corporation',
       'aurelius_township,_michigan',
       'aurangabad_railway_accident',
       'aurora:_operation_intercept',
       'aurionpro_solutions_limited',
       'aurelius_capital_management',
       'aurangabad_district,_bihar',
       'aurangabad,_medak_district',
       'aurangabad_industrial_city',
       'aurora_cervantes_rodriguez',
       'auray-vannes_half_marathon',
       'aurora_productions_limited',
       'aurangabad_railway_station',
       'aurelius_anicius_symmachus',
       'aurelio_granada_escudeiro',
       'aurelio_valcarcel_carroll',
       'aurora_symphony_orchestra',
       'aurelio_iragorri_valencia',
       'aurora,_illinois_shooting',
       'aurelio_fernandez_sanchez',
       'aurore_island,_seychelles',
       'aurora_research_institute',
       'aural_vampire_discography',
       'aurelio_lippo_brandolini',
       'aurobindo_nath_mukherjee',
       'aurora_springs,_missouri',
       'aureliano_sanchez_arango',
       'aurelio_ortega_castaneda',
       'aurora_police_department',
       'aurore_mimosa_munyangaju',
       'aurora_melbourne_central',
       'aurangabad_high_madrasha',
       'aurora_municipal_airport',
       'aurora_county_courthouse',
       'auraiya_train_derailment',
       'aurelio_iragorri_hormaza',
       'aurora_aguilar_rodriguez',
       'aurora_pavlovna_demidova',
       'aurora_christian_schools',
       "aurelie_laflamme's_diary",
       'aurora_community_channel',
       'aurelio_gonzalez_puente',
       'aurangabad,_west_bengal',
       'aurora_provincial_board',
       'aurora_subglacial_basin',
       'aurelia_henry_reinhardt',
       'aurore_mutesi_kayiranga',
       'aurelia_velez_sarsfield',
       'aurora_borealis_express',
       'aurora:_beyond_equality',
       'aurora_lucero-white_lea',
       'auroa_helicopters_auroa',
       'aurelius_southall_scott',
       'aurora_wilhelmina_brahe',
       'aurora_film_corporation',
       'aurelian_honor_society',
       'aura_cristina_geithner',
       'aurelio_gonzalez_ovies',
       'aurora_nuclear_reactor',
       'aura_mall,_novosibirsk',
       'aurelio_jose_figueredo',
       'aurelio_caicedo_ayerbe',
       'aurora,_north_carolina',
       'aurora,_santa_catarina',
       'aurelia_spencer_rogers',
       'aurora_flight_sciences',
       'aurora_theatre_company',
       'aurora_apartment_hotel',
       'aurelius_dwight_parker',
       'aurelio_espinosa_polit',
       "aurelio's_rock_lizard",
       'aurelio_de_laurentiis',
       'aurelia_of_regensburg',
       'aurora_degree_college',
       'aurora,_west_virginia',
       'aurora_mountain_skink',
       'auramine_phenol_stain',
       'aura_andreea_munteanu',
       'aurora_public_schools',
       'aurora_private_school',
       'aurangzeb_khan_khichi',
       "aurie's_star_handicap",
       'aurora_seriate_calcio',
       'aurelius_o._carpenter',
       'aurel_dragos_munteanu',
       'aurore_von_haxthausen',
       'auriesville,_new_york',
       'aurora_cable_internet',
       'aurora_public_library',
       'aurelio_garcia_lesmes',
       'aurelio_dalla_vecchia',
       'aurora_generator_test',
       'aurora_eugenia_latapi',
       'aurora_levins_morales',
       'aurora_estrada_orozco',
       'aurelia_of_strasbourg',
       'aureliopolis_in_lydia',
       'aurora,_south_africa',
       'aurora_lucis_rutilat',
       'aura_celina_casanova',
       'aurora_space_station',
       'aureliano_in_palmira',
       'auras,_uttar_pradesh',
       'aura_battler_dunbine',
       'auroop_ratan_ganguly',
       'aurach_bei_kitzbuhel',
       'aure_et_saint-girons',
       'aurelio_sousa_matute',
       'aurora_organic_dairy',
       'aurelio_nuno_morales',
       'aurora_state_airport',
       'aurora_fossil_museum',
       'aurelius_and_natalia',
       'aurora_green_diamond',
       'aurelius_of_asturias',
       'aureliopolis_in_asia',
       'aurelio_gonzales_jr.',
       'aurora,_south_dakota',
       'auraria_west_station',
       'aureliano_de_beruete',
       'auraicept_na_n-eces',
       'aurelio_cano_flores',
       'aurora_and_cephalus',
       'aurora_borealis_cup',
       'aurelianus_of_arles',
       'auri,_uttar_pradesh',
       'aurora,_new_orleans',
       'aurora_de_esperanza',
       'aurora_gonin_musume',
       'aurora_winter_train',
       'aurora_country_club',
       'aurelio_saco_vertiz',
       'aurora_reyes_flores',
       'aurelian_of_limoges',
       'aurelia_high_school',
       'aurora_do_tocantins',
       'aurora_house_snake',
       'auri_dias_faustino',
       'aurelius,_new_york',
       'aurora_golden_gala',
       'aureolus_of_aragon',
       'aurora_high_school',
       'aurel_s._croissant',
       'aurelie_adam_soule',
       'aurelio_nuno_mayer',
       'aurora_de_albornoz',
       'aurelia_e._brazeal',
       'aurelius_w._hutton',
       'aurora_e._cerilles',
       'aurora_basket_jesi',
       'aurora_art_museum',
       'aurora_go_station',
       'aurelio_de_felice',
       'aurora_gory_alice',
       'aurelian_of_reome',
       'aurel_von_kelemen',
       'auronzo_di_cadore',
       'aurat_aurat_aurat',
       'aurora_dos_sonhos',
       'aura_elena_farfan',
       'aura_im_sinngrund',
       'aurat_azadi_march',
       'aurach_am_hongar',
       'aurora,_new_york',
       'aurora_city_hall',
       'aurore_and_aimee',
       'aurelia_de_souza',
       'aurelia_n._young',
       'aurora_solar_car',
       'aurinko_ei_nouse',
       'aurelien_de_seze',
       'aurea_of_cordoba',
       'aureus_of_mainz',
       'aura_ii_cabinet',
       'aurora_de_chile',
       'aurora_e._clark',
       'aurora_b_kinase',
       'aurora_a_kinase',
       'aurea_of_ostia',
       'aurora_do_para',
       'aura_i_cabinet',
       'aurora_del_mar',
       'aurelio_chu_yi',
       'aurich_-_emden',
       'aurat_ka_pyar',
       'aura_di_nasio',
       'aurora_122_c',
       'aura_k._dunn',
       'aure_sur_mer'],
 's': ['australian_geospatial-intelligence_organisation',
       'australia-indonesia_security_agreements',
       'australasian_anti-transportation_league',
       'austria_wirtschaftsservice_gesellschaft',
       'australasian_ornithological_conference',
       'austin-bergstrom_international_airport',
       "australian_manufacturers'_championship",
       'australasian_palaeontological_memoirs',
       'australia-colombia_bilateral_treaties',
       'australian-croatian_soccer_tournament',
       'australian_archaeological_association',
       'australasian_athletics_championships',
       'australian_professional_championship',
       'australasian_correctional_management',
       'australia-germany_bilateral_treaties',
       'australian_vaccination-risks_network',
       'australian_fx-superbike_championship',
       'australia-kurdistan_region_relations',
       'australia-finland_bilateral_treaties',
       'australian_breastfeeding_association',
       'australia-bolivia_bilateral_treaties',
       'australasian_anthropological_journal',
       'australia-ecuador_bilateral_treaties',
       'australia-marshall_islands_relations',
       'australia-austria_bilateral_treaties',
       "australian_shareholders'_association",
       'australian_consulate-general,_noumea',
       'australian_physiotherapy_association',
       'australian_pharmaceutical_industries',
       'australian_middleweight_championship',
       'australia-belgium_bilateral_treaties',
       'australia-north_macedonia_relations',
       "australian_cartoonists'_association",
       'australia-greece_bilateral_treaties',
       'australian_astronomical_observatory',
       'australia-solomon_islands_relations',
       'australian_broadcasting_corporation',
       'australian_parliamentary_department',
       'australian_rheumatology_association',
       'australasian_arachnological_society',
       'australian_heavyweight_championship',
       'australia-brazil_bilateral_treaties',
       'australian_information_commissioner',
       'australian_speleological_federation',
       'australia-canada_bilateral_treaties',
       'australian_volunteers_international',
       'australia-france_bilateral_treaties',
       'australian_qualifications_framework',
       'australian_architecture_association',
       'australian_weightlifting_federation',
       'australian_indigenous_healthinfonet',
       'australian_pharmaceutical_formulary',
       'austrian-russian_friendship_society',
       'australian_cinematographers_society',
       'australian_booksellers_association',
       'australia-indonesia_spying_scandal',
       'australian_provincial_championship',
       'austria-kurdistan_region_relations',
       'austrian_speleological_association',
       'australian_orthopaedic_association',
       'australian_journalists_association',
       'australasian_corrosion_association',
       'australasian_business_intelligence',
       'austrian-armenian_cultural_society',
       'australian_mathematics_competition',
       'australia-united_kingdom_relations',
       'australian_armwrestling_federation',
       'australian_one-hundred-dollar_note',
       "australian_cricketers'_association",
       'australian_anthropological_society',
       'australian_citizenship_affirmation',
       'australia-england_sports_rivalries',
       'australian_counselling_association',
       'australian_conservation_foundation',
       'australia-chile_bilateral_treaties',
       'australian_athletics_championships',
       'australian_dancesport_championship',
       'australia-european_union_relations',
       'austin_friars,_newcastle-upon-tyne',
       'austria-north_macedonia_relations',
       'australian_international_shooting',
       'australian_choreographic_ensemble',
       "australian_newsagents'_federation",
       'australia_bioinformatics_resource',
       'australian_sprintcar_championship',
       'australian_aboriginal_enumeration',
       'australian_automobile_association',
       'australian_swimming_championships',
       'australian_veterinary_association',
       'australian_football_international',
       'australasian_hydrographic_society',
       'australian_intelligence_community',
       'australian_parliamentary_handbook',
       'australian_christian_commonwealth',
       'australian_environment_foundation',
       'austrian_netherlands_kronenthaler',
       'australian_superbike_championship',
       'australia-united_states_relations',
       'australian_artist-run_initiatives',
       'australian_basketball_association',
       'australian_superkart_championship',
       'australian_aboriginal_sovereignty',
       'australian_construction_contracts',
       'australasian_antarctic_expedition',
       'australian_broadcasting_authority',
       'austro-daimler_artillery_tractors',
       'australian_hillclimb_championship',
       'australian_endurance_championship',
       'austria-czech_republic_relations',
       'australia-saudi_arabia_relations',
       'australian_psychological_society',
       'australian_floorball_association',
       'australian_watercolour_institute',
       'australian_guarantee_corporation',
       'austro-hungarian_danube_flotilla',
       'australian_doctors_international',
       'austria-united_kingdom_relations',
       'australia-south_africa_relations',
       'australian_indigenous_ministries',
       'australian_sculling_championship',
       'australian_international_academy',
       'australian_historical_monographs',
       "australasian_women's_association",
       'austrian_development_cooperation',
       'australian_fighting_championship',
       'australian_reticulate_swellshark',
       'australian_underwater_federation',
       'australian_country_championships',
       'austrian_athletics_championships',
       'australian_speedcar_championship',
       "australian_drivers'_championship",
       'australasian_agribusiness_review',
       'austro-hungarian_foreign_service',
       'australian_geography_competition',
       'australian_peacekeeping_memorial',
       'australian_worldwide_exploration',
       'austro-hungarian_aviation_troops',
       'australia-japan_football_rivalry',
       'australian_blackspotted_catshark',
       'austria-hungary_football_rivalry',
       'australian_patriotic_association',
       'australian_netball_championships',
       'australian_aboriginal_fibrecraft',
       'australian_brandenburg_orchestra',
       'austrian_standards_international',
       'australian_esperanto_association',
       'australian_international_airshow',
       'australian_progressive_alliance',
       'australian_aboriginal_artefacts',
       'australian_international_school',
       'australian_architectural_styles',
       'australasian_proteomics_society',
       'australian_government_solicitor',
       'australian_classification_board',
       'auschwitz-birkenau_state_museum',
       'australian_aboriginal_astronomy',
       'australian_biathlon_association',
       'australasian_raptor_association',
       'australian_antipaedophile_party',
       'australian_hydrographic_service',
       'australian_electoral_commission',
       'australian_agricultural_company',
       "australian_natives'_association",
       'australian_broadcasting_company',
       'australian_aboriginal_languages',
       'australian_rowing_championships',
       'australia-el_salvador_relations',
       'australia-south_korea_relations',
       'australasia_railway_corporation',
       'australian_subscription_library',
       'australian_phytochemical_survey',
       'australian_mathematical_society',
       'australasian_tunnelling_society',
       'australian_property_legislation',
       'australia-south_sudan_relations',
       'austro-hungarian_u-boat_classes',
       'australian_mining_entrepreneurs',
       'australian_defence_organisation',
       'australian_wildlife_conservancy',
       'australian_privacy_commissioner',
       'australia-new_zealand_relations',
       'australia-north_korea_relations',
       'austria-united_states_relations',
       'australian_aborigines_advocate',
       'australian_legislative_council',
       'austin_moving-knife_procedures',
       'austria-soviet_union_relations',
       'aust-agder_county_municipality',
       'australian_pacing_championship',
       'australasian_virtual_herbarium',
       'austria-saudi_arabia_relations',
       "australian_children's_laureate",
       'australian_postgraduate_awards',
       'australian_instructional_corps',
       'australian_catholic_university',
       'austrian_basketball_bundesliga',
       'australian_northwest_cloudband',
       'australian_information_service',
       'australian_uranium_association',
       "australian_taxpayers'_alliance",
       'australian_karting_association',
       'australia-east_timor_relations',
       'australian_singing_competition',
       'australian_soil_classification',
       'australasian_mediterranean_sea',
       'australian_handball_federation',
       "austrian_students'_association",
       'australian_butterfly_sanctuary',
       'australian_national_university',
       'australian_aboriginal_identity',
       'australian_securities_exchange',
       'australian_national_industries',
       'austro-hungarian_general_staff',
       'australian_protectionist_party',
       'australian_heritage_commission',
       'australian_transit_enterprises',
       'australian_parkour_association',
       'australian_outback_spectacular',
       'australian_draughts_federation',
       'austronesian_personal_pronouns',
       'australian_laureate_fellowship',
       'austrian_volleyball_bundesliga',
       'australian_medical_association',
       'australian_banking_association',
       'australian_signals_directorate',
       'australian_workplace_agreement',
       'australian_antarctic_territory',
       'australian_marketing_institute',
       'australian_historical_studies',
       'australian_olympic_foundation',
       'austria-south_korea_relations',
       'austrian_athletics_federation',
       'australian_antarctic_division',
       'australian_ethical_investment',
       'australian_photo-play_company',
       'austrian_taekwondo_federation',
       'australian_twenty-dollar_note',
       'australian_five-shilling_note',
       'australia-hong_kong_relations',
       'australian_contemporary_dance',
       'austrian_economics_newsletter',
       'austrian_mathematical_society',
       'australian_shipbuilding_board',
       'australian_railway_signalling',
       'austrian_basketball_superliga',
       'australian_voluntary_hospital',
       'australian_boardriders_battle',
       'australian_screen_association',
       'australian_aboriginal_english',
       'australind,_western_australia',
       'australian_intelligence_medal',
       'australian_rally_championship',
       'austro-hungarian_armed_forces',
       'australian_commonwealth_horse',
       'australian_constitutional_law',
       'australian_curling_federation',
       'australian_bartender_magazine',
       'australian_performing_tumbler',
       'australian_saddleback_tumbler',
       'australian_dental_association',
       'australian_english_vocabulary',
       'australian_fencing_federation',
       "australia's_cheapest_weddings",
       'australian_privacy_foundation',
       'australian_performance_poetry',
       'australian_baptist_ministries',
       'australian_conservative_party',
       'australian_university_sailing',
       'austrian_mauthausen_committee',
       'australian_aboriginal_kinship',
       'austrian_regionalliga_central',
       'australian_linguistic_society',
       'australian_commonwealth_party',
       'australian_rugby_championship',
       'australian_hotels_association',
       'australian_medicines_handbook',
       'australian_aboriginal_culture',
       'australian_indigenous_college',
       'australian_protective_service',
       'australian_family_association',
       'australian_regional_rivalries',
       'australian_chess_championship',
       'austrian_paralympic_committee',
       'australian_permanent_resident',
       "australian_aborigines'_league",
       'australian_technical_colleges',
       'australian_property_institute',
       'australian_administrative_law',
       'australia-asia_literary_award',
       'australian_technology_network',
       'australia-sri_lanka_relations',
       'australian_targa_championship',
       'australian_poster_collectives',
       'austrian_northwestern_railway',
       'australian_christian_churches',
       'austrian_southeastern_railway',
       'austrian_football_association',
       'australian_funnel-web_spider',
       'australian_freshwater_limpet',
       'austrian_statistical_society',
       'australian_english_phonology',
       'australian_systematic_botany',
       'australian_ranger_federation',
       'australian_nationalist_party',
       'australian_champion_sprinter',
       'australian_monarchist_league',
       'austrian_parliament_building',
       'australian_beverages_council',
       'australian_oxford_dictionary',
       'australian_fifty-dollar_note',
       'australian_greenhouse_office',
       'australian_multiplex_cinemas',
       'australian_heritage_database',
       'australian_silver_kookaburra',
       'australian_poultry_standards',
       'australian_transport_network',
       'australian_logistics_council',
       'australian_grey_smooth-hound',
       'australian_christian_college',
       'australian_field_ornithology',
       'australian_karate_federation',
       'australian_ten-shilling_note',
       'australian_senate_committees',
       'australian-thai_peace_treaty',
       'austin-healey_sebring_sprite',
       'australian_national_alliance',
       'australian_solo_championship',
       "australia's_federation_guard",
       'australian_copyright_council',
       'austrian_handball_federation',
       'australian_republic_movement',
       'auschwitz_concentration_camp',
       'austrian_studies_association',
       'austin-tindall_regional_park',
       'aust-telemark_district_court',
       'australian_bushland_symphony',
       'australian_capital_territory',
       'australian_corrections_medal',
       'australian_lightwing_sp-6000',
       'australian_aluminium_council',
       'australian_marriage_equality',
       'australasian_plant_pathology',
       'australian_chamber_orchestra',
       'austrian_cricket_association',
       'australian,_british_columbia',
       'australian_volleyball_league',
       "australia's_greatest_athlete",
       'australian_cricket_selectors',
       'australian_christian_channel',
       'austrian_cockpit_association',
       'austrian_basketball_supercup',
       'australian_orangutan_project',
       'australian_crawl_discography',
       'australian_olympic_committee',
       'austrian_football_bundesliga',
       'australian_tapestry_workshop',
       'australian_landcare_council',
       'australian_standard_garratt',
       'australian_lutheran_college',
       'australian_coal_association',
       'australian_energy_regulator',
       'austwell-tivoli_high_school',
       'australian_literary_studies',
       'austrian_sailing_federation',
       'australian_spotted_catshark',
       'australian_champions_league',
       'australian_payments_network',
       'austin_international_school',
       'australian_idol_discography',
       'austrian_chess_championship',
       'australian_financial_review',
       'australian_faunal_directory',
       'australian_citizenship_test',
       'australian_humpback_dolphin',
       'australian_motor_industries',
       'australian_defence_movement',
       'australian_pga_championship',
       'austrian_fencing_federation',
       'australian_wildlife_society',
       'australian_sailing_magazine',
       'australian_sawtail_catshark',
       'australian_estates_building',
       'australian_five-dollar_note',
       'australian_friesian_sahiwal',
       "australian_children's_choir",
       'australian_koala_foundation',
       'australian_liquor_marketers',
       'australian_heritage_council',
       'australian_aboriginal_elder',
       'australian_associated_press',
       'austin_stevens:_snakemaster',
       'australian_prototype_series',
       'australasian_trauma_society',
       "australian_women's_register",
       'australian_theatre_festival',
       'australian_family_physician',
       'australian_coaching_council',
       'australian_music_foundation',
       'australian_national_formula',
       "australian_directors'_guild",
       'australian_autogyro_skyhook',
       'australian_feminist_studies',
       'austrian_cycling_federation',
       'australian_deer_association',
       'australian_chess_federation',
       'australian_research_council',
       'australian_sheep-goat_scale',
       'australian_national_airways',
       'australian_payments_council',
       'australian_spotted_mackerel',
       'australian_grapevine_viroid',
       'australian_twenty-cent_coin',
       'australian_federation_party',
       'australasian_breeders_crown',
       'australian_independent_film',
       'austrian_development_agency',
       'australian_computer_society',
       'australian_football_council',
       'australiana_pioneer_village',
       'australian_digital_alliance',
       'australian_marbled_catshark',
       'australian_mounted_division',
       'australian_performing_group',
       'austral_university_hospital',
       'australian_maritime_college',
       'australian_dodgeball_league',
       'australian_naval_institute',
       'australian_taxation_office',
       'australian_baseball_league',
       'australian_ten-dollar_note',
       'australian_one-dollar_note',
       'australian_grains_genebank',
       'austenitic_stainless_steel',
       "australia's_sexiest_tradie",
       "australian_shearers'_union",
       'australian_two-dollar_coin',
       'australian_snubfin_dolphin',
       'australian_property_market',
       'australian_art_association',
       'australian_one-dollar_coin',
       'australian_womens_register',
       'australian_two-dollar_note',
       'australian_sharpnose_shark',
       'australian_antarctic_medal',
       'australian_medical_council',
       'australasian_bent-wing_bat',
       'australian_government_debt',
       'australian_silver_kangaroo',
       'australian_world_orchestra',
       'australian_aboriginal_flag',
       'australian_property_bubble',
       'austrian_literature_online',
       'australian_pacific_touring',
       'australian_newsprint_mills',
       'australian_islamic_college',
       'australian_education_union',
       'australian_high_commission',
       'australian_community_media',
       'australian_training_awards',
       'australian_greens_victoria',
       'australian_christian_lobby',
       'austrian_regionalliga_east',
       'australian_dancing_society',
       'australian_military_forces',
       'australasian_seabird_group',
       'australian_five-pound_note',
       'austro-german_postal_union',
       'australian_goldfields_open',
       "australia's_perfect_couple",
       'australian_gridiron_league',
       'australian_technology_park',
       'australian_nationality_law',
       'australian_aviation_museum',
       'australian_sumo_federation',
       'australian_lacrosse_league',
       'australian_defence_college',
       'australian_classical_music',
       'australian_football_league',
       "australia's_best_backyards",
       'ausserberg_railway_station',
       'australian_cricket_society',
       'australian_guerilla_series',
       'austrian_bridge_federation',
       'australian_chinese_cuisine',
       'australian_bar_association',
       'australian_better_families',
       'australian_golden_whistler',
       'australian_business_number',
       'australian_cricket_academy',
       'austrian_brazil_expedition',
       'australian_takeovers_panel',
       'australian_government_film',
       'australian_science_fiction',
       'austrian_olympic_committee',
       'australian_gt_championship',
       'austrian_regionalliga_west',
       'australian_passport_office',
       "australian_women's_amateur",
       'australian_marijuana_party',
       'australian_champion_stayer',
       'australian_standard_pallet',
       'australian_federation_flag',
       'australian_fifty-cent_coin',
       'australian_family_movement',
       'australian_basketball_team',
       'australian_biblical_review',
       'australian_blackspot_shark',
       'australian_youth_orchestra',
       'australian_whale_sanctuary',
       'australian_railway_history',
       'australian_literary_review',
       'australian_labour_movement',
       'australian_citizenship_day',
       'australian_customs_service',
       'austin_macauley_publishers',
       'australian_polo_federation',
       'australian_legendary_tales',
       'australian_film_commission',
       'australia-asia_power_link',
       'austin,_western_australia',
       "australian_woman's_mirror",
       "australian_women's_sevens",
       'australian_services_union',
       'australian_mini_challenge',
       'australian_five-cent_coin',
       'australian_shipping_board',
       'australian_military_court',
       'australian_fabian_society',
       'austin_preparatory_school',
       "australia's_strongest_man",
       'australian_imperial_force',
       'austrian_resin_extraction',
       "australian_workers'_union",
       'australian_pied_cormorant',
       'australian_history_awards',
       'australian_securities_law',
       'australian_string_quartet',
       'australian_ladies_classic',
       'australian_touch_football',
       'australian_snake_habitats',
       'australian_bat_lyssavirus',
       'austrian_rugby_federation',
       'austral_photoplay_company',
       'australian_athletics_team',
       'austrian_economic_chamber',
       "australian_writers'_guild",
       'austin_celtic_association',
       'australian_federal_police',
       'australian_industry_group',
       'australian_railways_union',
       'australian_civilian_corps',
       'austrian_democratic_union',
       'australian_film_syndicate',
       'australian_go_association',
       'austinmer_railway_station',
       'australian_ladies_masters',
       'austrian_physical_society',
       'austin_symphony_orchestra',
       'australian_tourist_trophy',
       'australian_migration_zone',
       'australian_deaf_community',
       'aust-agder_district_court',
       'australian_queer_archives',
       'australian_sailing_museum',
       'australian_cannonball_cup',
       'australian_insolvency_law',
       'austin_automobile_company',
       'austin_springs,_tennessee',
       'australian_longnose_skate',
       'austin_friary,_winchester',
       'austin_township,_michigan',
       'australian_athletics_tour',
       'austrian_national_library',
       'austin_mahone_discography',
       'australia/new_zealand_cup',
       'australia_singapore_cable',
       'australian_citizens_party',
       'australian_company_number',
       'australian_new_zealanders',
       'austrian_southern_railway',
       'ausburger_and_pfahlburger',
       'austa_densmore_sturdevant',
       'australian_federal_budget',
       "australian_woman's_sphere",
       'australian_inland_mission',
       'australian_cat_federation',
       'australian_film_institute',
       'australian_defence_league',
       "australian_girls'_amateur",
       'australian_freedom_league',
       'australian_screen_editors',
       'australian_ten-pound_note',
       'australian_scout_jamboree',
       'australian_blacktip_shark',
       "australian_people's_party",
       'australian_railroad_group',
       'austrian_chess_federation',
       'austrian_zoo_organization',
       'australian_cyclists_party',
       'australian_motorist_party',
       'australian_shadows_awards',
       'australian_rules_football',
       'australian_wormy_chestnut',
       'australian_public_service',
       'australian_one-pound_note',
       'australian_studies_centre',
       'australian_chinese_daily',
       'australian_blue_asbestos',
       'australian_vip_transport',
       'australian_national_line',
       'australian_cashmere_goat',
       'austrian_student_mission',
       'australian_corporate_law',
       'australian_defence_medal',
       'austin_friary,_cambridge',
       'australian_church_record',
       'australian_mottled_moray',
       'australian_ninja_warrior',
       'auschwitz_bombing_debate',
       'australian_steamer_adele',
       'austin_cartridge_company',
       'australian_ten-cent_coin',
       'australian_racing_museum',
       'austrian_film_commission',
       'auspicious_wedding_dates',
       'aussere_schwarze_schneid',
       'australian_silky_terrier',
       'australian_space_council',
       'australian_convict_sites',
       'australian_masters_games',
       'austrian_football_league',
       'australian_radio_network',
       'australian_press_council',
       'australia_yearly_meeting',
       'australian_army_aviation',
       'austrian_nationality_law',
       'australian_plague_locust',
       'australian_ballet_school',
       'australian_one-cent_coin',
       "australian_boys'_amateur",
       'australian_sports_museum',
       'australasian_flying_fish',
       'australian_hockey_league',
       'australian_grand_masters',
       'australian_script_centre',
       'australian_frontier_wars',
       'austrian_eastern_railway',
       'australian_country_music',
       'austin_police_department',
       'australian_rock_database',
       'australian_service_medal',
       'australian_critical_care',
       'austin_municipal_airport',
       'austrian_business_agency',
       'austin_historic_district',
       'austempered_ductile_iron',
       'australian_insurance_law',
       'australian_aircraft_kits',
       'australian_dance_theatre',
       'australian_approved_name',
       'australian_butterfly_ray',
       'austrian_colonial_policy',
       'austin_executive_airport',
       'austrian_luge_federation',
       'australian_defence_force',
       'austin_convention_center',
       'australian_transit_group',
       "australia's_amateur_hour",
       'australian_quiz_champion',
       "australia's_surfing_life",
       'australian_workers_party',
       'austin_executive_airpark',
       'australian_cycling_corps',
       'australians_in_singapore',
       'australian_series_system',
       'auseklis_limbazi_theatre',
       'australian_two-cent_coin',
       'austin_letheridge_bender',
       'australian_memorial_park',
       'australian_student_prize',
       'australian_film_festival',
       'australian_art_orchestra',
       'australian_comforts_fund',
       'australian_aerial_patrol',
       'australian_dance_council',
       'australian_native_police',
       'australian_oriental_line',
       'austrian_national_league',
       'austrian_judo_federation',
       'austen_morris_associates',
       'australian_rotary_health',
       "australian_women's_party",
       'australia_first_movement',
       'australian_silver_koala',
       'australian_reed_warbler',
       "australia's_country_way",
       'austin_blind_salamander',
       'australian_army_reserve',
       'australian_reform_party',
       'austin_methodist_church',
       'australian_soldier_park',
       'australian_news_channel',
       'australian_plant_census',
       'australian_formula_1000',
       'australian_space_office',
       'australian_reptile_park',
       'australian_sports_medal',
       'australia_dairy_company',
       'australian_contract_law',
       'austral_picture_theatre',
       'australian_mining_corps',
       'australia_tibet_council',
       'austins_mill,_tennessee',
       'australian_space_agency',
       'australia_service_medal',
       'australian_border_force',
       'australian_fashion_week',
       'australian_seniors_card',
       'austins_ferry,_tasmania',
       'australian_design_group',
       'australian_rugby_shield',
       'austin_cotterell_taylor',
       'australian_flying_corps',
       'australian_police_ranks',
       'australian_flag_society',
       'austin_junction,_oregon',
       'australian_legal_system',
       'australian_racing_board',
       'australian_height_datum',
       'australian_painted_lady',
       'austrian_border_barrier',
       'australian_kendo_renmei',
       'australian_property_law',
       'australian_sport_awards',
       'australian_design_rules',
       'australian_apple_review',
       'australian_sports_party',
       'australian_heritage_law',
       'austin_western_railroad',
       'australians_in_pakistan',
       'austrian_service_abroad',
       'austrian_new_zealanders',
       'australian_white_ensign',
       'australian_weasel_shark',
       'australian_music_centre',
       "austen's_brown_hornbill",
       'australian_coach_awards',
       'australian_marine_parks',
       'australian_consumer_law',
       'australian_police_medal',
       'austin-east_high_school',
       'austin_cornelius_dunham',
       'australian_white_rabbit',
       'auspicious_train_ticket',
       'australian_war_memorial',
       "australia's_best_houses",
       'australian_dance_awards',
       'australian_music_office',
       'australian_milking_zebu',
       'austin_bluffs,_colorado',
       'australian_jewish_media',
       'australian_stock_saddle',
       'austrian_theatre_museum',
       'austrian_cultural_forum',
       'australian_thrash_metal',
       'australian_scrub_python',
       'australian_sedition_law',
       'austral_motors_building',
       "austria's_next_topmodel",
       'austregesilo_de_athayde',
       "austria's_strongest_man",
       'australian_gas_networks',
       "australia's_most_wanted",
       'australians_in_thailand',
       'australian_family_party',
       'australian_music_online',
       'austrian_social_service',
       'australian_young_greens',
       'austrian_open_kitzbuhel',
       "austrian_people's_party",
       'australia_asia_airlines',
       'australian_water_dragon',
       'austrian_identity_card',
       'australian_alpine_club',
       'austin_and_pickersgill',
       'australian_music_prize',
       'australian_senior_open',
       'australian_left_review',
       'austin_fire_department',
       'australia_west_express',
       'austrian_jewish_museum',
       "australia's_got_talent",
       'austral_string_quartet',
       'austin_mahone_takeover',
       'australian_voice_party',
       'austin_cinemaker_co-op',
       'australian_free_church',
       'austrian_sign_language',
       'australian_native_bees',
       'australian_gold_nugget',
       'australian_king_parrot',
       'austro_engine_giae110r',
       'australian_light_horse',
       'australian_web_archive',
       'australian_poetry_slam',
       'austin_claude_girdwood',
       'austrian_office_taipei',
       "australia's_big_things",
       'austin_civic_orchestra',
       'australian_riding_pony',
       'australian_flag_debate',
       'austral_launch_vehicle',
       'australian_heavy_metal',
       'australian_feral_camel',
       'australian_peace_prize',
       'australian_young_labor',
       'australian_law_reports',
       'australian_ghost_story',
       'australian_jazz_museum',
       'australian_law_journal',
       'australian_open_series',
       'australian_staff_corps',
       'australian_navy_cadets',
       'australian_honour_flag',
       'australian_space_board',
       'australian_army_cadets',
       'australian_white_sheep',
       'austin_serial_bombings',
       'australian_state_coach',
       'australian_music_vault',
       'australian_stock_horse',
       'australian_zebra_finch',
       'australs_football_club',
       'austin_friary,_bristol',
       'austrian_death_machine',
       'austria_squash_rackets',
       'australia_wide_coaches',
       'austin_bernard_vaughan',
       'austrian_peace_service',
       'austrian_2._landesliga',
       'australian_gold_rushes',
       'australian_book_review',
       'australian_labor_party',
       'aussie_barbecue_heroes',
       'australian_dairy_foods',
       'australian_bird_count',
       'austrian_sports_badge',
       'austin_history_center',
       'australian_art_review',
       'australian_rover_moot',
       'auslogics_disk_defrag',
       'austria_victim_theory',
       'austral_lineas_aereas',
       'australian_4wd_action',
       'australian_family_law',
       'australia_first_party',
       'austin_a40_countryman',
       'austrian_walled_towns',
       'austrian_science_fund',
       'auster_aiglet_trainer',
       'austria_netto_katalog',
       'austrian_traded_index',
       'austrian_space_agency',
       'australian_folk_music',
       'australians_in_turkey',
       'australian_air_league',
       'austin_timeous_miller',
       'austen_submachine_gun',
       'australian_grand_prix',
       'australian_labour_law',
       'australian_design_law',
       'australian_cattle_dog',
       'australian_red_ensign',
       'austin_burton_edwards',
       'austin_pangburn_house',
       'australian_patent_law',
       'australian_mining_law',
       'australians_in_greece',
       'austin_bridge_company',
       'austen,_west_virginia',
       'austrian_air_services',
       'austrian_world_summit',
       'australian_road_rules',
       'australian_white_ibis',
       'austrian_state_treaty',
       'australian_boys_choir',
       'austin_friars,_london',
       'australian_wool_board',
       'austin_channing_brown',
       'austins,_newton_abbot',
       'australian_tank_corps',
       'austin_black_senators',
       'austrian_armed_forces',
       'austin_eldon_knowlton',
       'auseu-borod_wind_farm',
       'austrian_tourist_club',
       'auschwitz_study_group',
       'austin_peay_governors',
       'austrian_crown_jewels',
       'australia_2020_summit',
       'austrey,_south_africa',
       'australian_fast_foods',
       'austin_powers_pinball',
       'austin_v_commonwealth',
       'austin_lounge_lizards',
       'australian_folk_songs',
       'austin_state_hospital',
       'austral_groves_wilson',
       'austin_leander_staley',
       'austin_henry_williams',
       'austin_public_library',
       'australian_masked_owl',
       'austin_london_taxicab',
       'australian_indie_rock',
       'austrian_air_defense',
       'austin_conrad_shafer',
       'austrian_open_vienna',
       'austin_andrew_wright',
       'austrian_alpine_club',
       'austin_aqua_festival',
       'austin_augustus_king',
       'austin_peace_academy',
       'austin_tappan_wright',
       'australian_stud_book',
       'austin_robertson_sr.',
       'austrian_film_museum',
       'australians_in_japan',
       'austrians_of_croatia',
       'austin_motor_company',
       'australian_formula_3',
       'australian_red_cross',
       'austin_and_shambleau',
       'aussie_salvage_squad',
       'australian_swamp_rat',
       'austin_morris_harmon',
       'australian_formula_2',
       'australian_work_boot',
       'australian_wood_duck',
       'austre_moland_church',
       'austin_john_marshall',
       'austrian_space_forum',
       'australians_in_egypt',
       'austin_l._wahrhaftig',
       'austin_film_festival',
       'austral_storm_petrel',
       'australian_hymn_book',
       'australian_sex_party',
       'austria_press_agency',
       'austin_claude_taylor',
       'austin_robertson_jr.',
       'australian_air_corps',
       'australians_in_italy',
       'austintown_log_house',
       'australian_swim_team',
       'austin_public_health',
       'austin_stone_worship',
       'austin_bradford_hill',
       'australian_trust_law',
       'australians_in_india',
       'austin_county,_texas',
       'austin_lane_crothers',
       'austine_wood_comarow',
       'australian_blue_book',
       'austin_wakeman_scott',
       'australian_tree_fern',
       'austrian_futsal_liga',
       'austrian_ladies_open',
       'ausable_chasm_bridge',
       'aussie_battler_party',
       'australian_turf_club',
       'austin_lloyd_fleming',
       'australian_game_fowl',
       'australians_in_china',
       'austrian_state_prize',
       'australia_after_dark',
       'australian_made_logo',
       'austerlitz,_new_york',
       'australian_formula_1',
       'austin_daily_herald',
       'australian_new_wave',
       'austro_engine_ae80r',
       'austin_john_collett',
       'ausaf_umar_siddiqui',
       'austin_gerard_smith',
       'austin_times_herald',
       'austen_riggs_center',
       'austin_flint_murmur',
       'aus_heiterem_himmel',
       'australia_this_week',
       'austro_engine_ae50r',
       'austrian_film_award',
       'austin_a90_atlantic',
       'austin_b._witherbee',
       'australia_for_unhcr',
       'austen_henry_layard',
       'aussie_gold_hunters',
       'austin_h._kiplinger',
       'australians_in_film',
       'austrian_grand_prix',
       'auschwitz_and_after',
       'austrian_euro_coins',
       'austin_civitan_open',
       'australian_tv_guide',
       'austrian_folk_dance',
       'austin_hobart_clark',
       'australia_world_cup',
       'ausar_auset_society',
       'austin_a40_somerset',
       'austin_country_club',
       'australian_sea_lion',
       'australia_has_wings',
       'austin_h._patterson',
       'austin_b._garretson',
       'austro_engine_ae75r',
       'austin_film_society',
       'austin_armoured_car',
       'austerity_in_israel',
       'austin_city_council',
       'austrian_red_cross',
       'austrian_air_force',
       'ausma_zehanat_khan',
       'austin_brown_mound',
       'aussie_racing_cars',
       'australia_for_kids',
       'austin_osman_spare',
       'australia_all_over',
       'austin_city_limits',
       'auster_j/1b_aiglet',
       'austin_levi_fraser',
       'australian_tour_ep',
       'australia_act_1986',
       'aussie_rules_footy',
       'austin_l._fickling',
       'austin_glen_member',
       'austin_r._brunelli',
       'austin_poetry_slam',
       'austen_robin_crapp',
       'austin_brown_house',
       'austin_p._mckenzie',
       'austre_amoy_chapel',
       'austin_north_house',
       'austin_akufo_gamey',
       'austin_rover_group',
       'austin_high_school',
       'austin_edwin_dewar',
       'austerson_old_hall',
       'australian_hip_hop',
       'austin_dam_failure',
       'austral_wheel_race',
       'austin_b._williams',
       'austin_hewitt_home',
       'austrian_civil_war',
       'aussie_lobster_men',
       'auspicius_of_trier',
       'austin_stack_park',
       'austral_pygmy_owl',
       'australia_live_tv',
       'austin_stacks_gaa',
       'austorc_de_segret',
       'auspicius_of_toul',
       'austin_f._cushman',
       'austin_lone_stars',
       'austin_wayne_self',
       'austin_lane_poole',
       'austin_e._quigley',
       'austin_a40_sports',
       'austin_e._lathrop',
       'austris_j._vitols',
       'austen_george_fox',
       'austin_a40_farina',
       'austin_m._knight',
       'austin_e._cofrin',
       'austin_o._sexton',
       'austar_coal_mine',
       'austin_d._alvord',
       'austin_a40_devon',
       'austin_j._durney',
       'austro_engine_e4',
       'austen_fox_riggs',
       'austin_city_hall',
       'austrian_hip_hop',
       'austin_m._allran',
       'austin_f._flegel',
       'austin_united_fc',
       'austin_aztex_u23',
       'austin_eaton_iii',
       'austin_s._miller',
       'austin_p._cristy',
       'austin_eli_wing',
       'austin_and_ally',
       'aust_agder_blad',
       'auster_j_family',
       'austin_j._tobin',
       'austin_m._cowan',
       'austin_bat_cave',
       'austin_ice_bats',
       'austin_k._doyle',
       'austin_flint_ii',
       'austin_w._erwin',
       'austin_h._young',
       'austin_arts_bbs',
       'austin_st._john',
       'austin_aztex_fc',
       'austin_e._ford',
       'aus_und_vorbei',
       'austin_w._lord',
       'austin_bold_fc',
       'austin_model_1',
       'austin_l._rand',
       'austin_f._pike',
       'austin_de_lone',
       'aus_den_bergen',
       'austin_flint_i',
       'austin_de_luxe',
       "aus_steam_'88",
       'austin_da_luz',
       'aus_der_tiefe',
       'austin_m._lee',
       'austin_40_hp',
       'austin_10_hp',
       'austin_30_hp',
       'austin_15_hp',
       'austin_16_hp',
       'austin_20_hp',
       'austin_7_hp'],
 't': ['autoregressive_conditional_heteroskedasticity',
       'automatic_dependent_surveillance-broadcast',
       'autologous_matrix-induced_chondrogenesis',
       'autoimmune_gastrointestinal_dysmotility',
       'autoimmune_lymphoproliferative_syndrome',
       'autonomous_communities_administration',
       'authorised_deposit-taking_institution',
       'automobiles_gonfaronnaises_sportives',
       'automobile_manufacturers_association',
       'automated_fingerprint_identification',
       'automatic_complaint-letter_generator',
       'automatic_switched-transport_network',
       'autologous_stem-cell_transplantation',
       'automotive_thermoelectric_generator',
       'automotive_technician_accreditation',
       'autoregressive_conditional_duration',
       'autologous_chondrocyte_implantation',
       'autoimmune_autonomic_ganglionopathy',
       'autonomous_provincial_concentration',
       'automatic_equipment_identification',
       'autonomous_bougainville_government',
       'automatic_number-plate_recognition',
       'autonomous_administrative_division',
       'autoimmune_progesterone_dermatitis',
       'automated_whole-breast_ultrasound',
       'autoimmune_polyendocrine_syndrome',
       'automatic-tracking_satellite_dish',
       "autonomous_workers'_confederation",
       'authoring_instructional_materials',
       'autonomously_replicating_sequence',
       'automobile_museum_reims-champagne',
       'automated_firearms_identification',
       'autshumato_anti-aircraft_regiment',
       'automatic_box-opening_technology',
       'autologous_endometrial_coculture',
       'automated_species_identification',
       'automated_external_defibrillator',
       'autorite_aeroportuaire_nationale',
       'automatic_number_identification',
       'automatic_identification_system',
       'automated_lamellar_keratoplasty',
       'automatic_taxonomy_construction',
       'autonomous_decentralized_system',
       'automotive_dealership_institute',
       'automatic_clustering_algorithms',
       'autonomous_peripheral_operation',
       'automatic_parallelization_tool',
       'automatic_generic_substitution',
       'authentic_integral_development',
       'autoimmune_gfap_astrocytopathy',
       'autoimmune_estrogen_dermatitis',
       'automatic_deodorizer_dispenser',
       'automatic_picture_transmission',
       'automotive_components_holdings',
       'authentic_renewal_organization',
       'authoritarian_leadership_style',
       'autonomic_network_architecture',
       'autonomous_convergence_theorem',
       'automotive_electronics_council',
       'automotive_service_excellence',
       'automatic_language_translator',
       'autonomous_underwater_vehicle',
       'automated_imaging_association',
       'autophagy-related_protein_101',
       'automatic_content_recognition',
       'automatic_acoustic_management',
       'automobile_products_liability',
       'autonomous_shipboard_humanoid',
       'automatic_transmission_system',
       'automated_anatomical_labeling',
       'autonomous_robot_architecture',
       'automobile_engine_replacement',
       'automatic_performance_control',
       'automated_manual_transmission',
       'automotive_industry_standards',
       'automated_information_system',
       'automated_optical_inspection',
       'autodromo_de_sitges-terramar',
       'automated_ecg_interpretation',
       'automated_personal_assistant',
       'automatic_target_recognition',
       'autonomous_navigation_system',
       'autodrome_de_linas-montlhery',
       'autaugaville_auxiliary_field',
       'automatic_reference_counting',
       'automatic_storage_management',
       'autism_network_international',
       'automatic_vaudeville_company',
       "autonomist_people's_alliance",
       'automatic_transmission_fluid',
       'authorized_economic_operator',
       'autophagic_vacuolar_myopathy',
       'automated_dispensing_cabinet',
       'autophagy-related_protein_13',
       'autologous_conditioned_serum',
       'automated_exception_handling',
       'automotive_navigation_system',
       'autodromo_hermanos_rodriguez',
       'automatic_generation_control',
       'automotive_video_association',
       'autograph_collector_magazine',
       'automatic_lubrication_system',
       'automatic_message_accounting',
       'authenticated_received_chain',
       'automotive_historic_district',
       'automatic_content_extraction',
       'automatic_vaudeville_studios',
       'automatic_link_establishment',
       'autolinee_regionali_luganesi',
       'autorite_portuaire_nationale',
       'automated_enforcement_system',
       'autumn_classic_international',
       'autonomous_territorial_unit',
       'autodromo_rosendo_hernandez',
       'autonomous_detection_system',
       'automated_testing_framework',
       'automobile_drag_coefficient',
       'automated_vacuum_collection',
       'automated_convenience_store',
       'autoclaved_aerated_concrete',
       'automatic_negative_thoughts',
       'automated_logic_corporation',
       'authorised_firearms_officer',
       'automatic_activation_device',
       'automatic_gun-laying_turret',
       'autobiography_of_mistachuck',
       'automated_readability_index',
       'automotive_shredder_residue',
       'automatic_frequency_control',
       'authenticated_identity_body',
       'authorised_neutral_athletes',
       'autoimmune_optic_neuropathy',
       'authorized_service_provider',
       'autism_diagnostic_interview',
       'autoimmune_hemolytic_anemia',
       'automobile_air_conditioning',
       'automotive_network_exchange',
       'automatic_visa_revalidation',
       'automated_charging_machine',
       'automatic_computing_engine',
       'automated_pipetting_system',
       'automobiles_darracq_france',
       'autagavaia_tipi_autagavaia',
       'automotive_financial_group',
       'automatic_exposure_control',
       'automatic_mutual_exclusion',
       'auto-estradas_do_atlantico',
       'automatic_direction_finder',
       'automated_guideway_transit',
       'automated_aerial_refueling',
       'automated_decision_support',
       'automated_patrol_telescope',
       'autoracing_club_bratislava',
       'automatic_train_protection',
       'automated_targeting_system',
       'autoridade_da_concorrencia',
       'autopista_chamapa-la_venta',
       'autonomous_socialist_party',
       'automated_efficiency_model',
       'automated_telephone_survey',
       'automated_transfer_vehicle',
       'automated_flight_following',
       'automated_flight_attending',
       'automatic_message_exchange',
       'automotive_head-up_display',
       'automated_x-ray_inspection',
       'automation_in_construction',
       'automatic_fire_suppression',
       'authorization_to_transport',
       'authenticated_key_exchange',
       'automatic_server_discovery',
       'automatic_switching_system',
       'autryville,_north_carolina',
       'authuile_military_cemetery',
       'automated_pain_recognition',
       'automatic_call_distributor',
       'automated_business_process',
       'autonomy_liberty_democracy',
       'automobile_accessory_power',
       'automated_machine_learning',
       'automotodrom_slovakia_ring',
       'automatic_image_annotation',
       'author_name_disambiguation',
       'automatic_systematic_habit',
       'automatic_vehicle_location',
       'automatic_vehicle_tracking',
       'autodromo_riccardo_paletti',
       'automatic_grenade_launcher',
       'autonomous_agrarian_union',
       'authentic_socialist_party',
       'autonomous_research_robot',
       'autism_science_foundation',
       'automatic_document_feeder',
       'autonomous_regional_party',
       "autonomous_workers'_union",
       'automatic_label_placement',
       'automatic_block_signaling',
       'autonomous_recording_unit',
       'autodromo_eduardo_copello',
       'automated_theorem_proving',
       'automatic_double_tracking',
       'automatic_weather_station',
       'automated_system_recovery',
       'automatic_balancing_valve',
       'automobile_driving_museum',
       'automatic_ballot_referral',
       'automatic_digital_network',
       'automatic_train_operation',
       'autumn_moon_entertainment',
       'automated_valuation_model',
       'authentic_science_fiction',
       'automatic_data_processing',
       'automotive_holdings_group',
       'automatic_route_selection',
       'autism_national_committee',
       'autism_research_institute',
       'autodrom_saint_petersburg',
       'automated_fiber_placement',
       'autauga_northern_railroad',
       'autodesk_ecotect_analysis',
       'automatic_system_recovery',
       'automobiles_talbot_france',
       'autodromo_di_franciacorta',
       'autonomous_liquidity_fund',
       'automobiles_sans_soupapes',
       'automated_processes,_inc.',
       'automatic_item_generation',
       'automated_fare_collection',
       'autobahn_police_simulator',
       'authentic_limonense_party',
       'autobianchi_a112_runabout',
       'automatic_bleeding_valve',
       'authorpe_railway_station',
       'autolite_4300_carburetor',
       'automated_tiered_storage',
       'autobiography_of_harkhuf',
       'automated_clearing_house',
       'autrefois,_maison_privee',
       'auto_mobil_international',
       'automatic_renewal_clause',
       'autolite_2100_carburetor',
       'automatic_repeat_request',
       'automatic_warning_system',
       'automobiles_l._rosengart',
       'authorized_greatest_hits',
       'autologous_blood_therapy',
       'automated_parking_system',
       'automated_guided_vehicle',
       'autonomous_stained_glass',
       'automatic_soap_dispenser',
       'autonomous_agency_theory',
       'automated_weather_source',
       'automated_teller_machine',
       'autonomic_nervous_system',
       'autopista_tepic-san_blas',
       'autonomous_school_zurich',
       'autoimmune_heart_disease',
       'automotive_oil_recycling',
       'automatic_test_switching',
       'automobile_welt_eisenach',
       'automobile_safety_rating',
       "automobile_club_d'italia",
       'autodromo_roberto_mouras',
       'automatic_test_equipment',
       'automated_trading_system',
       'autodromo_oscar_cabalen',
       'autostrada_del_brennero',
       "autostrade_per_l'italia",
       'automatic_meter_reading',
       'autocad_version_history',
       'autumn_ridge,_lexington',
       'autauga_county,_alabama',
       'autonomy_and_heteronomy',
       'automated_planet_finder',
       'autonomous_robotics_ltd',
       'automatic_train_control',
       'auteuil,_neuilly,_passy',
       'autumn_harvest_uprising',
       'automated_cash_handling',
       'automobiles_rene_bonnet',
       'automated_export_system',
       'authorship_of_luke-acts',
       'automotive_night_vision',
       "autism's_false_prophets",
       'autodromo_las_vizcachas',
       'automated_essay_scoring',
       'autism_rights_movement',
       'automatic_tool_changer',
       'automatic_center_punch',
       'autism_research_centre',
       'autonomists_for_europe',
       'automatic_lamp_changer',
       'automated_pool_cleaner',
       'autauga_county_schools',
       'autodromo_pedro_cofino',
       'automated_test_scoring',
       'automated_bid_managers',
       'authorization_to_carry',
       'automatic_gain_control',
       'authentic_brands_group',
       'automobile_repair_shop',
       'autobiography_in_blues',
       'automotive_grade_linux',
       'autenticos_tigres_uanl',
       "authors'_reading_month",
       'automatic_coin_wrapper',
       'autopista_del_mediodia',
       'autodromo_de_benguela',
       'automotive_pixel_link',
       'autologous_tumor_cell',
       'automatik_text_reader',
       'automated_patch_clamp',
       'automatic_colt_pistol',
       'automated_lip_reading',
       'autoroutes_of_morocco',
       'automated_code_review',
       'autism_assistance_dog',
       'autonomies_for_europe',
       'auto_transport_broker',
       'autobiography_of_weni',
       'automotive_council_uk',
       'auto_care_association',
       'autumn_across_america',
       'autobahn_country_club',
       'autonomous_work_group',
       'autonomous_cargo_ship',
       'authentic_labor_front',
       "author's_film_company",
       'authority_always_wins',
       'auto-lead_data_format',
       'automatic_curb_sender',
       'autobuses_de_oriente',
       'automatic_train_stop',
       'autosan_sancity_10lf',
       'automotive_head_unit',
       'autosport_brdc_award',
       'auto_research_center',
       'automobile_blue_book',
       'autodromo_la_chutana',
       'auto_parts_warehouse',
       'authors_cricket_club',
       'auto_club_revolution',
       'autobiography_of_red',
       'autobahns_of_austria',
       'autosan_eurolider_12',
       'automatic_bug_fixing',
       'automate_the_schools',
       "autumn's_grey_solace",
       'auto,_american_samoa',
       'author_services_inc.',
       'autodromo_di_pergusa',
       'autodromo_velo_citta',
       'autoroutes_of_quebec',
       'autonomism_in_quebec',
       'autoroutes_of_france',
       'autonetics_recomp_ii',
       'autotram_extra_grand',
       'autodromo_de_deodoro',
       'autar_krishen_rahbar',
       'autumnal_equinox_day',
       'autodromo_de_luanda',
       'autar_singh_paintal',
       'autoroute_du_soleil',
       'auto_da_compadecida',
       'autumn_trial_system',
       'autostrade_of_italy',
       'autonomy_and_rights',
       'autism:_the_musical',
       'auto_euro_indonesia',
       "autour_d'une_cabine",
       'autolycus_of_pitane',
       'authenticity_in_art',
       'auto_hotel_building',
       'auto_coach_building',
       'auto,_west_virginia',
       'autolycus_of_athens',
       'autodromo_di_modena',
       'author_and_punisher',
       'autogas_for_america',
       'automatic_ring_back',
       'autodromo_di_mores',
       'autumn_in_disguise',
       'autumn_crisis_1850',
       'automotive_x_prize',
       'auto_safari_chapin',
       'autocine_mon_amour',
       'autumn_miss_stakes',
       'auto_club_speedway',
       'autumn_house_press',
       'autumn_nations_cup',
       'autobus_number_two',
       'autistic_pride_day',
       'autonomy_of_syntax',
       'automoto_la_chaine',
       'autumn_never_dies',
       'autonoe_of_thebes',
       'autillo_de_campos',
       'autlan,_new_spain',
       'autopista_del_sol',
       'auto_magma_object',
       'autism_and_memory',
       'auto_defense_choc',
       'autopsy_room_four',
       'autism_mx_project',
       'aut_even_hospital',
       'autrey_nell_wiley',
       'authors_of_piyyut',
       'autodromo_de_leon',
       'autumn_and_spring',
       'auto_trader_group',
       'autumn_leaf_color',
       'autumn_in_peking',
       'autumn_de_forest',
       'auto_rest_garage',
       'autism_every_day',
       'autodesk_3ds_max',
       'authors_in_focus',
       'auta_olivia_sana',
       'autilla_del_pino',
       'autopsie_vol._4',
       'auto_mag_pistol',
       'autumn_de_wilde',
       'autumn_in_march',
       'autism_act_2009',
       'autopsie_vol._3',
       'auto_bild_suomi',
       'autopsie_vol._2',
       'autumn_forge_83',
       'autism_in_china',
       'auto_da_pimenta',
       'auto_union_1000',
       'autour_de_lucie',
       'auto_ag_schwyz',
       'autism_in_love',
       'aut_law_school',
       'autre_ne_veut',
       'auta_de_souza',
       'auto_red_bug'],
 'v': ['auvaneeswaram_railway_station',
       'auvernier_railway_station',
       'auvernier_castle_cellars',
       'auvil,_west_virginia'],
 'w': ['auwal_h_yadudu', 'auw_bei_prum'],
 'x': ['auxiliary_organizations_association',
       'auxilium_pallacanestro_torino',
       'auxiliary_territorial_service',
       'auxiliary_motor_minesweepers',
       'auxiliary-field_monte_carlo',
       'auxiliary_hydraulic_system',
       'auxilio_mutuo,_universidad',
       'auxiliary_floating_drydock',
       'auxiliary_particle_filter',
       'auxiliary_metabolic_genes',
       'auxiliary_fire_department',
       'auxiliary_medical_service',
       'auxiliary_nurse_midwife',
       'auxentius_of_durostorum',
       'auxentius_of_mopsuestia',
       'auxiliary_cruiser_badge',
       'auxilium_convent_school',
       'auxiliary_fire_service',
       'auxiliary_normed_space',
       'aux_anciens_canadiens',
       'auxiliary_pilot_badge',
       'auxentius_of_bithynia',
       'auxin_binding_protein',
       'auxiliary_repair_dock',
       'auxiliary_power_unit',
       'auxiliary_crane_ship',
       'auxilium_high_school',
       'aux_arbres_citoyens',
       'auxilius_of_ireland',
       'auxentius_of_milan',
       'auxilius_of_naples',
       'auxy:_beat_studio',
       'aux_belles_poules',
       'aux_rochers_river',
       'aux_pekans_river'],
 'y': ['auyuittuq_national_park']}
