
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_gm = {'_': ['gm2-gangliosidosis,_ab_variant',
       'gm_5l40-e_transmission',
       'gm_4l60-e_transmission',
       'gm_4l30-e_transmission',
       'gm_4l80-e_transmission',
       'gm_components_holdings',
       'gm_4t60-e_transmission',
       'gm_4t80_transmission',
       'gm_8l90_transmission',
       'gm_6t40_transmission',
       'gm_voltec_powertrain',
       'gm_8l45_transmission',
       'gm_6l80_transmission',
       'gm_4t40_transmission',
       'gm_certified_service',
       'gm_powertrain_torino',
       'gm_6l50_transmission',
       'gm_2_gangliosidosis',
       'gm_f40_transmission',
       'gm_e-turbo_engine',
       'gm_ecotec_engine',
       'gm_inter_college',
       'gm_sunrayce_usa',
       'gm_gem_platform',
       'gm_ultra_engine',
       'gm_europa_ovini',
       'gm_3500_engine',
       'gm_buffalo_bus',
       'gm_l3b_engine',
       'gm_lt1_engine',
       'gm_stir-lec_i',
       'gm_lt4_engine',
       'gm_abdul_haq'],
 'a': ['gma_saturday/sunday_report',
       'gmajna,_ivancna_gorica',
       'gmajna,_slovenj_gradec',
       'gma_kapuso_foundation',
       'gma_network_center',
       'gma_headline_news',
       'gmac_real_estate',
       'gma_dove_award',
       'gma_new_media',
       'gma_pinoy_tv',
       'gma_news_tv',
       'gma_life_tv'],
 'b': ['gmb_class_71'],
 'c': ['gmc_straight-6_engine',
       'gmc_athletic_stadium',
       'gmc_v8_engine',
       'gmc_hummer_ev',
       'gmc_v6_engine',
       'gmc_ac_454'],
 'e': ["gmelin's_white-toothed_shrew"],
 'h': ['gmh_railway_station'],
 'i': ['gmina_rzepiennik_strzyzewski',
       'gmina_miasteczko_krajenskie',
       'gmina_janowiec_wielkopolski',
       'gmina_kalwaria_zebrzydowska',
       'gmina_grodzisk_wielkopolski',
       'gmina_kamieniec_zabkowicki',
       'gmina_kocierzew_poludniowy',
       'gmina_baranow_sandomierski',
       'gmina_juchnowiec_koscielny',
       'gmina_aleksandrow_kujawski',
       'gmina_sedziszow_malopolski',
       'gmina_wielopole_skrzynskie',
       'gmina_wieczfnia_koscielna',
       'gmina_wola_krzysztoporska',
       'gmina_dabrowa_bialostocka',
       'gmina_grodzisk_mazowiecki',
       'gmina_lipce_reymontowskie',
       'gmina_tomaszow_mazowiecki',
       'gmina_nowogrod_bobrzanski',
       'gmina_wysokie_mazowieckie',
       'gmina_miedzyrzec_podlaski',
       'gmina_ostrow_wielkopolski',
       'gmina_bukowina_tatrzanska',
       'gmina_skarzysko_koscielne',
       'gmina_warta_boleslawiecka',
       'gmina_kozmin_wielkopolski',
       'gmina_jablonowo_pomorskie',
       'gmina_nowogrodek_pomorski',
       'gmina_strzelce_krajenskie',
       'gmina_mikolajki_pomorskie',
       'gmina_borek_wielkopolski',
       'gmina_sroda_wielkopolska',
       'gmina_krzyz_wielkopolski',
       'gmina_szczawin_koscielny',
       'gmina_lipowiec_koscielny',
       'gmina_lidzbark_warminski',
       'gmina_czarna_bialostocka',
       'gmina_janowiec_koscielny',
       'gmina_pietrowice_wielkie',
       'gmina_sokolow_malopolski',
       'gmina_dabrowa_chelminska',
       'gmina_aleksandrow_lodzki',
       'gmina_kowalewo_pomorskie',
       'gmina_jasienica_rosielna',
       'gmina_ksiaz_wielkopolski',
       'gmina_miastkow_koscielny',
       'gmina_zlotniki_kujawskie',
       'gmina_sepolno_krajenskie',
       'gmina_rejowiec_fabryczny',
       'gmina_komarowka_podlaska',
       'gmina_lubycza_krolewska',
       'gmina_kuznia_raciborska',
       'gmina_nowe_skalmierzyce',
       'gmina_dabrowa_tarnowska',
       'gmina_godziesze_wielkie',
       'gmina_zabkowice_slaskie',
       'gmina_piotrkow_kujawski',
       'gmina_starogard_gdanski',
       'gmina_krosno_odrzanskie',
       'gmina_chrzypsko_wielkie',
       'gmina_tomaszow_lubelski',
       'gmina_kulesze_koscielne',
       'gmina_barglow_koscielny',
       'gmina_kazimierz_biskupi',
       'gmina_puszcza_marianska',
       'gmina_ostrow_mazowiecka',
       'gmina_dubicze_cerkiewne',
       'gmina_strzelce_opolskie',
       'gmina_kijewo_krolewskie',
       'gmina_kazimierza_wielka',
       'gmina_bystrzyca_klodzka',
       'gmina_szulborze_wielkie',
       'gmina_makow_podhalanski',
       'gmina_smetowo_graniczne',
       'gmina_radzyn_chelminski',
       'gmina_gronowo_elblaskie',
       'gmina_stare_bogaczowice',
       'gmina_debnica_kaszubska',
       'gmina_glogow_malopolski',
       'gmina_drawsko_pomorskie',
       'gmina_ozarow_mazowiecki',
       'gmina_majdan_krolewski',
       'gmina_miejsce_piastowe',
       'gmina_strzelce_wielkie',
       'gmina_leki_szlacheckie',
       'gmina_gorowo_ilaweckie',
       'gmina_minsk_mazowiecki',
       'gmina_sokolow_podlaski',
       'gmina_wielka_nieszawka',
       'gmina_tarnowo_podgorne',
       'gmina_krzynowloga_mala',
       'gmina_kamienica_polska',
       'gmina_kamien_krajenski',
       'gmina_jaworzyna_slaska',
       'gmina_katy_wroclawskie',
       'gmina_lipnica_murowana',
       'gmina_ustronie_morskie',
       'gmina_lipinki_luzyckie',
       'gmina_janowice_wielkie',
       'gmina_oborniki_slaskie',
       'gmina_dobrzyniewo_duze',
       'gmina_murowana_goslina',
       'gmina_turosn_koscielna',
       'gmina_lasowice_wielkie',
       'gmina_zareby_koscielne',
       'gmina_kolaki_koscielne',
       'gmina_kroscienko_wyzne',
       'gmina_stoczek_lukowski',
       'gmina_dabrowa_biskupia',
       'gmina_uscie_gorlickie',
       'gmina_wadroze_wielkie',
       'gmina_polska_cerekiew',
       'gmina_swiatniki_gorne',
       'gmina_tuszow_narodowy',
       'gmina_wreczyca_wielka',
       'gmina_jawornik_polski',
       'gmina_kalisz_pomorski',
       'gmina_opinogora_gorna',
       'gmina_siennica_rozana',
       'gmina_swinice_warckie',
       'gmina_bytom_odrzanski',
       'gmina_pruszcz_gdanski',
       'gmina_kamionka_wielka',
       'gmina_stronie_slaskie',
       'gmina_opole_lubelskie',
       'gmina_ruda_maleniecka',
       'gmina_czarna_dabrowka',
       'gmina_ostrow_lubelski',
       'gmina_grodzisko_dolne',
       'gmina_osiek_jasielski',
       'gmina_kobiele_wielkie',
       'gmina_jeziora_wielkie',
       'gmina_jordanow_slaski',
       'gmina_kazimierz_dolny',
       'gmina_izbica_kujawska',
       'gmina_dabrowa_zielona',
       'gmina_nowe_miasteczko',
       'gmina_brzesc_kujawski',
       'gmina_stara_kamienica',
       'gmina_czernice_borowe',
       'gmina_radomysl_wielki',
       'gmina_ochotnica_dolna',
       'gmina_rawa_mazowiecka',
       'gmina_niedrzwica_duza',
       'gmina_papowo_biskupie',
       'gmina_lubien_kujawski',
       'gmina_stary_dzierzgon',
       'gmina_lopiennik_gorny',
       'gmina_radzyn_podlaski',
       'gmina_banie_mazurskie',
       'gmina_kamien_pomorski',
       'gmina_bielsk_podlaski',
       'gmina_wegierska_gorka',
       'gmina_leka_opatowska',
       'gmina_wola_myslowska',
       'gmina_dziadowa_kloda',
       'gmina_dobrzen_wielki',
       'gmina_stara_blotnica',
       'gmina_tyrawa_woloska',
       'gmina_trabki_wielkie',
       'gmina_czarny_dunajec',
       'gmina_wadowice_gorne',
       'gmina_miedziana_gora',
       'gmina_jablonna_lacka',
       'gmina_kowale_oleckie',
       'gmina_biala_podlaska',
       'gmina_tarnow_opolski',
       'gmina_janow_podlaski',
       'gmina_legnickie_pole',
       'gmina_padew_narodowa',
       'gmina_malkinia_gorna',
       'gmina_ustrzyki_dolne',
       'gmina_stare_czarnowo',
       'gmina_solec_kujawski',
       'gmina_polanka_wielka',
       'gmina_nowa_brzeznica',
       'gmina_zlawies_wielka',
       'gmina_lososina_dolna',
       'gmina_borne_sulinowo',
       'gmina_janow_lubelski',
       'gmina_lipnica_wielka',
       'gmina_slupia_konecka',
       'gmina_lesna_podlaska',
       'gmina_jezow_sudecki',
       'gmina_gryfow_slaski',
       'gmina_lwowek_slaski',
       'gmina_kamienna_gora',
       'gmina_gora_kalwaria',
       'gmina_miejska_gorka',
       'gmina_stara_kornica',
       'gmina_trzydnik_duzy',
       'gmina_stary_lubotyn',
       'gmina_stara_kiszewa',
       'gmina_nowy_kaweczyn',
       'gmina_cedry_wielkie',
       'gmina_lewin_klodzki',
       'gmina_stara_dabrowa',
       'gmina_osno_lubuskie',
       'gmina_gorzow_slaski',
       'gmina_lewin_brzeski',
       'gmina_bialy_dunajec',
       'gmina_lgota_wielka',
       'gmina_stare_babice',
       'gmina_nowy_korczyn',
       'gmina_nowe_ostrowy',
       'gmina_stare_kurowo',
       'gmina_dobre_miasto',
       'gmina_nowe_piekuty',
       'gmina_nowa_sarzyna',
       'gmina_krupski_mlyn',
       'gmina_brudzen_duzy',
       'gmina_stare_miasto',
       'gmina_debe_wielkie',
       'gmina_nowy_wisnicz',
       'gmina_zielona_gora',
       'gmina_stary_dzikow',
       'gmina_nowa_karczma',
       'gmina_wola_uhruska',
       'gmina_potok_wielki',
       'gmina_sroda_slaska',
       'gmina_biala_rawska',
       'gmina_lapsze_nizne',
       'gmina_debowa_kloda',
       'gmina_nowy_zmigrod',
       'gmina_mszana_dolna',
       'gmina_nowy_duninow',
       'gmina_zdunska_wola',
       'gmina_stary_zamosc',
       'gmina_ksiaz_wielki',
       'gmina_chelm_slaski',
       'gmina_wielkie_oczy',
       'gmina_wisznia_mala',
       'gmina_nowe_brzesko',
       'gmina_wielka_wies',
       'gmina_nowe_warpno',
       'gmina_renska_wies',
       'gmina_kobyla_gora',
       'gmina_biale_blota',
       'gmina_nowy_tomysl',
       'gmina_brzeg_dolny',
       'gmina_kosow_lacki',
       'gmina_potok_gorny',
       'gmina_radowo_male',
       'gmina_debowa_laka',
       'gmina_nowa_slupia',
       'gmina_stare_juchy',
       'gmina_stara_biala',
       'gmina_nowe_miasto',
       'gmina_biala_piska',
       'gmina_stary_brus',
       'gmina_raba_wyzna',
       'gmina_belsk_duzy',
       'gmina_stary_targ',
       'gmina_nowa_sucha',
       'gmina_lisia_gora',
       'gmina_czarny_bor',
       'gmina_stary_sacz',
       'gmina_osiek_maly',
       'gmina_zloty_stok',
       'gmina_maly_plock',
       'gmina_stare_pole',
       'gmina_zabia_wola',
       'gmina_bialy_bor',
       'gmina_nowy_targ',
       'gmina_nowy_staw',
       'gmina_nowa_deba',
       'gmina_nowa_ruda',
       'gmina_suchy_las',
       'gmina_suchy_dab',
       'gmina_nowy_dwor',
       'gmina_mala_wies',
       'gmina_nowa_sol'],
 'm': ['gmm-120_self-propelled_mortar', 'gmm_tai_hub'],
 'o': ['gmo_conspiracy_theories', 'gmo_entertainment_unit'],
 's': ['gms_durango_lmp1'],
 't': ['gmt_t1xx_platform'],
 'u': ['gmunden_laakirchen_airfield',
       'gmund,_lower_austria',
       'gmund_am_tegernsee'],
 'x': ['gmx_multi_messenger']}
