
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_oc = {'_': ['oc_transpo_routes', 'oc_mbongo_sport', 'oc_bukavu_dawa'],
 'a': ['ocampo_municipality,_tamaulipas',
       'ocampo_municipality,_chihuahua',
       'ocampo_municipality,_michoacan',
       'ocampo_municipality,_coahuila',
       'ocampo_municipality,_durango',
       'ocala_international_airport',
       'ocala_symphony_orchestra',
       'ocala_historic_district',
       'oca-dlr_asteroid_survey',
       'ocala_carnegie_library',
       'oca-ancon_fault_system',
       'ocala_estates,_florida',
       'ocampo_pagoda_mansion',
       'ocala_national_forest',
       'ocampo,_camarines_sur',
       'ocate_volcanic_field',
       'ocala_union_station',
       'ocate,_new_mexico',
       'ocak_isik_yurtcu'],
 'b': ['ocbc_cycle_singapore'],
 'c': ['occupational_personality_questionnaires',
       'occidental-whittier_football_rivalry',
       'occupational_cardiovascular_disease',
       'occidente_heavyweight_championship',
       'occupant-centric_building_controls',
       'occupancy_frequency_distribution',
       'occupational_information_network',
       'occasionally_connected_computing',
       'occupational_health_psychology',
       'occupational_exposure_banding',
       'occupational_outlook_handbook',
       'occupied_palestine_resolution',
       'occupation_of_constantinople',
       'occupational_risk_assessment',
       'occipital_nerve_stimulation',
       'occupational_exposure_limit',
       'occupational_health_nursing',
       'occupational_health_science',
       'occupational_dust_exposure',
       'occasional_coarse_language',
       'occupational_skin_diseases',
       'occupational_privilege_tax',
       'occoquan_historic_district',
       'occupational_lung_disease',
       'occupation_museum,_aarhus',
       'occumster_railway_station',
       'occupational_english_test',
       'occupation_of_afghanistan',
       'occupied_territories_bill',
       'occupational_hearing_loss',
       'occupational_choice_model',
       'occupation_of_cullaville',
       'occupation_of_montenegro',
       'occidental_vacation_club',
       'occult_detective_fiction',
       'occupational_heat_stress',
       'occidental_life_building',
       'occult_macular_dystrophy',
       'occitan_republican_left',
       'occupation_of_araucania',
       'occupation_of_lithuania',
       'occult_crimes_taskforce',
       'occipital_horn_syndrome',
       'occidental_and_vanguard',
       'occupation_of_factories',
       'occipital_emissary_vein',
       'occasio_and_poenitentia',
       'occupation_of_mongolia',
       'occoneechee_state_park',
       'occupancy_grid_mapping',
       'occoquan_regional_park',
       'occupation_of_alcatraz',
       'occupation_of_estonia',
       'occurrence_of_thorium',
       'occupation:_rock_star',
       'occupation_of_lebanon',
       'occupancy_permits_act',
       'occipital_nerve_block',
       'occupation_of_kharkiv',
       'occipital_lymph_nodes',
       'occupation_of_smyrna',
       'occupy_san_francisco',
       'occombe_valley_woods',
       'occupation_of_ningbo',
       'occupy_rochester_ny',
       'occultism_in_nazism',
       'occasion_for_loving',
       'occupy_south_africa',
       "occupation_of_ma'an",
       'occupation_of_coxim',
       'occupation_of_japan',
       'occipital_face_area',
       'occupy_redwood_city',
       'occupation_of_seoul',
       'occupation_of_poti',
       'occupation_of_gaza',
       'occupation_of_iran',
       'occitan_folk_music',
       'occupy_dame_street',
       'occupy_buffer_zone',
       'occupy_wall_street',
       'occupation_of_lima',
       'occupation_of_iraq',
       'occupy_los_angeles',
       'occupy_rose_parade',
       'occupy_texas_state',
       'occupation_of_gori',
       'occupy_music_tour',
       'occupy_this_album',
       'occupation_of_zor',
       'occo_of_schleswig',
       'occupy_st._louis',
       'occupy_the_world',
       'occupy_san_diego',
       'occupy_las_vegas',
       'occasion_of_sin',
       'occupy_the_farm',
       'occupy_san_jose',
       'occupy_the_hood',
       'occupy_the_sec',
       'occhi_di_lupo'],
 'e': ['oceania_weightlifting_championships',
       'oceanic_physical-biological_process',
       'ocean_transportation_intermediary',
       'oceania_badminton_championships',
       'oceania_football_confederation',
       'ocean_observatories_initiative',
       'oceania_swimming_championships',
       'oceania_fencing_confederation',
       'oceania_athletics_association',
       'oceania_baseball_championship',
       'oceania_cycling_confederation',
       'oceania_boxing_confederation',
       'oceania_paralympic_committee',
       'oceania_broadcasting_network',
       'oceanic_preservation_society',
       'oceania_swimming_association',
       'oceanside_municipal_airport',
       'oceanside,_british_columbia',
       'ocean_springs,_mississippi',
       'oceania_netball_federation',
       'oceania_television_network',
       'ocean_grove,_massachusetts',
       'oceania_chess_championship',
       'ocean_village,_southampton',
       'ocean_dynamical_thermostat',
       'ocean_freight_differential',
       'ocellated_butterfly_lizard',
       'ocean_terminal,_edinburgh',
       'oceola_township,_michigan',
       'ocean_acoustic_tomography',
       'oceanian_democratic_rally',
       'oceanic-class_ocean_liner',
       'oceanside_school_district',
       'oceania_tennis_federation',
       'oceania_squash_federation',
       'oceania_hockey_federation',
       'oceanic,_british_columbia',
       'ocean_city_transportation',
       'ocean_group_international',
       'oceanport_school_district',
       'ocean_village,_gibraltar',
       'ocean_power_technologies',
       'oceanside_transit_center',
       'ocean_arks_international',
       'ocean_surface_topography',
       'ocean_shores,_washington',
       'oceanview,_san_francisco',
       'ocean_recovery_alliance',
       'oceana_county,_michigan',
       'ocean_therapy_solutions',
       'ocean_county_courthouse',
       'ocean_racing_technology',
       'ocellate_river_stingray',
       'ocean_surface_ecosystem',
       'oceanic_eclectus_parrot',
       'ocean_prediction_center',
       'ocean_city,_washington',
       'ocean_nutrition_canada',
       'ocean_resources_museum',
       'ocean_bottom_nightmare',
       'ocean_financial_centre',
       'ocean_drilling_program',
       'ocean_view,_queensland',
       'oceanne_mylene_ganiero',
       'oceanfirst_bank_center',
       'ocean_electric_railway',
       'ocellated_velvet_gecko',
       'ocepur_railway_station',
       'ocellated_electric_ray',
       "ocean_city_nor'easters",
       'oceanic_whitetip_shark',
       'ocean_view,_california',
       'ocean_tracking_network',
       'ocean_park,_washington',
       'ocean_machine:_biomech',
       'ocean_paradise_diamond',
       'oceanville,_new_jersey',
       'oceano_county_airport',
       'ocean_network_express',
       'ocean_affairs_council',
       'oceanport,_new_jersey',
       'ocean_center_building',
       'ocean_networks_canada',
       'ocean_boarding_vessel',
       'oceana,_west_virginia',
       'ocean_breeze,_florida',
       'ocean_parkway_station',
       'oceania_metro_station',
       'ocellated_flat_lizard',
       'ocean_vista,_tasmania',
       'ocean_grove,_victoria',
       'ocean_pines,_maryland',
       'oceanside_high_school',
       'ocean_avenue_acoustic',
       'ocean_medical_center',
       'ocean_floor_disposal',
       'ocean_ridge,_florida',
       'ocean_hill,_brooklyn',
       'ocean_shore_railroad',
       'ocean_data_standards',
       'ocean_view,_delaware',
       'ocean_county_college',
       'ocean_pointe,_hawaii',
       'ocean_front_property',
       'ocean_county_library',
       'ocean_breathes_salty',
       'oceanic_carbon_cycle',
       'ocean_city,_maryland',
       'oceans_and_fisheries',
       'oceanic_core_complex',
       'ocean_island_railway',
       'ocean_city_boardwalk',
       'ocean_park_standoff',
       'oceta_vincenca_smrt',
       'ocean_ridge_airport',
       'ocean_flower_island',
       'ocean_beach_railway',
       'ocellate_eel_blenny',
       'ocean_cruising_club',
       'oceanside_ice_arena',
       'ocean_island_basalt',
       'ocean_way_recording',
       'ocean_casino_resort',
       'ocean_state_rivalry',
       'ocellate_spot_skate',
       'ocean_healing_group',
       'ocean_city,_florida',
       'oceanside,_new_york',
       'ocean_park_aquarium',
       'ocean_park,_uruguay',
       'oceanic,_new_jersey',
       'ocean_dream_diamond',
       'ocean-vii_rna_motif',
       'oceans_and_deserts',
       'ocean_forest_hotel',
       'oceane_avocat_gros',
       'ocean_park_station',
       'oceanic_pro_league',
       'ocean_park,_surrey',
       'ocean_star_cruises',
       'ocean_club_cruises',
       'ocean_heat_content',
       'ocean_beach,_otago',
       'ocean_shores_video',
       'ocean_colour_scene',
       'ocean_fast_ferries',
       'ocean_walk_shoppes',
       'oceania_judo_union',
       'ocean_researcher_v',
       'ocean_state_waves',
       'oceans_of_sadness',
       'oceans_of_fantasy',
       'ocean,_new_jersey',
       'ocean_county_mall',
       'ocean_reef_marina',
       'ocean_park,_maine',
       'ocean_beach,_rhyl',
       'ocean_cay_airport',
       'ocean_spray_hotel',
       'oceans_ate_alaska',
       'oceans_of_slumber',
       'ocean-v_rna_motif',
       'oceans_will_rise',
       'ocean_view_beach',
       'ocean_state_open',
       'ocean_island_inn',
       'ocean_water_park',
       'ocean_park_beach',
       'oceans_of_wisdom',
       'oceanus:_act_one',
       'ocean_born_mary',
       'ocean_data_view',
       'ocean_view_hill',
       'ocean_group_plc',
       'ocean_city_open',
       'ocean_of_pearls',
       'ocean_state_cup',
       'ocean_boys_f.c.',
       'ocean_of_wisdom',
       'ocean_and_earth',
       'ocean_reef_road',
       'oceans_of_venus',
       'oceans_of_time',
       'ocean_of_night',
       'ocean_of_sound',
       'ocean_of_words',
       'oceans_of_fire',
       'ocean_to_ocean',
       'ocean_of_tears',
       'ocean_by_ocean',
       'ocean_man_69a',
       'ocean_man_69c',
       'ocean_man_69i',
       'ocean_man_69h',
       'ocean_man_69u',
       'oceans_of_fun',
       'ocean_man_69s',
       'ocean_man_69d',
       'ocean_of_funk',
       'ocean_1_tower',
       'ocean_man_69e',
       'ocean_man_69b',
       'ocean_man_69f',
       'ocean_of_fear',
       'ocean_man_69g',
       'ocean_man_69x',
       'ocean_man_69n',
       'ocean_of_soul',
       'ocean_man_69',
       'ocea_fpb_72'],
 'h': ['ochodza,_pomeranian_voivodeship',
       'ochotnik,_lodz_voivodeship',
       'ochodza,_wagrowiec_county',
       'ochla,_lubusz_voivodeship',
       'ochre-naped_ground_tyrant',
       'ochiltree_railway_station',
       'ochlockonee_bay,_florida',
       'ochtinska_aragonite_cave',
       'ocho_apellidos_catalanes',
       "ochola_ogaye_mak'anyengo",
       'ochle,_lodz_voivodeship',
       'ochoza,_lubartow_county',
       'ochiltree_county,_texas',
       'ochiwatoge_temple_ruins',
       'ochodza,_gniezno_county',
       'ochtrup_railway_station',
       'ochi_district,_shimane',
       'ochira_railway_station',
       'ochoco_national_forest',
       'ochsner_medical_center',
       'ochsner_health_system',
       'ochagavia_-_otsagabia',
       'ochre_river,_manitoba',
       'ochs_private_airport',
       'ochi_district,_ehime',
       'ochoza,_chelm_county',
       'ochs_v._commissioner',
       'ochoco_west,_oregon',
       'ochre_bush_squirrel',
       'ochee_spring_quarry',
       'ochre_river_station',
       'ochopee_post_office',
       'och_vinnaren_ar...',
       'ochoz_u_tisnova',
       'ochs_und_junior',
       'ocho_de_bastos',
       'ocha_la_rocha',
       'ochoz_u_brna'],
 'i': ['ocilla_public_school', 'ocilla_y_ladrera'],
 'k': ['ocklawaha_valley_railroad',
       'ockendon_railway_station',
       'ockbrook_and_borrowash',
       'ockley_railway_station',
       'ockel_sirius_b',
       'ockie_van_zyl',
       'ock_soo_park'],
 'l': ['ocl_industrial_township', 'oclese_sand_formation'],
 'm': ['ocmulgee_slimy_salamander'],
 'n': ['ocna_sibiului_mine',
       'ocnele_mari_mine',
       'ocna_mures_mine',
       'ocna_de_fier'],
 'o': ['ocobamba_district,_chincheros',
       'ocotepec,_cuernavaca,_morelos',
       'ocotillo_wells,_california',
       'oconomowoc_lake,_wisconsin',
       'oconaluftee_baptist_church',
       'oconaluftee_indian_village',
       'ocosta_elementary_school',
       'oconto_county,_wisconsin',
       'ocozocoautla_de_espinosa',
       'ocoee_whitewater_center',
       'oconto_falls,_wisconsin',
       'oconomowoc_high_school',
       'oconee_county,_georgia',
       'ocosta_school_district',
       'oconee_nuclear_station',
       'oconee_river_greenway',
       'oconomowoc_lake_club',
       'oconee_hill_cemetery',
       'oconee_street_school',
       'ocotillo_desert_camp',
       'oconee_county_jail',
       'oconee_county_cage',
       'ocosta_high_school',
       'ocotlan_de_morelos',
       'oconto_high_school',
       'ocoee_scenic_byway',
       'oconee_state_park',
       'ocoee_high_school',
       'ococias_kyoto_ac'],
 'p': ['ocp_art_studio'],
 'q': ['ocqueoc_township,_michigan', 'ocqueoc_outdoor_center'],
 'r': ['ocracoke_historic_district',
       'ocracoke,_north_carolina',
       'ocros_district,_huamanga',
       'ocracoke_island_airport',
       'ocros_district,_ocros',
       'ocriers_gargas_xiii'],
 't': ['octuple-precision_floating-point_format',
       'octahedral-hexagonal_tiling_honeycomb',
       'octanol-water_partition_coefficient',
       'octonauts_rollercoaster_adventure',
       'octahedral_molecular_geometry',
       'octopine_dehydrogenase_family',
       'octaviano_ambrosio_larrazolo',
       'octamer_transcription_factor',
       'octagon_computer_superstore',
       'octavio_cuartero_cifuentes',
       'octagonal_pavilion_library',
       "octave_penguilly_l'haridon",
       'october-class_missile_boat',
       'october_revolution_island',
       'octagon,_octagon,_octagon',
       'octagon_stone_schoolhouse',
       'octagon_chapel,_liverpool',
       'octavio_betancourt_arango',
       'octavian_codru_taslauanu',
       'octopus_holdings_limited',
       'octopod_external_fixator',
       'octavio_cordero_palacios',
       'octavien_de_saint-gelais',
       'octavius_vernon_harcourt',
       'octavius_vaughan_morgan',
       'octavio_german_olivares',
       'octave_van_rysselberghe',
       'octodad:_dadliest_catch',
       'octavio_martinez_vargas',
       'octagon_theatre,_bolton',
       "october_2021_nor'easter",
       'octagon_chapel,_norwich',
       'octagonal_poultry_house',
       'october_eleven_pictures',
       'octavio_klimek_alcaraz',
       'octavio_fuentes_tellez',
       'octavia_williams_bates',
       'october_revolution_day',
       'october_square,_minsk',
       'octopus_cards_limited',
       'octavio_ortiz_arrieta',
       'octavio_paredes_lopez',
       'octavian_de_spinellis',
       'october_war_panorama',
       'october_6_university',
       'octavia_jordan_perry',
       'octopus_energy_group',
       'octave_de_rochebrune',
       'octagon_chapel,_bath',
       'octagon_city,_kansas',
       'octave_chanute_award',
       'octavio_beras_rojas',
       'octavia_the_younger',
       'octeto_buenos_aires',
       'octopus_flying_club',
       'octavia_st._laurent',
       'octavia_b._wynbush',
       'octomom_home_alone',
       'october_league_cup',
       'october_2_massacre',
       'octavio_g._barreda',
       'october_2000_riots',
       'octavus_roy_cohen',
       'octavia_e._butler',
       'october_and_april',
       'octavia_the_elder',
       'octet_plays_trane',
       'octavia_fry_rogan',
       'octavio_m._salati',
       'october_22_group',
       'octavio_is_dead!',
       'octave_of_easter',
       'octavius_d._gass',
       'octagon_on_cube',
       'octopus_as_food',
       'october_sky_ep',
       'octavio_de_sa',
       'octa_of_kent'],
 'u': ['oculopharyngeal_muscular_dystrophy',
       'ocular_ischemic_syndrome',
       'ocular_neuropathic_pain',
       'ocular_dominance_column',
       'oculomotor_nerve_palsy',
       'ocular_larva_migrans',
       'ocular_tilt_reaction',
       'ocular_immune_system',
       'oculus_story_studio',
       'ocumare_del_tuy',
       'oculus_rift_cv1',
       'oculus_quest_2',
       'oculus_rift_s'],
 'w': ['ocwieka,_kuyavian-pomeranian_voivodeship', "ocw_women's_championship"]}
