
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_ph = {'_': ['ph29_dna_polymerase', 'ph_postcode_area', 'ph_grand_piano'],
 'a': ['pharmaceutical_accountability_foundation',
       'pharmacist-to-pharmacy_technician_ratio',
       'phase_transformation_crystallography',
       'pharmaceutical_publication_planning',
       'pharmaceutical_sales_representative',
       'phage-assisted_continuous_evolution',
       'pharr-reynosa_international_bridge',
       'phagocyte_bactericidal_dysfunction',
       'pharmacodynamics_of_spironolactone',
       'pharmacogene_variation_consortium',
       'phantastische_bibliothek_wetzlar',
       "pharmacists'_defence_association",
       'pharmacokinetics_of_testosterone',
       'phascolarctid_gammaherpesvirus_1',
       'pharmacokinetics_of_progesterone',
       'pharmacodynamics_of_progesterone',
       'phakirappa_gurubasappa_halakatti',
       'phakphokthum_rural_municipality',
       'phaktanglung_rural_municipality',
       'pharmacology_of_antidepressants',
       'pharmaceutical_benefits_scheme',
       'phalgunanda_rural_municipality',
       'phagwara_assembly_constituency',
       'pharmacology_and_therapeutics',
       'phase_dispersion_minimization',
       'pharrell_williams_discography',
       'pharmacokinetics_of_estradiol',
       'phangna_lien_pravongviengkham',
       'phayakkhaphum_phisai_district',
       'pharmacodynamics_of_estradiol',
       'phase_detector_characteristic',
       'phalon-sawaw_democratic_party',
       'pharmacology_of_bicalutamide',
       'pharos_lighthouse,_fleetwood',
       'pharrsdale_historic_district',
       'phase-contrast_x-ray_imaging',
       'phalelung_rural_municipality',
       'pharmacology_of_progesterone',
       'phatthalung_province_stadium',
       'pharaonic_tayma_inscription',
       'pharmacy_benefit_management',
       'phatthalung_railway_station',
       'pharmaciens_sans_frontieres',
       'pharping_hydropower_station',
       'pharos_network_coordinates',
       'phansad_wildlife_sanctuary',
       'pharoahe_monch_discography',
       'phantasies_and_senseitions',
       'phase_distortion_synthesis',
       'phantom_vibration_syndrome',
       'pharmaceutical_affairs_law',
       'pharmacy_management_system',
       'phantom_planet_discography',
       'pharagos:_the_battleground',
       'phalaenopsis_x_veitchiana',
       'phantom_space_corporation',
       'phadeppa_dareppa_chaugule',
       'phatthana_nikhom_district',
       'pharma_documentation_ring',
       'phani_bhusan_chakravartti',
       'phalaenopsis_x_intermedia',
       'phase_equilibria_diagrams',
       'pharmacology_of_estradiol',
       'phanerozoic_i:_palaeozoic',
       'pharmacy_and_therapeutics',
       'phato_v_attorney-general',
       'phanom_sarakham_district',
       'phakdi_chumphon_district',
       'phaphund_railway_station',
       'phantasy_star_collection',
       'phased_array_ultrasonics',
       'pharmasave_gimli_classic',
       'phantom_creek_formation',
       'pharoah_sanders_live...',
       'phawngpui_national_park',
       'phakic_intraocular_lens',
       'phanes_of_halicarnassus',
       'phase-locked_loop_range',
       "pharaohs'_golden_parade",
       'phase_offset_modulation',
       'phaidon_design_classics',
       'phakalane_power_station',
       'phares_kashemeza_kabuye',
       'pharmacy_college_saifai',
       'phakamisa,_eastern_cape',
       'pharyngeal_flap_surgery',
       'phayeng_railway_station',
       'phara_souffrant_forrest',
       'phasor_measurement_unit',
       'phamaly_theatre_company',
       'phase_stretch_transform',
       'phantom_time_hypothesis',
       'phanna_nikhom_district',
       'phaya_mengrai_district',
       'phantasmal_poison_frog',
       'phantom_social_workers',
       'phaungkaza_maung_maung',
       'phantasy_star_universe',
       'phalanthus_of_tarentum',
       'phani_bhushan_majumder',
       'phantasy_star_portable',
       'pharmacy_council_ghana',
       'phanat_nikhom_district',
       'phaedrus_the_epicurean',
       'phasi_charoen_district',
       'phani_bhusan_choudhury',
       'pharos_arts_foundation',
       'phayuha_khiri_district',
       'phanom_thuan_district',
       'phaeno_science_center',
       'pharmacy_museum,_lviv',
       'phantasm_iv:_oblivion',
       'phalanx_biotech_group',
       'phantoms_of_happiness',
       'phantom_radio_station',
       'phanom_phrai_district',
       'phaedimus_of_bisanthe',
       'phai_lom,_phitsanulok',
       "phare_de_l'espiguette",
       'phallus_in_wonderland',
       'phares_oluoch_kanindo',
       'phanishwar_nath_renu',
       "phayre's_leaf_monkey",
       'phantom_eye_syndrome',
       'pharmacia_and_upjohn',
       'phantom_of_chinatown',
       'phaleas_of_chalcedon',
       'phantasy_star_online',
       'phase_response_curve',
       'phatte_bahadur_singh',
       'phantom_city_studios',
       'phantom_of_heilbronn',
       'phantom_thief_jeanne',
       'pharmacies_of_norway',
       'phantoms_and_fancies',
       'pharsalia,_new_york',
       'phannias_ben_samuel',
       'phan_thong_district',
       'phaet,_sakon_nakhon',
       'phaya_thai_district',
       'phajo_drugom_zhigpo',
       'phang_khon_district',
       'pharas_the_herulian',
       'phaungga_of_toungoo',
       'phare_ponleu_selpak',
       'phasmid_study_group',
       'pharr_events_center',
       'phaya_sai_songkhram',
       'phai_lom,_uttaradit',
       'phantom_buzzer_game',
       'pharnajom_of_iberia',
       "phantoms_can't_hang",
       'phapant_dwarf_gecko',
       'phase_iii_offensive',
       'phase_3_productions',
       'phaustin_baha_sulle',
       'phan_rang-thap_cham',
       'phantom_quest_corp.',
       'phalanx,_new_jersey',
       'pharnuches_of_lycia',
       'phat_diem_cathedral',
       'phase_one_endurance',
       'phat_beets_produce',
       'pharaoh_overlord_3',
       'phang_nga_province',
       'pharaoh_overlord_1',
       'phase_space_method',
       'phantom_of_inferno',
       'phantasy_star_nova',
       'phaenias_of_eresus',
       'phantom_cave_snail',
       'phayllos_of_croton',
       'phan_thiet_airport',
       'pharaoh_overlord_2',
       'phantom_from_space',
       'phalang_chon_party',
       'pha_oudom_district',
       'phases_of_fluorine',
       'phan_thiet_station',
       'phan_thai_norasing',
       'phase_shift_module',
       'phaya_thai_station',
       'phak_hai_district',
       'phases_and_stages',
       'pharaon_de_winter',
       'pharmacy_in_china',
       'pharmacy_act_1868',
       'pharmacy_act_1852',
       'phanas_of_pellene',
       'phaya_thai_palace',
       'phantom_planet_ep',
       'phantasy_star_iii',
       'phaethon_of_syria',
       'pha_khao_district',
       'phare_de_tevennec',
       'phantom_of_death',
       'phan_thanh_giang',
       'phanto_of_phlius',
       'phantom_bride_ep',
       'phat_phrik_khing',
       'pham_thanh_luong',
       'phadung_dao_road',
       'phases_of_speech',
       'phat_tich_temple',
       'pharmacy_of_love',
       'phantasy_star_ii',
       'pham_hoang_quynh',
       'phadaeng_nang_ai',
       'phazas_of_iberia',
       'phantasy_star_iv',
       'pham_quang_khiem',
       'pham_xuan_nguyen',
       'phan_nguyen_hong',
       'phantasy_star_0',
       'pham_thanh_ngan',
       'phase_one_karma',
       'phan_huynh_dieu',
       'pham_quoc_khanh',
       'phar_lap_stakes',
       'phan_thanh_binh',
       'phase_3_eclipse',
       'phats_and_small',
       'phaansi_ke_baad',
       'phan_thanh_gian',
       'phae_mueang_phi',
       'pham_thanh_tiep',
       'phan_thanh_liem',
       'phan_van_santos',
       'phase_5,_mohali',
       'phan_thanh_hung',
       'pham_phuoc_hung',
       'pham_minh_chinh',
       'phani_mukut_rai',
       'phases_of_venus',
       'pham_doan_trang',
       'phay_seng_whatt',
       'phaya_thai_road',
       'pham_nhat_vuong',
       'phan_thong_f.c.',
       'pham_quoc_thuan',
       'phan_dinh_phung',
       'phap_hoa_temple',
       'phase_9,_mohali',
       'phan_dinh_thang',
       'pham_minh_hoang',
       'pham_quang_nghi',
       'phang_nga_f.c.',
       'pham_tien_duat',
       'pham_quynh_anh',
       'pham_cong_hung',
       'phapar_ko_roti',
       'phan_luong_cam',
       'phan_wait_hong',
       'phase_4_stereo',
       'phan_thanh_hai',
       'phan_xich_long',
       'phare_du_monde',
       'phan_huy_khang',
       'phan_van_giang',
       'pha_that_luang',
       'pham_hung_dung',
       'pham_cao_cuong',
       'phang_poh_meng',
       'pham_thanh_tam',
       'pham_ngoc_thao',
       'pham_van_quyen',
       'pham_than_duat',
       'pham_van_cuong',
       'pham_hoang_lam',
       'pham_hong_thai',
       'pham_binh_minh',
       'pham_gia_khiem',
       'pham_minh_tuan',
       "phar_lap's_son",
       'pham_manh_hung',
       'phat_mi_khorat',
       'phan_kim_khanh',
       'pham_trong_hoa',
       'phang_siew_moi',
       'phan_thanh_hau',
       'pham_huy_thong',
       'pham_duy_khiem',
       'pham_van_thanh',
       'pham_trum_tinh',
       'pham_xuan_manh',
       'phan_chu_trinh',
       'phan_quang_dan',
       'phaedo_of_elis',
       'phan_van_chanh',
       'phan_ying_tong',
       'pham_nguyen_sa',
       'phan_nhien_hao',
       'pham_van_thuan',
       'pham_kho_sowai',
       'pham_minh_duc',
       'phase_4_films',
       'phase_of_play',
       'phan_huu_dong',
       'pham_thi_hoai',
       'phan_khac_suu',
       'pham_thi_thao',
       'pham_thu_hang',
       'pham_thi_tran',
       'pham_van_tien',
       'phan_van_khai',
       'pham_duc_linh',
       'phan_dang_luu',
       'pham_tuan_hai',
       'pham_thi_lien',
       'pham_hong_nam',
       'pham_van_dong',
       'phan_phu_tien',
       'pham_hong_son',
       'pham_thi_diem',
       'phan_van_thuy',
       'pham_nhu_thao',
       'pham_van_tham',
       'phan_thu_ngan',
       'pham_cong_tru',
       'pham_minh_man',
       'phan_van_long',
       'phan_huy_quat',
       'pham_phu_quoc',
       'pham_huu_tiep',
       'pham_quoc_anh',
       'pham_hoai_nam',
       'phang_nga_bay',
       'pham_cong_tac',
       'pham_van_luan',
       'pham_ngoc_lan',
       'pham_the_nhat',
       'pham_thi_tuoi',
       'phan_boi_chau',
       'pham_hai_nam',
       'pham_van_tra',
       'pham_binh_di',
       'phan_duy_lam',
       'phan_ba_vanh',
       'phan_van_quy',
       'pham_van_phu',
       'pham_hai_yen',
       'pham_van_sau',
       'pham_chi_lan',
       'phan_van_duc',
       'pham_xuan_an',
       'pham_duy_ton',
       'phan_huy_chu',
       'pham_thi_hai',
       'phan_van_lan',
       'phan_van_hum',
       'pham_thi_yen',
       'phan_huy_ich',
       'pham_duc_huy',
       'pham_thi_phu',
       'pham_van_tri',
       'pham_cu_lang',
       'phan_van_hon',
       'pham_ngu_lao',
       'phan_van_ban',
       'phai_kho_don',
       'pham_bach_ho',
       'pham_thi_hue',
       'pham_van_ty',
       'phan_duc_le',
       'phan_ri_cua',
       'phan_huy_le',
       'phan_ke_an'],
 'd': ['phd_docbook_renderer', 'phd:_phantasy_degree', 'phd_in_management'],
 'e': ['phenomenological_quantum_gravity',
       'phenome-wide_association_study',
       'phelsuma_astriata_semicarinata',
       'phelsuma_sundbergi_ladiguensis',
       'phedikhola_rural_municipality',
       'phelsuma_laticauda_angularis',
       'phetchaburi_province_stadium',
       'phet_interactive_simulations',
       'phenotypic_response_surfaces',
       'phelsuma_modesta_leiogaster',
       'phetchaburi_railway_station',
       'phenomenology_of_perception',
       'phenomenal_concept_strategy',
       'pheasant_inn,_bassenthwaite',
       'phelsuma_pusilla_hallmanni',
       'pheasant_creek,_queensland',
       'phelsuma_astriata_astriata',
       'phelps_island,_antarctica',
       'phesheya_mbongeni_dlamini',
       'phenol_formaldehyde_resin',
       'phedap_rural_municipality',
       'phenomenology_of_religion',
       'pheasant_aircraft_company',
       'pheta_rural_municipality',
       'phelsuma_v-nigra_v-nigra',
       'pheasant_creek,_victoria',
       'phelps_county_courthouse',
       'phewa_hydropower_station',
       'pheiroijam_parijat_singh',
       'phelsuma_pusilla_pusilla',
       'pheophorbide_a_oxygenase',
       'phelps_memorial_hospital',
       'phebe_westcott_humphreys',
       'phenomenal_handclap_band',
       'phetchaburi_mrt_station',
       'phenomenal_field_theory',
       'phelps_county,_missouri',
       'phelps_county,_nebraska',
       'phelan_creek_formation',
       'phebe_estelle_spalding',
       'phenix_aviation_phenix',
       'phebe_nebeker_peterson',
       'phelim_reagh_macdavitt',
       'phenyl_alkanoic_acids',
       "phelim_bacagh_o'neill",
       'phenix_baptist_church',
       'phetjee_jaa_or.meekun',
       'phelps_country_estate',
       'phelps_city,_missouri',
       "phelim_caoch_o'neill",
       'phehello_high_school',
       'pheasant_under_glass',
       'phelps_motor_vehicle',
       'phebe_folger_coleman',
       'phenix_city,_alabama',
       'pherecydes_of_athens',
       'pherecydes_of_syros',
       'pheasant_tail_nymph',
       'phelim_mac_cafferty',
       'pherecydes_of_leros',
       'pheasant_lane_mall',
       'phebe_seaman_house',
       'phenix_high_school',
       'phelps_stokes_fund',
       'pheel_khana_school',
       'pheasant_run,_ohio',
       'phegeus_of_psophis',
       'phelps_county_jail',
       'phelps_town_hall',
       'pheasant_rump_68',
       'pheres_of_pherae',
       'phelon_and_moore',
       'phelan_beale_jr.',
       'phelps,_new_york',
       'phet_kasem_road',
       'pheu_thai_party',
       'pheng_xat_lao',
       'phee_boon_poh',
       'phey_yew_kok',
       'phee_jinq_en'],
 'i': ['philadelphia-montgomery_christian_academy',
       'philharmonisches_staatsorchester_hamburg',
       'philharmonisches_staatsorchester_mainz',
       'philippines-thailand_friendship_circle',
       'philharmonisches_staatsorchester_halle',
       'philippines-australia_basketball_brawl',
       'philippine_presidential_inauguration',
       'philadelphia_redevelopment_authority',
       'philippine-japanese_friendship_tower',
       'philippines-european_union_relations',
       'philippines-united_kingdom_relations',
       'philadelphia_transportation_company',
       'philippine-american_football_league',
       'philippines-united_states_relations',
       'philippine_twenty-five-centavo_coin',
       'philharmonisches_orchester_freiburg',
       'philipsburg-osceola_school_district',
       'philadelphia_herpetological_society',
       'philippines-south_vietnam_relations',
       'philadelphia_international_records',
       'philippines-soviet_union_relations',
       'philippines-saudi_arabia_relations',
       'philadelphia_international_airport',
       'philadelphia_anti-graffiti_network',
       'philippine_athletics_championships',
       'philippines-south_africa_relations',
       "philippine_metalworkers'_alliance",
       'philippine_philharmonic_orchestra',
       'philippine_historical_association',
       'philippine-spanish_friendship_day',
       'philadelphia_summer_international',
       'philippines-south_korea_relations',
       'philadelphia_county,_pennsylvania',
       'philippine_competition_commission',
       'philippines-south_sudan_relations',
       'philippine_basketball_association',
       'philips_natuurkundig_laboratorium',
       'philippine_government_securities',
       'philippine_badminton_association',
       'philadelphia_pennsylvania_temple',
       'philadelphia_quartermaster_depot',
       'philadelphia_episcopal_cathedral',
       "philosopher's_information_center",
       'philadelphus_x_purpureomaculatus',
       'philippines_lacrosse_association',
       'philippine_taekwondo_association',
       'philippine_guarantee_corporation',
       'philippine_floorball_association',
       'philippine_volleyball_federation',
       'philadelphia_basement_kidnapping',
       'philadelphia_eagles_cheerleaders',
       'philadelphus_presbyterian_church',
       'philippine_statistics_authority',
       'philippe-guillaume_de_steenhuys',
       'philippine_christian_university',
       'phidippus_princeps_pulcherrimus',
       'philippines-sri_lanka_relations',
       'philips_consumer_communications',
       'philippine_esports_organization',
       'philippine_executive_commission',
       'philippe-francois-joseph_le_bas',
       'philippine_advertising_congress',
       'philadelphia_greyhound_terminal',
       'philippine_broadcasting_service',
       'philip_of_brunswick-grubenhagen',
       'philippine_wrestling_revolution',
       'philosophy_documentation_center',
       'philippine_taxonomic_initiative',
       'philadelphia_city_commissioners',
       'philosophical_research_society',
       'philadelphia_national_cemetery',
       'philadelphia_housing_authority',
       'philadelphia_evening_telegraph',
       'philippa_namutebi_kabali-kagwa',
       'philadelphia_parking_authority',
       'phillips_international_records',
       'philip_of_hohenlohe-neuenstein',
       'philippine_cricket_association',
       'philadelphia_commercial_museum',
       'philippine_congressional_medal',
       'philippine_handball_federation',
       'philadelphia_toboggan_coasters',
       'philippine_karatedo_federation',
       'philippine_long-tailed_macaque',
       'philadelphia_open_championship',
       'philadelphia_municipal_airport',
       'philippine_fencing_association',
       'philippine_support_association',
       'philharmonia_baroque_orchestra',
       "philippine_elisabeth_d'orleans",
       'philippines_scariest_challenge',
       'philadelphia_police_department',
       'philippine_football_federation',
       'philippine_korfball_federation',
       'philippine_medical_association',
       'phillipsdale_historic_district',
       'philibert_jean-baptiste_curial',
       'philippos_stephanos_thottathil',
       'phillaur_assembly_constituency',
       'philippine_sailing_association',
       'philippine_twenty-centavo_coin',
       'philippine_fifty-centavo_coin',
       'philmont_leadership_challenge',
       'philippine_postal_corporation',
       'philip_of_hachberg-sausenberg',
       'philippine_independent_church',
       'philippine_forest_corporation',
       'philippine_railways_institute',
       'philippe_jean-charles_jourdan',
       'philippine_science_consortium',
       'philadelphia_military_academy',
       'philippine_research_institute',
       'philadelphia_pga_championship',
       'philippine_tennis_association',
       'philippine_expressway_network',
       'philadelphia_science_festival',
       'philippine_research_reactor-1',
       'philippine_tarsier_foundation',
       'philharmonischer_chor_munchen',
       "philippine_women's_university",
       'philippine_bowling_federation',
       'philippine_spine-tailed_swift',
       'philadelphia_water_department',
       'philippine_english_vocabulary',
       'philippe_nericault_destouches',
       'phillips_theological_seminary',
       'philatelic_literature_society',
       'philippine_revolutionary_army',
       'philadelphia_whiskey_festival',
       'philadelphia_reading_olympics',
       'philipp_hieronymus_brinckmann',
       'philadelphia_folksong_society',
       'philippine_independence_medal',
       'philippine_rowing_association',
       'philanthropy_advisory_service',
       'philomena_obiageliuwa_uyanwah',
       'philadelphia_hospital,_ambala',
       'philippine_nurses_association',
       'philippine_investment_climate',
       'philadelphia_methodist_church',
       'philosophy_sharing_foundation',
       'philippine_chess_championship',
       'philipsburg_historic_district',
       'philippine_dental_association',
       'philadelphia_brewing_company',
       'philippine_long-fingered_bat',
       'philippine_orthopedic_center',
       'phillips_ormonde_fitzpatrick',
       'philippine_sports_commission',
       'philadelphia_municipal_court',
       'philharmonic_hall,_liverpool',
       'philadelphia_white_stockings',
       'philippine_five-centavo_coin',
       'philippine_racing_commission',
       'phillip_phillips_discography',
       'phillipsburg_school_district',
       'philippine_constabulary_band',
       'philadelphus,_north_carolina',
       'phillips_graduate_university',
       'philippine_jungle_flycatcher',
       'philippine_coconut_authority',
       'philippine_national_railways',
       'philippine_olympic_committee',
       'phiroze_jamshedji_jeejeebhoy',
       'phillimore_street,_fremantle',
       'philippine_negrito_languages',
       'phillips_grove,_saskatchewan',
       'philadelphia_fire_department',
       'philadelphia_premium_outlets',
       'philippine_snubnose_halfbeak',
       'philadelphia_theatre_company',
       'philippine_small-disked_frog',
       'philadelphia_youth_orchestra',
       'philippi_glacier,_antarctica',
       'philippine_councilors_league',
       'philippine_internet_exchange',
       "philadelphia's_magic_gardens",
       'philanthus_coarctatus_raptor',
       'philadelphia_catholic_league',
       'philosophical_gourmet_report',
       'philippine_basketball_league',
       'philippine_normal_university',
       'philadelphia_freedom_concert',
       'philippus_jacobus_hoedemaker',
       'philippine_tobacco_institute',
       'philippine_half-centavo_coin',
       'philadelphia_dumpster_divers',
       'philippe_picquier_publishing',
       'philippine_twenty-peso_coin',
       'philosophers_behaving_badly',
       'philippine_television_drama',
       'philharmonia_moment_musical',
       'philipp_reinhard_vitriarius',
       'philippine_nazarene_college',
       'philippine_senate_elections',
       'philippines_hobie_challenge',
       'philippe_friedrich_dietrich',
       'philipp_andreas_oldenburger',
       "philatelic_traders'_society",
       'philippine_cultural_college',
       "phillips'_small-eared_shrew",
       "philippe_charles_d'arenberg",
       'philippine_ten-centavo_coin',
       'philippos_thessaloniki_b.c.',
       'philip_morris_international',
       'phillips_haymakers_football',
       'philadelphia_stock_exchange',
       'philadelphia_naval_shipyard',
       'philippine_sports_institute',
       'philadelphia_yearly_meeting',
       'philippines_football_league',
       'philadelphia_union_reserves',
       'philadelphia_whitemarsh_rfc',
       'philippine_liberation_medal',
       'philippine_twenty-peso_note',
       'philipose_george_pynumootil',
       'philadelphia_liberty_belles',
       'phillips_distilling_company',
       'phibsborough_public_library',
       'philippe_noiret_filmography',
       'philippine_military_academy',
       'phitsanulok_railway_station',
       'philippine_university_games',
       'philadelphia_nativist_riots',
       'philippine_bowling_congress',
       'philip_stapleton_humberston',
       'philipp_friedrich_boddecker',
       'philippines_campaign_medals',
       'philoxenos_yuhanon_dolabani',
       'philadelphia_string_quartet',
       'philippe_sudre_dartiguenave',
       'philippine_dwarf_kingfisher',
       'philadelphia_history_museum',
       "philip's_church,_copenhagen",
       'philadelphia_surgery_center',
       'philippine_one-centavo_coin',
       'philadelphia_yellow_jackets',
       'philharmonia_quartet_berlin',
       'philippine_narrowmouth_toad',
       'philadelphia_media_holdings',
       'philippine_dealing_exchange',
       'philipp_nicodemus_frischlin',
       'philadelphia_nina_robertson',
       'philadelphia_city_treasurer',
       'philippine_truth_commission',
       'phitsanulok_volleyball_club',
       'philsports_stadium_stampede',
       'philippine_general_hospital',
       'philippine_coastwise_emblem',
       'philips_augustijn_immenraet',
       'phillip_waipuldanya_roberts',
       'philippine_pygmy_woodpecker',
       'phibsoo_wildlife_sanctuary',
       'philadelphia_experiment_ii',
       'philippine_centennial_team',
       'phillip_island_supersprint',
       'philippine_immigration_act',
       'philippine_nationality_law',
       'philipstown,_northern_cape',
       'phillips_county_courthouse',
       'philharmonic_piano_quartet',
       'philippos_alexandreia_f.c.',
       "philip_bourchier_o'ferrall",
       'philadelphia_election_riot',
       'philadelphia_junior_flyers',
       'philip_mainwaring_johnston',
       'phichit_provincial_stadium',
       'philip_hermogenes_calderon',
       'philippine_folk_literature',
       'philadelphia,_south_africa',
       'philadelphia_inquirer_open',
       "philippen's_striped_turtle",
       'phillips_west,_minneapolis',
       'phillips_heights,_delaware',
       'philippine_luminous_roughy',
       'philadelphia_student_union',
       'philippine_baseball_league',
       'phillips_petroleum_company',
       'phikkal_rural_municipality',
       'philippine_competition_act',
       'philosophy_of_psychedelics',
       'philips_consumer_lifestyle',
       'philadelphia_prison_system',
       'philadelphia_seaplane_base',
       'philip_of_burgundy-beveren',
       'philadelphia_public_league',
       'philippine_swimming_league',
       'philadelphia_power_station',
       'philippine_judo_federation',
       'philadelphia_opera_company',
       'philippine_ports_authority',
       'philadelphia_folk_festival',
       'phillipsburg_union_station',
       'philipp_gottfried_gaertner',
       'philippine_national_police',
       'philosophy_of_architecture',
       'philip_christopher_baldwin',
       'philodendron_sect._baursia',
       'phil_spector_international',
       'philadelphian_cricket_team',
       'philippine_bar_examination',
       'philippine_fifty-peso_note',
       'philadelphia_little_flyers',
       'philip_walsingham_sergeant',
       'philippine_highway_network',
       'philippi_historic_district',
       'philadelphia_merchant_ship',
       'philadelphia_film_festival',
       'philpstoun_railway_station',
       'philosophy_of_archaeology',
       'phillips_county,_arkansas',
       'philharmonie_der_nationen',
       'philibert_jacques_melotte',
       'philippine_sailfin_lizard',
       'philadelphia_art_alliance',
       'philipp_wilhelm_gruneberg',
       'phillips_county,_colorado',
       "philippe_mius_d'entremont",
       'phiroze_jeejeebhoy_towers',
       'philip_bailey_discography',
       'philippe_sylvestre_dufour',
       'phibun_mangsahan_district',
       'philippine_ballet_theatre',
       'philadelphia_jewish_voice',
       'philadelphia_naval_asylum',
       'philippine_five-peso_coin',
       'philosophy_of_information',
       'philosophy_shogi_checkers',
       'philip_dru:_administrator',
       'philomath_school_district',
       'philippe_rebille_philbert',
       "philadelphia_jack_o'brien",
       'phineas_banning_blanchard',
       'philippe_vartan_khazarian',
       'philodromus_rufus_vibrans',
       'philadelphia_country_club',
       'philharmonic_dining_rooms',
       'philipp_jakob_cretzschmar',
       'philippine_campaign_medal',
       'philosopher_in_meditation',
       'philosophy_of_engineering',
       'philippine_cyber_corridor',
       'phillip_burton_wilderness',
       'philadelphus_of_byzantium',
       'philippine_national_guard',
       'philippine_daily_inquirer',
       'philipp_heinrich_erlebach',
       "philippe_antoine_d'ornano",
       'philips_intimate_massager',
       'philippine_sports_stadium',
       "philbert_maurice_d'ocagne",
       'philadelphia_cream_cheese',
       'philippe-jacques_van_bree',
       'philadelphia_city_council',
       'phitsanulok_songkwae_f.c.',
       'philip_pearsall_carpenter',
       'philip_fishbourne_wharton',
       'philippine_squash_academy',
       'philosophy_and_literature',
       'philibert_charles_berjeau',
       'philosophy_research_index',
       'philips_memorial_building',
       'philippine_premier_league',
       'philadelphia_crime_family',
       'philippine_ski_federation',
       'philippine_carabao_center',
       'philadelphia_family_court',
       'philadelphia_distance_run',
       'philippines_daily_express',
       'philips_christiaan_visser',
       'philosophy_and_technology',
       'philip_of_hesse-darmstadt',
       'philippine_national_games',
       'philosophy_of_mathematics',
       'phillipstown,_new_zealand',
       'philippine_airlines_fleet',
       'philippine_hanging_parrot',
       'philippine_pygmy_squirrel',
       'philipsburg,_sint_maarten',
       'philippine_five-peso_note',
       'philadelphia_fighter_wing',
       'philippe_von_stauffenberg',
       'philip_francis_stephanoff',
       'philip_billingsley_walker',
       'philharmonic_hall,_london',
       'phillips_lee_goldsborough',
       'philippine_stock_exchange',
       'philip_mathias_wolsieffer',
       'philip_carteret_silvester',
       'philippus_jacobus_brepols',
       'philippus_of_thessalonica',
       'philadelphia_cricket_club',
       'philip_jeremiah_schuyler',
       'philippine_ten-peso_coin',
       'phillips_county,_montana',
       'philippine_army_troopers',
       'phillis_emily_cunnington',
       'philippine_defense_medal',
       'philippine_diamond_tower',
       'philippe_edouard_foucaux',
       'philadelphia_doll_museum',
       'philadelphia_ceili_group',
       'philip_charles_mackenzie',
       'phillipsburg,_new_jersey',
       'philip_henry_bridenbaugh',
       'philosophy_of_healthcare',
       'philips_park,_manchester',
       'philippine_forest_turtle',
       'philipp_christoph_zeller',
       'philosophy_of_psychiatry',
       'philippine_collared_dove',
       'phil_anselmo_discography',
       'philipp_graf_lerchenfeld',
       'philips_innovation_award',
       'phil_roman_entertainment',
       'philip_sparrdal_mantilla',
       'philippine_serpent_eagle',
       'philippine_tree_squirrel',
       'phineas_jonathan_horwitz',
       'philip_morris_operations',
       'philadelphia_free_school',
       'philip_roth_bibliography',
       'phillip_francis_straling',
       'philostratus_the_younger',
       'phil_wickham_discography',
       'philip_marcellin_grounds',
       'philip_duke_three-decker',
       'philippine_space_program',
       'philippe_de_corguilleray',
       'philippine_ten-peso_note',
       'philippine_one-peso_note',
       'philippine_slender_gecko',
       'philipp_christoph_kayser',
       'philippine_skating_union',
       'philadelphia_poison_ring',
       'philadelphia_flower_show',
       'philibert-joseph_le_roux',
       'philip_william_otterbein',
       'philippine_game_festival',
       'philippe_ambroise_durand',
       'philippine_two-peso_note',
       'philippine_hockey_league',
       'philosophy_of_perception',
       'philippe_von_gundelsheim',
       'phil_knight_invitational',
       'phillipsburg_high_school',
       'philippine_honey_buzzard',
       'phillippo_baptist_church',
       'philippine_quality_award',
       'philippe_lando_rossignol',
       'philosophy_of_statistics',
       'philippine_one-peso_coin',
       'philip_hunter_timberlake',
       'philosophy_of_accounting',
       'phil_collins_discography',
       'philippes_de_montespedon',
       'philippe_de_rohan-chabot',
       'philips_classics_records',
       'philippine_veterans_bank',
       'philippe_boutros_chebaya',
       'philippine_two-peso_coin',
       'phitthaya_sathian_bridge',
       'philosophy_of_technology',
       'philorth_railway_station',
       'philip_rounseville_alger',
       'philosophy_of_psychology',
       'phineas_parkhurst_quimby',
       'philippine_genome_center',
       'philippine_de_rothschild',
       'philip_frederic_sellheim',
       'phitsanulok_pao._stadium',
       'philippine_futsal_league',
       'philippine_trademark_law',
       'philmont_training_center',
       'philosophy_and_economics',
       'philadelphia_jr._jackals',
       'philippine_national_bank',
       'philipp_jakob_scheffauer',
       'philip_banchong_chaiyara',
       'philippine_sports_center',
       'philipp_friedrich_gmelin',
       'philippine_standard_time',
       'philip,_elector_palatine',
       'philip_herbert_carpenter',
       'philistine_bichrome_ware',
       'philadelphia_sketch_club',
       'phill_"primrose"_hodgson',
       'philosophy_of_arithmetic',
       'philippine_business_bank',
       'phipps_garden_apartments',
       'philips_tele-game_series',
       'philip_pembroke_stephens',
       'philosophy_of_management',
       'philip_pieterse_schuyler',
       'phil_woods/lew_tabackin',
       'philip_alphonse_tossijn',
       'philip_dougherty_tavern',
       'philipp_von_rothenstein',
       'philips_videopac+_g7400',
       'philip_gilbert_hamerton',
       'phillip_gaensslen_house',
       'philip_sidney_bernstein',
       'philosophy_for_children',
       'philadelphia_free_press',
       'philip_maynard_williams',
       'philip_charles_hardwick',
       'philip_gengembre_hubert',
       'philosophy_of_existence',
       'philippine_fashion_week',
       'phillis_wheatley_waters',
       'phillip_island_heliport',
       'philander_smith_college',
       'philadelphia_grand_jury',
       'philippe_achille_bedier',
       'philip_sargant_florence',
       'philipp_wilhelm_wirtgen',
       'philippine_sea_frontier',
       'philips_park,_prestwich',
       'phichai_railway_station',
       'philadelphia_city_paper',
       'philippines_ladies_open',
       'phineas_densmore_gurley',
       'philip_arthur_whitcombe',
       'philippine_criminal_law',
       'phillips_covered_bridge',
       'phillip_street_terraces',
       'philippine_flying_lemur',
       'philippi_covered_bridge',
       'philip_wheeler_conkling',
       'philippa_ngaju_makobore',
       'phillip_michael_pacetti',
       'philippe_adjutor_talbot',
       'philippine_marine_corps',
       'philipp_maximilian_opiz',
       'philip_augustus_marquam',
       'philip_milledoler_brett',
       'philippine_space_agency',
       'phil_keaggy_discography',
       'philadelphia_daily_news',
       'philippe_chatrier_award',
       'phillips_county,_kansas',
       'philippine_heart_center',
       'philip_michael_goldvarg',
       'philippine_fault_system',
       "philip_o'sullivan_beare",
       'philip_eustace_stretton',
       'philip_kissick_lawrence',
       'philip_thorpe_priestley',
       'philip_delves_broughton',
       'philip_sidney_whitcombe',
       'phineas_davis_farmstead',
       'phichit_railway_station',
       'philippine_leaf_warbler',
       'phil_vassar_discography',
       'philadelphia_pepper_pot',
       'philip_edmond_wodehouse',
       'philadelphia_canoe_club',
       'phillip_railway_station',
       'philippi,_west_virginia',
       'philip_oxenden_papillon',
       'philipsburg_manor_house',
       'philadelphus_x_lemoinei',
       'philip_augustus_barnard',
       'philosophy_now_festival',
       'phineas_pemberton_house',
       'philosophy_of_testimony',
       'phillip_james_tuczynski',
       'philosophy_of_copyright',
       'philip_francois_renault',
       'philadelphia_punk_scene',
       'philip_geoffrey_twining',
       'philipp_heinrich_dunker',
       'philippe_fanoko_kpodzro',
       'philip_crosbie_morrison',
       'philip_charles_woodland',
       'philander_chase_johnson',
       'philippine_green_pigeon',
       'phillips_exeter_academy',
       'philosophy_of_geography',
       'phineas_mendel_heilprin',
       'philip_calvert_spensley',
       'philadelphia_fed_report',
       'philip_station,_indiana',
       'philadelphia_liberty_fc',
       'philipp_andreas_nemnich',
       "phillips's_kangaroo_rat",
       'philip_godfrey_reinhard',
       'philipp_von_hellingrath',
       'philippe_van_nedervelde',
       'philip_leverhulme_prize',
       'philadelphia_field_club',
       'philip_stanhope_worsley',
       'phillip_schoppert_house',
       'philosophy_of_education',
       'philip_morris_playhouse',
       'philip_stewart_robinson',
       'philippe_hannibal_price',
       'philosophy_and_rhetoric',
       'philosophy_of_chemistry',
       'philippine_scout_mutiny',
       'philosophy_of_happiness',
       'philippine_bush_warbler',
       'philip_johann_bleibtreu',
       'philippine_jade_culture',
       'philo_judson_farnsworth',
       'philip_ulric_strengberg',
       'phillips_hill,_delaware',
       'phillip_edward_chappell',
       'philosophy_and_theology',
       'philippine_pied_fantail',
       'philippe_jules_mancini',
       'philippe_de_rullecourt',
       'philippe_van_lansberge',
       'philippine_news_agency',
       'philippe_de_lenoncourt',
       'philip_ainsworth_means',
       'philip_frederick_mayer',
       'philips_alexander_nijs',
       'philadelphia_greek_mob',
       'philip_hellstrom_bangs',
       'phillips_army_airfield',
       'philip_warren_gertsson',
       'philosophy_of_dialogue',
       'philosophy_of_medicine',
       'philip_whitwell_wilson',
       'philippe_baby_casgrain',
       'philip_d._kaltenbacher',
       'philip_charles_wilkins',
       'philippines_free_press',
       'philipp_daniel_merckle',
       'philippe_de_montebello',
       "philip_myers's_akodont",
       'philo_the_dialectician',
       'philippides_of_paiania',
       'philip_henrik_hansteen',
       'phillip_grenville_mann',
       'philip_edgcumbe_hughes',
       'philip_francis_tillard',
       'philip_jones_griffiths',
       'philipp_lothar_mayring',
       'philip_strong_humphrey',
       'phillip_orth_boathouse',
       'philippine_mottled_eel',
       'philip_showalter_hench',
       'phillip_street_theatre',
       'philosophy_of_business',
       'philip_van_kouwenbergh',
       'philadelphia,_new_york',
       'phileas_and_philoromus',
       'philip_goldson_highway',
       'philadelphia_gas_works',
       'philip_bertie_petrides',
       'philip_archibald_gibbs',
       'philip_michael_faraday',
       'philip_henry_delamotte',
       'philippa_of_luxembourg',
       'philostratus_of_lemnos',
       'phineas_thurston_house',
       'philip_pendleton_cooke',
       'philadelphia_tea_party',
       'philip_bracken_fleming',
       'philippine_school_doha',
       'philipp_albert_stapfer',
       'philippi,_western_cape',
       'philip_dougherty_house',
       'phintias_of_agrigentum',
       'phillips_brooks_school',
       'phi_josephson_junction',
       'philip_robert_presants',
       'philip_whistler_street',
       'philip_russell_diplock',
       'phillips_foster_greene',
       'philip_lewis_griffiths',
       'philippus_of_chollidae',
       'phillip_carl_jablonski',
       'philip_bridger_proctor',
       'philippine_law_journal',
       'philosophy_of_language',
       'philip_alexander_bruce',
       'philip_morris_pakistan',
       'philip_vickers_fithian',
       'philippe_de_luxembourg',
       'philip_verrill_mighels',
       'philip_michael_epstein',
       'philip_francis_johnson',
       'philip_lawrence_awards',
       'philipp_wilhelm_oeding',
       'philadelphia_main_line',
       'philippe_fofana_dougou',
       'philomena_njeri_mwaura',
       'philip_reading_tannery',
       'philip_arthur_ashworth',
       'philadelphia_auto_show',
       'philip_michael_wolfson',
       'philip_james_macdonell',
       'philosophy_of_religion',
       'philosophy_of_futility',
       'phinney_ridge,_seattle',
       'philadelphia_blunt_ban',
       'phineas_lawrence_house',
       'philipse_manor_station',
       'philippe_de_champaigne',
       'philip_"fatis"_burrell',
       'phindavele_high_school',
       'philippine_army_museum',
       'philippe_le_corbeiller',
       'philip_danforth_armour',
       'philippine_peso_fuerte',
       'philip_stanley_cassidy',
       'philip_guthrie_hoffman',
       'phil_campbell,_alabama',
       'philip_ii_philoromaeus',
       'phibsborough_luas_stop',
       'philippe_de_cabassoles',
       'phineas_timothy_miller',
       'phillips_middle_school',
       'philippe_van_volckxsom',
       'philip_telford_georges',
       'philadelphia_city_hall',
       'philippine_racing_club',
       'philip_huang_chao-ming',
       'philippe_de_rothschild',
       'philippe_vander_putten',
       'philippine_legal_codes',
       'phillips_brothers_mill',
       'philip_campbell_curtis',
       'phimai_historical_park',
       'philippine_coast_guard',
       'philip_hutchins_rogers',
       'philip_christman_house',
       'philippe_de_courcillon',
       'phillip_thomas_hawkins',
       'philemon_russell_house',
       'phillips_eye_institute',
       'philippine_mobile_belt',
       'philippines_grand_prix',
       'philip_joseph_garrigan',
       'philip_valerio_sibanda',
       'philip_smith_mountains',
       'philadelphia_freeway_2',
       'philippe_de_spoelberch',
       'philinus_of_agrigentum',
       'philonides_of_laodicea',
       'philip_seymour_hoffman',
       'philipp_von_boeselager',
       'phillip_street,_sydney',
       'philippine_epic_poetry',
       'philosophy_of_biology',
       'philipp_matthaus_hahn',
       'philip_the_evangelist',
       'phillips_potato_house',
       'philippa_of_lancaster',
       'philip_herbert_cowell',
       'philipp_karl_buttmann',
       'philippa_de_beauchamp',
       'philippe_de_palezieux',
       'philosophy_of_culture',
       'philippe_de_chauveron',
       'philippe_nkiere_keana',
       'philip_bernard_rynard',
       'philip_van_rensselaer',
       'philly_improv_theater',
       'philosophy_of_history',
       'philip_james_rutledge',
       'philipp_von_nathusius',
       'philibert_joseph_roux',
       'philippine_slow_loris',
       'philippine_folk_music',
       'philomath_high_school',
       'philosophy_and_belief',
       'philip_dennis_proctor',
       'philippus_zhao_huaiyi',
       'philip_i_philadelphus',
       'phil_ochs_discography',
       'philip_augustus_knaut',
       'philip_lemont_barbour',
       'philip_of_megalopolis',
       'philippe_najib_boulos',
       'philip_henry_barkdull',
       'phil-mar_van_rensburg',
       'philip_francis_thomas',
       'philip_cadell_peebles',
       'philippe_cousteau_jr.',
       'philoxenus_of_cythera',
       'philip_crampton_smyly',
       'philoxenus_of_eretria',
       'philip_charles_durham',
       'philippe_de_maldeghem',
       'philippine_law_school',
       'philharmonie_de_paris',
       'philip_g._kreyenbroek',
       'philip_mallory_conley',
       'philips_fabrikk_norsk',
       'philosophy_of_miracle',
       'philippine_forest_rat',
       'philippe_of_dammartin',
       'philip_asterley_jones',
       'phillippe_de_oliveira',
       'phillip_rehkopf_house',
       'philip_wykeham_martin',
       'philip_bourke_marston',
       'philip_sandys_melvill',
       'philipstown,_new_york',
       'philosophy_of_spinoza',
       'phila_portia_ndwandwe',
       'philip_francis_little',
       'philibert_of_jumieges',
       'philly_groove_records',
       'philosophy_of_suicide',
       'philagathus_of_cerami',
       'philippine_energy_law',
       'philip_joseph_furlong',
       'philadelphia_gay_news',
       'philadelphia_game_lab',
       'philip_carey_building',
       "philippe_de_l'espinoy",
       'philip_h._rhinelander',
       'philip_francis_murphy',
       'philip_a._schnayerson',
       'philiscus_of_thessaly',
       'philippe_c._schmitter',
       'philippa_of_champagne',
       'philander_p._humphrey',
       'philipp_lorenz_geiger',
       'philip_marshall_brown',
       'philip_the_chancellor',
       'philip_loring_spooner',
       'philip_m._rhinelander',
       'phillips_waller_smith',
       'phineas_heywood_house',
       'philippe_di_francesco',
       'philip_michael_thomas',
       'phil_jackson_ibarguen',
       'philadelphia_union_ii',
       'philippe_de_gunzbourg',
       'philip_meadows_taylor',
       'philosophy_of_science',
       'philo_and_agathopodes',
       'philip_morrell_wilson',
       'philipine_van_aanholt',
       'philip_richard_morris',
       'philip_cecil_crampton',
       'philip_alexander_bell',
       'philippe_de_vomecourt',
       'philbert_aime_mbabazi',
       'phillis_wheatley_club',
       'philip_francis_nowlan',
       'philip_john_whitcombe',
       'philadelphia_atoms_sc',
       'philosophy_of_ecology',
       'phillips_state_prison',
       'philosophy_of_physics',
       'philippine_super_liga',
       'philip_powell_calvert',
       'phillip_darrell_duppa',
       'philip_lyttelton_gell',
       'philip_glass_ensemble',
       "philip's_music_writer",
       'phillip_brooks_maher',
       'philippine_army_f.c.',
       'phillip_doyce_hester',
       'philippine_air_force',
       'philippine_red_cross',
       'philip_stanhope_dodd',
       'philippine_all_stars',
       'phillip_harold_lewis',
       'philip_thomas_buston',
       'phineas_c._lounsbury',
       'philippine_scops_owl',
       'philip_james_devries',
       'philippe_de_montfort',
       'philadelph_van_trump',
       'philip_g._fothergill',
       'philip_houston_house',
       'philmont_scout_ranch',
       'philipp_van_limborch',
       'philosophy_of_desire',
       'philip_howard_colomb',
       'phil_hardberger_park',
       'philip_brooke_barnes',
       'philippe_de_cherisey',
       'philip_cone_fletcher',
       'philip_of_noircarmes',
       'philip_van_artevelde',
       'philipp_adolf_bohmer',
       'phillip_walker_house',
       'philip_louis_pratley',
       'philip_childs_keenan',
       'philip_porcher_house',
       'philibert_die_foneye',
       'philip_john_budworth',
       'philologus_of_sinope',
       'philosophy_of_matter',
       'philippe_van_dievoet',
       'philipp_von_mansfeld',
       'phillip_brian_harper',
       "philly's_most_wanted",
       'philosophy_of_motion',
       'philosophy_in_review',
       'philippe_vande_walle',
       'philip_sutcliffe_sr.',
       'philip_swenk_markley',
       'philip_van_cortlandt',
       'philippe_de_vilmorin',
       "philo_vance's_gamble",
       'philip_lionel_burton',
       'philip_adrian_wright',
       'phil_esposito_statue',
       'philip_dottin_souper',
       'philip_daniel_bolden',
       'philip_carteret_hill',
       'philip_de_fonblanque',
       'philip_vassar_hunter',
       'phil_esposito_trophy',
       'philippus_de_caserta',
       'philip_edward_archer',
       'philippe_a._autexier',
       'philip,_south_dakota',
       'philetus_swift_house',
       'philosophy_of_design',
       'philosophy_in_canada',
       'philip_orin_parmelee',
       'philips_tanimu_aduda',
       'philosophy_in_taiwan',
       'philoxenus_of_mabbug',
       'philip_adolphe_klier',
       'philip_joper_escueta',
       'philip_francis_brady',
       'philippa_of_hainault',
       'philip_burnard_ayres',
       'philip_thomas_porter',
       'philippa_mary_hoskin',
       'philip_edward_fisher',
       'philip_n._lilienthal',
       'philagrius_of_epirus',
       'philip_foale_rowsell',
       'philippine_warty_pig',
       'philip_dakin_wagoner',
       'philipp_jakob_becker',
       'phineas_foster_house',
       'phillips_high_school',
       'philippa_of_guelders',
       'philo_miner_lonsbury',
       'philipp_von_bismarck',
       'philomelos_of_phocis',
       'philipp_jakob_straub',
       'philip_arthur_fisher',
       'philippine_navy_f.c.',
       'philip_buehner_house',
       'philip_lindsey_clark',
       'philipp_jakob_riotte',
       'philipp_wilhelm_jung',
       'philip_james_barraud',
       'philip_taylor_kramer',
       'philippine_sea_plate',
       'philip_de_willoughby',
       'philidor_rx_services',
       'philip_francis_adams',
       'philippe_de_mezieres',
       'philippe_de_clermont',
       'philip_of_amphipolis',
       'philemon_de_meersman',
       'philippine_rat_snake',
       'phibro_animal_health',
       'philip_thomas_godsal',
       'philip_carteret_webb',
       'philosophy_of_eating',
       'philip_sheedy_affair',
       'philibert_de_gramont',
       'philip_allen_bennett',
       'philibert_de_naillac',
       'phillip_taylor_house',
       'philippine_peso_sign',
       'philippe_de_nanteuil',
       'philippine_peace_cup',
       'philip_theodor_ringe',
       'philip_a._miscimarra',
       'philip_leget_edwards',
       'philip_s._portoghese',
       'philippines_worm_eel',
       'philippines_v._china',
       'phillip_alonzo_jones',
       'philip_stanley_abbot',
       'phillips_woolen_mill',
       'philippe_de_noailles',
       'philip_greeley_clapp',
       'philippe_de_commines',
       'philiscus_of_corcyra',
       'philippe_de_villiers',
       'philip_h._lilienthal',
       'phico,_west_virginia',
       'philipp_von_neumann',
       'philip_k._lundeberg',
       'philemon_of_antioch',
       'philemon_sage_house',
       'phillip_b._williams',
       'philip_of_lagonesse',
       'philip_john_gardner',
       'philanthropy_of_bts',
       'philip_mayer_kaiser',
       'philosophy_in_malta',
       'philly_roller_derby',
       'philip_henry_bowyer',
       'philip_martin_brown',
       'philippe_van_parijs',
       'philip_m._jefferies',
       'phil_alden_robinson',
       'philip_carteret_frs',
       'philip_van_pallandt',
       'philam_life_theater',
       'philippe_de_baleine',
       'philiscus_of_abydos',
       'philip_norton_banks',
       'philip_chen_nan-lok',
       "philip_leo_o'reilly",
       'philip_babcock_gove',
       'philip_howard_spohn',
       'phil_parsons_racing',
       'phineas_newborn_jr.',
       'philip_c._pendleton',
       'philip_w._pillsbury',
       'philip_napier_miles',
       'philip_hubert_smith',
       'philiscus_of_aegina',
       'philemon_hawkins_ii',
       'philip_s._gutierrez',
       'philosophy_of_music',
       'philippe_de_brouwer',
       'phipps_and_robinson',
       'philippe_van_arnhem',
       'phiu53_holin_family',
       'philip_james_shears',
       'philip_john_stigant',
       'philippa_mein_smith',
       'philips_high_school',
       'philipp_grot_johann',
       'philippe_de_tarrazi',
       'philip_ingress_bell',
       'philip_edward_smith',
       'phil_von_stefenelli',
       'philip_d._gingerich',
       'philemon_t._herbert',
       'philip_george_scher',
       'philip_r._sellinger',
       'phillip_craft_house',
       'philip_h._dougherty',
       'philippa_of_england',
       'philip_david_zelazo',
       'phillip_di_giuseppe',
       'philip_of_acarnania',
       'phi_kappa_formation',
       'philip_v._holberton',
       'philippine_dawn_bat',
       'phillip_scott_burge',
       'philippa_of_catania',
       'philip_james_bailey',
       'philip_don_estridge',
       'philip_sydney_short',
       'philosophy_of_logic',
       'philosophy_of_color',
       'philip_wayne_powell',
       'philip_rogers_house',
       'philippe_van_kessel',
       'philip_carl_salzman',
       'philip_howard_frere',
       'phileas_fogg_snacks',
       'philip_rodney_white',
       'phillip_island_road',
       'philip_a._glotzbach',
       'philippa_of_coimbra',
       'philotheus_of_pskov',
       'philip_friend_house',
       'philipp_von_cobenzl',
       'phillips_payson_jr.',
       'philippa_of_antioch',
       'philip_sidney_stott',
       'philippe_de_caverel',
       'philip_m._kleinfeld',
       'philip_wilson_steer',
       'philip_h._bucksbaum',
       'phillip_allen_sharp',
       'philip_david_warren',
       'philip_morton_shand',
       'philippe_le_guillou',
       'phillip_hagar_smith',
       'philip_j._landrigan',
       'philippe_g._ciarlet',
       'philip_f._spaulding',
       'philippe_of_alencon',
       'phileine_says_sorry',
       'philip_george_burke',
       'philippine_drug_war',
       'phibun_rak_district',
       'philip_palmer_green',
       'phineas_upham_house',
       'philip_furley_fyson',
       'philip_s._cifarelli',
       'philip_hugh_padwick',
       'phillip_parker_king',
       'philip_sydney_jones',
       'philistion_of_locri',
       'philip_bergen_swing',
       'philip_henry_savage',
       'phillip_hart_weaver',
       'philip_chapin_house',
       'philip_kiptoo_tunoi',
       'phillipe_de_plessis',
       'philip_ray_martinez',
       'philippus_of_croton',
       'philip_worley_house',
       'philips_van_almonde',
       'philipp_jakob_sachs',
       'philip_s._straniere',
       'phillip_abbott_luce',
       'phillips_v_phillips',
       'philipp_von_brunnow',
       'philip_antony_corri',
       'philetus_of_antioch',
       'philip_m._breedlove',
       'phillip_arnold_paul',
       'phi_upsilon_omicron',
       'philip_arnold_house',
       'philip_r._rosendahl',
       'philippe_de_buyster',
       'philip_le_despenser',
       'phillips_gold_medal',
       'philip_kwame_apagya',
       'phillip_wesch_house',
       'philip_leo_sullivan',
       'philana_marie_boles',
       'philip_lee_williams',
       'philip_werner_amram',
       'philip_gameli_awuku',
       'philippe_of_belgium',
       'philosophy_of_sport',
       'philippa_of_armenia',
       'philip_the_tetrarch',
       'philibert_of_chalon',
       'philip_green_wright',
       'philip_syng_physick',
       'philip_sowers_house',
       'philam,_quezon_city',
       'philip_king_enright',
       'philip_of_oldcoates',
       'philip_nevill_green',
       'philo_vance_returns',
       "philibert_de_l'orme",
       'philip_steven_wells',
       'philipp_von_hornigk',
       'philips_van_mallery',
       'phish:_walnut_creek',
       'philip_hans_franses',
       'philipp_von_ferrary',
       'philip_of_jerusalem',
       'philip_henry_gosse',
       'philip_w._mckinney',
       'philipp_j._neumann',
       'philippe_de_chabot',
       'philip_w._johnston',
       'philip_von_worndle',
       'philip_bruce_white',
       'philip_jacob_white',
       'philo_of_byzantium',
       'phil_kaufman_award',
       'philip_j._williams',
       'philip_n._nicholas',
       'philip_d._mcnamara',
       'philippe_de_lannoy',
       'philip_hart_cullom',
       'philotas_of_thebes',
       'philip_bury_duncan',
       'philippe_van_leeuw',
       'philip_harris_ltd.',
       'philip_henry_moore',
       'philemon_et_baucis',
       'philosophy_of_self',
       'philip_d._cloutier',
       'philip_l._cantelon',
       'phir_wohi_mohabbat',
       'philip_foster_farm',
       'philip_kan_gotanda',
       'phi29_holin_family',
       'philip_james_woods',
       'philip_j._prygoski',
       "philip_d'arcy_hart",
       'phillies_nation_tv',
       'phillip_v._sanchez',
       'phillip_e._johnson',
       'philippe_et_gaston',
       'philip_james_ayres',
       'philippe_de_gaulle',
       'philip_c._sorensen',
       'philmont,_new_york',
       'philipp_of_bavaria',
       'philip_of_flanders',
       'phillip_j._barrish',
       "philip_og_o'reilly",
       'phillip_island_500',
       'philip_james_yorke',
       'philip_gidley_king',
       'philip_the_apostle',
       'philipp_von_hessen',
       'philipp_josef_pick',
       'philip_burton_moon',
       'philip_g._shadrach',
       'philosophy_of_life',
       'philip_w._magruder',
       'philip_la_follette',
       'philipos_c._loizou',
       'philip_l._milstein',
       'philip_ludwell_jr.',
       'philipp_peter_roos',
       'philip_jose_farmer',
       'philipp_otto_runge',
       'phillip_s._paludan',
       'phillip_a._stewart',
       'phillip_dos_santos',
       'phillip_d._bissett',
       'philosophy_for_all',
       'philip_w._anderson',
       'philip_dixon_hardy',
       'phiala_e._shanahan',
       'philippe_de_backer',
       'philibert_le_voyer',
       'philippe_de_ridder',
       'philip_p._campbell',
       'philip_erpff_house',
       'philip_nichols_jr.',
       'phillip_m._landrum',
       'philippe_de_mornay',
       'philip_marcus_levy',
       'philip_h._melanson',
       'phillip_m._merikle',
       'philosophy_of_film',
       'phillip_james_dodd',
       'philip_de_valognes',
       'phillip_hayes_dean',
       'philippe_de_france',
       'phi_value_analysis',
       'philadelphia_big_5',
       'phillip_h._emerson',
       'philip_of_spanheim',
       'philip_leach_house',
       'phillip_h._carlyon',
       'philip_b._benefiel',
       'philip_leslie_hale',
       'phillips_v_homfray',
       'philip_reese_uhler',
       'philip_of_portugal',
       'philip_o_ceallaigh',
       'philip_of_burgundy',
       'phi11_holin_family',
       'philemon_the_actor',
       'philinus_of_athens',
       'philip_s._davidson',
       'philips_de_marlier',
       'phil_hoffman_house',
       'philip_of_poitiers',
       'phil_welch_stadium',
       'philippe_de_girard',
       'philippe_le_billon',
       'philip_hunsu_ajose',
       'philip_scott_yorke',
       'philip_willis_tone',
       'philip_ludwell_iii',
       'phillip_r._bennett',
       'philpost_postal_id',
       'philip_de_harcourt',
       'philosophy_of_mind',
       'philipp_von_hutten',
       'philip_o._alderson',
       'philip_j._morrison',
       'phillip_j._bartell',
       'philip_john_brooks',
       'philip_r._thompson',
       'philip_j._finnegan',
       'phillip_s._bolling',
       'philbrook_farm_inn',
       'philip_eames_house',
       'philosophy_of_love',
       'philip_henry_muntz',
       'phi_lambda_upsilon',
       'philip_c._duschnes',
       'philip_r._mcdevitt',
       'phillip_martin_iii',
       'philip_sweed_house',
       'phillip_atiba_goff',
       'philipp_von_stosch',
       'philippe_de_culant',
       'philip_h._lathrop',
       'philip_of_majorca',
       'philip_g._johnson',
       'phillip_e._gutman',
       "philip_de'_medici",
       'philip_john_miles',
       'philip_v._francis',
       'philip_a._cochran',
       'philip_max_raskin',
       'philip_noon_house',
       'philip_c._winters',
       'philippa_de_coucy',
       'philip_b._kurland',
       'philip_van_wilder',
       'philco_radio_time',
       'philip_e._bernatz',
       'philip_d._sprouse',
       'phi_epsilon_kappa',
       'philip_burton_jr.',
       'philippe_de_levis',
       'philip_s._deloria',
       'phineas_c._dummer',
       'philip_of_tripoli',
       'phillip_v._tobias',
       'philip_c._kendall',
       'philip_a._stadter',
       'phillip_c._delong',
       'philip_l._wickeri',
       'philippe_de_monte',
       'philip_m._halpern',
       'philip_h._goodman',
       'philip_k._chapman',
       'philippe_of_anjou',
       'philip_h._godsell',
       'philip_d._zelikow',
       'philip_of_castile',
       'philip_r._lammens',
       'phill_g._mcdonald',
       'philip_t._hartung',
       'philosophy_of_law',
       'philip_e._muskett',
       'phillips_park_zoo',
       'philip_van_staden',
       'philip_r._goodwin',
       'philippe_de_toucy',
       'philip_g._ziegler',
       'philip_a._goodwin',
       'philip_k._paulson',
       'philip_j._philbin',
       'philip_g._hubbard',
       'philip_de_zulueta',
       'philip_h._frohman',
       'philip_j._deering',
       'philip_b._hofmann',
       'philo_high_school',
       'phi_delta_epsilon',
       'philip_a._brimmer',
       'philo_power_plant',
       'philibert_du_croc',
       'philip_alan_smith',
       'philip_of_taranto',
       'philip_of_antioch',
       'philip_g._epstein',
       'philip_j._carroll',
       'philip_cresey_jr.',
       'phiri_kolobe_high',
       'philippe_di_santo',
       'philip_john_stead',
       'philip_de_meldrum',
       'philip_henry_nind',
       'philip_e._tetlock',
       'philosophy_of_sex',
       'philip_a._kaufman',
       'philip_n._luckett',
       'philip_s._goodman',
       'phillip_ean_cohen',
       'philip_van_cleave',
       'phillip_price_jr.',
       'philip_e._hoffman',
       'phineas_d._ballou',
       'phineas_f._bresee',
       'philip_nice_house',
       'philip_s._kosnett',
       'philip_j._quigley',
       'philip_kevin_paul',
       'philip_joseph_cox',
       'phi_ursae_majoris',
       'philip_of_gortyna',
       'philippe_da_costa',
       'philip_h._gilbert',
       'philip_l._geyelin',
       'philip_a._amerson',
       'philip_k._wrigley',
       'philip_d._shutler',
       'philip_f._mangano',
       'philip_d._hawkins',
       'philippe_de_broca',
       'philip_henry_hale',
       "philly_joe's_beat",
       'phi_sigma_epsilon',
       'phillips_and_drew',
       'philippa_of_dreux',
       'phillip_g._sawyer',
       'phillip_n._butler',
       'philip_kran_paval',
       'philip_t._chicola',
       'phire_esho,_chaka',
       'philippe_di_folco',
       'philippe_le_royer',
       'philip_burke_king',
       'philip_d._gallery',
       'phi_alpha_epsilon',
       'phineas_m._casady',
       'philip_of_austria',
       'philip_c._hammond',
       'phillips_v._payne',
       'philip_p._barbour',
       'philip_m._shannon',
       'philip_h._nicklin',
       'philip_s._balboni',
       'phillip_e._wegner',
       'philip_van_dapels',
       'philip_w._manhard',
       'philip_k._eichner',
       'philippe_de_vitry',
       'philip_j._ivanhoe',
       'philip_of_harveng',
       'phillip_d._zamore',
       'philip_barton_key',
       'phillip_h._muller',
       'phineas_w._leland',
       'phil_nyokai_james',
       'philip_a._herfort',
       'philipp_von_zesen',
       'philip_b._coulter',
       'philip_b._winston',
       'philip_b._downing',
       'philip_b._wachtel',
       'philippe_le_sourd',
       'philo_d._beckwith',
       'phil_de_glanville',
       'philip_le_couteur',
       'philip_m._whitman',
       'philip_de_lalaing',
       'philip_j._deloria',
       'philip_baker_hall',
       'philip_j._crowley',
       'philip_hess_house',
       'philip_l._fradkin',
       'philipp_von_jolly',
       'philip_f._fullard',
       'philip_martin_pro',
       'philosophy_of_war',
       'philander_c._knox',
       'philip_a._traynor',
       'philip_s._johnson',
       'philip_de_koninck',
       'philip_j._purcell',
       'philip_h._sechzer',
       'philip_j._withers',
       'philip_morris_usa',
       'philip_van_patten',
       'philip_von_saltza',
       'philip_l._townes',
       'philip_j._lebeau',
       'phil_hey_quartet',
       'phil_ward_racing',
       'phila_of_elimeia',
       'philip_of_cleves',
       'phi_lambda_sigma',
       'philip_h._kasper',
       'philip_c._jimeno',
       'phire_ashar_gaan',
       'philip_n._howard',
       'philip_a._graham',
       'philip_a._vernon',
       'philip_h._alston',
       'philip_e._curran',
       'philo_h._olmsted',
       'philip_the_elder',
       'phillip_l._pearl',
       'phillip_r._allen',
       'philip_j._kiviat',
       'philip_du_moulin',
       'phineas_l._tracy',
       'philip_of_oxford',
       'phiale_of_megara',
       'philip_k._howard',
       'philip_de_braose',
       'phil_g._goulding',
       'philibert_le_roy',
       'philip_of_aragon',
       'philip_t._shutze',
       'philip_j._durkin',
       'philip_d._coombs',
       'philip_eyre_gell',
       'philip_a._barker',
       'philippe_de_lacy',
       'philip_e._vernon',
       'philip_a._lehman',
       'philip_h._torrey',
       'phil_m._donnelly',
       'philip_h._dybvig',
       'philip_b._healey',
       'philip_l._carret',
       'philip_s._corbet',
       'philippe_de_remi',
       'philip_r._miller',
       'phila_calder_nye',
       'philip_h._towner',
       'philip_s._gorski',
       'philip_h._morgan',
       'philip_h._murray',
       'philip_s._crooke',
       'philip_of_poitou',
       'philip_f._deaver',
       'philip_h._cooper',
       'philo_reed_house',
       'philip_e._berger',
       'phi_lambda_theta',
       'phillip_d._brady',
       'philip_c._brooks',
       'phillip_e._hardy',
       'phineas_and_ferb',
       'phi_lambda_kappa',
       'philip_c._hayden',
       'philip_vera_cruz',
       'philip_j._currie',
       'phil_thomas_katt',
       'philips_angel_ii',
       'phillip_e._allen',
       'philip_of_nassau',
       'philip_of_novara',
       'philip_b._crosby',
       'phil_di_bennardo',
       'philip_j._elving',
       'philip_s._abrams',
       'philip_l._clarke',
       'philip_d._morgan',
       'philip_g._killey',
       'philip_e._thomas',
       'philip_e._nelson',
       'philip_e._austin',
       'philly_beer_week',
       'philip_h._iselin',
       'philip_s._porter',
       'philip_of_leyden',
       'philip_w._buchen',
       'phil_p._leventis',
       'philip_t._reeker',
       'philip_h._hilder',
       'philip_s._wright',
       'philip_m._bannon',
       'philip_snow_gang',
       'philip_of_artois',
       'philip_b._gordon',
       'philippe_a._guye',
       'philip_of_cognac',
       'philip_j._pierre',
       'philip_banks_iii',
       'philip_de_laszlo',
       'philip_of_swabia',
       'philo_of_larissa',
       'philip_i._murray',
       'phil_ya_nangoloh',
       'philip_n._krasne',
       'philip_ii_statue',
       'philip_j._turner',
       'philippe_de_zara',
       'philip_l._cannon',
       'philip_of_chieti',
       'phillip_p._keene',
       'phir_wahi_talash',
       'philip_m._condit',
       'phineas_j._stone',
       'philip_of_nevers',
       'phi_lambda_alpha',
       'philip_m._parker',
       'philip_s._graven',
       'philip_p._wiener',
       'philip_de_jersey',
       'phillip_s._berry',
       'philip_n._carney',
       'philip_h._coombs',
       'philip_of_france',
       'philip_of_mahdia',
       'philip_r._alstat',
       'philo_c._calhoun',
       'philippe_le_molt',
       'phillip_h._wiebe',
       'philip_b._keefer',
       'philip_of_sweden',
       'philip_of_ibelin',
       'philippe_le_guay',
       'phillip_van_dyke',
       'philip_i._marcus',
       'philip_r._davies',
       'philip_d._curtin',
       'philip_a._beachy',
       'philo_paz_armand',
       'philip_j._rarick',
       'philip_van_zandt',
       'philip_of_sicily',
       'philip_h._mirvis',
       'philip_h._corboy',
       'philly_joe_jones',
       'philip_j._hanlon',
       'philip_s._khoury',
       'phillip_d._cagan',
       'philip_j._thomas',
       'philip_h._bruck',
       'phi_epsilon_chi',
       'phi_delta_kappa',
       'philip_w._hiden',
       'philip_the_arab',
       'phi_life_cypher',
       'phi_delta_theta',
       'phineas_r._hunt',
       'philip_d._lewis',
       'philip_w._chung',
       'philip_e._brown',
       'philip_of_jesus',
       'phi_omega_sigma',
       'philip_j._davis',
       'philip_du_preez',
       'phi_alpha_theta',
       'philip_p._cohen',
       'phillip_lee_jr.',
       'philip_of_agira',
       'philip_h._mecom',
       'philip_j._levin',
       'philip_r._bjork',
       'philip_p._simon',
       'phillips_v_eyre',
       'philip_h._stoll',
       'philip_o._emafo',
       'phi_sigma_sigma',
       'phillip_j._roth',
       'phillip_r._ford',
       'philip_w._goetz',
       'philip_f._moore',
       'phir_kab_milogi',
       'philip_f._smith',
       'philip_w._nuber',
       'philo_c._fuller',
       'philip_p._kerby',
       'phi_sigma_kappa',
       'phi_gamma_delta',
       'philip_b._fouke',
       'philip_l._quinn',
       'philip_c._wehle',
       'phillip_d._frye',
       'phi_alpha_gamma',
       'philip_k._gleed',
       'philip_e._young',
       'philip_m._cohen',
       'philippe_le_bas',
       'philip_j._corso',
       'philip_j._dwyer',
       'philip_r._shawe',
       'philip_of_savoy',
       'philip_j._dolan',
       'phi_theta_kappa',
       'phi_chi_society',
       'phil_nobile_jr.',
       'philip_e._smith',
       'philip_a._haigh',
       'phi_phi_islands',
       'phi_delta_gamma',
       'philip_k._bates',
       'philip_of_dreux',
       'philip_j._klass',
       'philip_a._pizzo',
       'phil_h._bucklew',
       'philip_de_barry',
       'phillip_o._foss',
       'philip_s._smith',
       'phi_sigma_delta',
       'philip_m._hamer',
       'philip_f._roach',
       'philinus_of_cos',
       'philippe_du_bec',
       'philip_a._white',
       'philip_c._hayes',
       'phi_kappa_theta',
       'philip_e._pusey',
       'philip_n._hogen',
       'philip_st._hill',
       'philo_of_byblos',
       'philip_r._craig',
       'philip_l._white',
       'philip_j._lewis',
       'philip_f._brown',
       'philip_p._mason',
       'philip_j._carey',
       'phil_berger_jr.',
       'phir_hera_pheri',
       'philip_t._clark',
       'phila_of_thebes',
       'phillip_c._katz',
       'phi_sigma_alpha',
       'philip_of_spain',
       'philip_n._diehl',
       'phi_kappa_sigma',
       'philip_n._cohen',
       'philip_van_dijk',
       'philitas_of_cos',
       'philip_m._morse',
       'phi_sigma_gamma',
       'philip_k._allen',
       'philip_s._foner',
       'phil_du_plessis',
       'philip_k._hitti',
       'philip_j._pauly',
       'phillip_s._figa',
       'philip_g._hodge',
       'philip_j._rasch',
       'philip_j._cohen',
       'philip_the_bold',
       'phi_alpha_delta',
       'philip_de_thaun',
       'philip_b._meggs',
       'philip_the_good',
       'philip_f._tyler',
       'philip_john_lee',
       'philip_r._goode',
       'philip_j._wyatt',
       'philips_angel_i',
       'phi_kappa_alpha',
       'philip_h._hayes',
       'philip_k._crowe',
       'philip_m._kenul',
       'philip_of_aunay',
       'phir_subah_hogi',
       'phi_delta_delta',
       'philip_of_milly',
       'philip_f._cohen',
       'philip_f._rubio',
       'philip_j._clark',
       'philip_de_lange',
       'philips_top_10',
       'philip_j._bone',
       'philip_j._reny',
       'philip_l._rice',
       'philip_h._ross',
       'phi_epsilon_pi',
       'philip_of_exon',
       'phillip_tk_yin',
       'philip_s._post',
       'phipps_w._lake',
       'philip_d._uzee',
       'philip_of_opus',
       'philip_e._high',
       'phi_beta_sigma',
       "phi_phi_o'hara",
       'philip_a._shaw',
       'phi_slama_jama',
       'philip_h._rose',
       'philip_a._gale',
       'philip_le_gros',
       'philip_a._munz',
       'philip_d._reed',
       'philip_f._gura',
       'philip_w._cook',
       'philip_lee_sr.',
       'philo_l._mills',
       'philip_k._dick',
       'philip_j._kain',
       'philo_a._orton',
       'philip_l._boyd',
       'philip_and_son',
       'philip_of_side',
       'phillip_de_wet',
       'philip_r_brown',
       'phir_wahi_raat',
       'phi_sigma_iota',
       'phil_for_short',
       'phipps_v_pears',
       'phi_iota_alpha',
       'phi_lambda_chi',
       'philip_j._berg',
       'philip_c._wolf',
       'philip_j._rock',
       'philip_j._lang',
       'philip_r._lane',
       'philip_j._cook',
       'philip_l._kohl',
       'philip_i._kent',
       'philip_b._hawk',
       'phillip_y._kim',
       'philip_j._zink',
       'phil_s._gibson',
       'philip_a._kuhn',
       'phil_the_alien',
       'phi_delta_slam',
       'phi_beta_delta',
       'phil_l._hansen',
       'philip_t._sica',
       'philip_d._winn',
       'phi_beta_gamma',
       'phi_beta_kappa',
       'philip_w._bell',
       'philip_h._hoff',
       'phil_wynn_owen',
       'philip_j._fry',
       'phi_eta_kappa',
       'phil_de_fries',
       'phi_eta_sigma',
       'philip_s._lee',
       'phil_du_preez',
       'philip_l._roe',
       'phi_kappa_phi',
       'phil_s._baran',
       'phil_and_john',
       'philip_a._rea',
       'phi_sigma_phi',
       'philip_r._lee',
       'phi_kappa_psi',
       'philip_b._low',
       'phil_lo_greco',
       'philip_a._ray',
       'philip_w._yun',
       'phi_sigma_rho',
       'phi_kappa_tau',
       'phi_delta_psi',
       'phi_sigma_tau',
       'phi_sigma_chi',
       'phil_h._jones',
       'phi_chi_theta',
       'phi_delta_phi',
       'phi_tau_theta',
       'phi_minh_long',
       'phi_rho_sigma',
       'philip_j._nel',
       'phil_r._white',
       'phil_lane_jr.',
       'philip_lf_liu',
       'philip_r._day',
       'phi_tau_sigma',
       'phil_j._welch',
       'phi_delta_chi',
       'phil_k._walsh',
       'phi_alpha_mu',
       'phi_beta_rho',
       'philip_j_day',
       'phi_delta_pi',
       'phi_huu_tinh',
       'phi_sigma_pi',
       'phil_de_luna',
       'phi_kong_koi',
       'phi_mu_delta',
       'phil_c._neal',
       'phi_kappa_pi',
       'phi_tai_hong',
       'phi_beta_chi',
       'phi_sigma_nu',
       'phi_gamma_nu',
       'philip_s._yu',
       'phi_omega_pi',
       'phi_kappa_mu',
       'phi_kappa_nu',
       'phil_on_wire',
       'philp_v_ryan',
       'phi_ta_khon',
       'phi_tau_phi',
       'phi_beta_mu',
       'phi_rho_eta',
       'phi_beta_pi',
       'phi_eta_mu',
       'phi_pi_phi',
       'phi_x_174'],
 'l': ['phloroglucinol_carboxylic_acid',
       'phlegmasia_cerulea_dolens',
       'phleophagan_chestnut_moth',
       'phlx_semiconductor_sector',
       'phlapphla_chai_district',
       'phlegmasia_alba_dolens',
       'phlegon_of_marathon',
       'phleng_phuea_chiwit',
       'phlegon_of_tralles',
       'phleng_thai_sakon',
       'phloen_chit_road'],
 'n': ['phnum_kravanh_district',
       'phnom_sruoch_district',
       'phnum_proek_district',
       'phnom_penh_stampede',
       'phnom_srok_district',
       'phnom_krom_railway',
       'phnum_den_commune',
       'phnom_dei_commune',
       'phnom_penh_hotel',
       'phnom_kong_rei',
       'phnom_nam_lyr'],
 'o': ['phospholipid-hydroperoxide_glutathione_peroxidase',
       'phorbol-12-myristate-13-acetate-induced_protein_1',
       'photopolymerization-based_signal_amplification',
       'phosphatidylinositol_3-kinase-related_kinase',
       'phosphopyruvate_dehydrogenase_phosphatase',
       'phosphotungstic_acid-haematoxylin_stain',
       'photoactivated_localization_microscopy',
       'phosphatidylinositol_phosphate_kinases',
       'phosphatidylinositol_transfer_protein',
       'photoactivatable_fluorescent_protein',
       'phosphatidylcholine_transfer_protein',
       'photoleukomelanodermatitis_of_kobori',
       'photoimageable_thick-film_technology',
       'phospholipase_a-2-activating_protein',
       'phosphorothioic_chloride_difluoride',
       'phosphoinositide_3-kinase_inhibitor',
       'photosynthetically_active_radiation',
       'photon-counting_computed_tomography',
       'phoenix_media/communications_group',
       'phoenix_hall-johnson-harper_house',
       'photoemission_electron_microscopy',
       'phoenix_building/cincinnati_club',
       'phospholipid-derived_fatty_acids',
       'photoemission_orbital_tomography',
       'photosensitive_anodized_aluminum',
       'phosphoinositide_phospholipase_c',
       'phonographic_performance_ireland',
       'phonographic_performance_limited',
       'phoenix_buildings,_woolloongabba',
       'photosynthetic_state_transition',
       'photochemical_reflectance_index',
       'photovoltaic_system_performance',
       'photochemistry_and_photobiology',
       'phosphate_solubilizing_bacteria',
       'photothermal_optical_microscopy',
       'phosphoric_monoester_hydrolases',
       'photoactivated_adenylyl_cyclase',
       'photovoltaic_retinal_prosthesis',
       'phonological_deficit_hypothesis',
       'phoenix_international_holdings',
       'phonetic_extensions_supplement',
       'photoinduced_charge_separation',
       'phosphoryl_chloride_difluoride',
       'photonic_topological_insulator',
       'phoneutria_nigriventer_toxin-3',
       'phoenixville_historic_district',
       'photoinduced_electron_transfer',
       'photoautotropic_tissue_culture',
       'photocatalytic_water_splitting',
       'phoenix_championship_wrestling',
       'photoelectric_flame_photometer',
       'photoinduced_phase_transitions',
       'photosynthetic_reaction_centre',
       'phoenix-talent_school_district',
       'phoenician_sphinx_inscription',
       'photon_underproduction_crisis',
       'phosphoglucan,_water_dikinase',
       'phoenix_manufacturing_company',
       'phosphatidylserine_synthase_1',
       'photoionisation_cross_section',
       'phone-paid_services_authority',
       'photo_response_non-uniformity',
       'phosphated_distarch_phosphate',
       'phospholipid_transfer_protein',
       'photolabile_protecting_group',
       'photoacoustic_doppler_effect',
       'photosensitive_drug_reaction',
       'photoacoustic_flow_cytometry',
       'phosphate_conversion_coating',
       'phoenix-mesa_gateway_airport',
       'photovoltaic_mounting_system',
       'phokwane_local_municipality',
       'photography_studies_college',
       'photonic_integrated_circuit',
       'photo-oxidation_of_polymers',
       'photosensitivity_in_animals',
       'phonemic_restoration_effect',
       'phoenix_network_coordinates',
       "phoenix_children's_hospital",
       'phoebe_bridgers_discography',
       'photo_marketing_association',
       'phoenician_adoration_steles',
       'photographic_archive_gerola',
       'photosensitivity_in_humans',
       'photographs_and_tidalwaves',
       'phonetic_search_technology',
       'photon_doppler_velocimetry',
       'phosphoamino_acid_analysis',
       'phoenix_mountains_preserve',
       'photon_scanning_microscopy',
       'phoenicis_lacus_quadrangle',
       'photographic_activity_test',
       'photoactive_yellow_protein',
       'phoenician_ship_expedition',
       'photovoltaic_power_station',
       'phoenician_papyrus_letters',
       'phocid_gammaherpesvirus_3',
       'phonevalet_message_center',
       'phoenix_animation_studios',
       'photographic_display_unit',
       'phoenix_police_department',
       'phoenix_biomedical_campus',
       'photography_in_bangladesh',
       'phoenix_municipal_stadium',
       'phocid_alphaherpesvirus_1',
       'phoenix,_british_columbia',
       'phoenix_foundry,_auckland',
       'phoenix_thunderbirds_open',
       'photon_structure_function',
       'phoenix_convention_center',
       'photo_conductive_polymers',
       'photharam_railway_station',
       'photon_diffusion_equation',
       'phocid_gammaherpesvirus_2',
       'photonic_force_microscope',
       'photographic_print_toning',
       'photography_in_uzbekistan',
       'phototoxic_tar_dermatitis',
       'photography_in_luxembourg',
       'phoenix_freeway_shootings',
       'phoenix_metropolitan_area',
       'photographs_and_notebooks',
       'phoenix_industries_sport',
       'photo_slideshow_software',
       'phoenix_corporate_center',
       'phonobase_music_services',
       'phoenix_infonews_channel',
       'phoenix_venture_holdings',
       'photochemical_logic_gate',
       'photinus_of_thessalonica',
       'phoolbagan_metro_station',
       'phoenix_financial_center',
       'phonetic_keyboard_layout',
       'photographs_and_memories',
       'phoenix_goodyear_airport',
       'phoenix_mobility_program',
       'phoenix_secondary_school',
       'photography_in_australia',
       'phoenix_tower,_bucharest',
       'phoenix_military_academy',
       'photographic_lens_design',
       'phoenix-bot_phoenix_king',
       'phoenix_lake,_california',
       'phoenix_hill,_louisville',
       'phono-cut_record_company',
       'phoenix_mountain_mosque',
       'phoenix_concert_theatre',
       'phongolo_nature_reserve',
       'phoenix_park_racecourse',
       'phoenix_v._kolodziejski',
       'phoenix_equity_partners',
       'phosphates_in_detergent',
       'phoenix_park,_thurnscoe',
       'phoebus_apollo_aviation',
       'phoenix_fire_department',
       'photography_and_culture',
       'photonic_crystal_sensor',
       'phoenix_theatre,_london',
       'photographs_as_memories',
       'phoenix_dynasty_online',
       'phoenix_copper_smelter',
       'phoenix_cement_company',
       'phoenix_trolley_museum',
       'phoenix_arizona_temple',
       'phoebe_holcroft_watson',
       'phoenix_public_library',
       'phoenicia_hotel_beirut',
       'phoolan_hasina_ramkali',
       'photography_in_nigeria',
       'phoenix_tower,_chester',
       'photography_in_denmark',
       'photography_in_ukraine',
       'phoenician_metal_bowls',
       'photography_in_vietnam',
       'phoenix_movies_channel',
       'phoenix_rescue_mission',
       'phoenix_street_railway',
       'phoenix_hebrew_academy',
       'phoobsering_tea_estate',
       'phoenix_street_circuit',
       'photography_in_albania',
       'phoenix_carriage_works',
       'phong_reflection_model',
       'phoenix_academy,_iraq',
       'phoenix_art_institute',
       'phosterius_the_hermit',
       'phoenix_dance_theatre',
       'photography_in_turkey',
       'photography_in_serbia',
       'phoenix_park,_runcorn',
       'phoenix_trotting_park',
       'phogat,_charkhi_dadri',
       'photography_in_taiwan',
       'phoenix_film_festival',
       'phoebe_noxolo_abraham',
       'photo_city_sagamihara',
       'phoenix_bessemer_f.c.',
       'phoenix_sprint_stakes',
       'photography_in_greece',
       'photography_in_norway',
       'phoebe_hinsdale_brown',
       'phosphor_banded_stamp',
       'phoenix_election_riot',
       'photographing_a_ghost',
       'phon_charoen_district',
       'phonetic_symbol_guide',
       'phoenix_police_museum',
       'phoenix_symphony_hall',
       'phoenix_indian_school',
       'photography_in_canada',
       'phool_maya_kyapchhaki',
       'phoenix_peak_station',
       'phoenix_hotel,_turku',
       'phoebe_in_wonderland',
       'photography_in_india',
       'photography_in_korea',
       'photography_in_china',
       'phoenix_vernal_pools',
       'photic_sneeze_reflex',
       'phoenix_cricket_club',
       'phoenix_central_park',
       'phoenix_living_poets',
       'phodong_forest_block',
       'phoenicians_and_wine',
       'photography_in_japan',
       'phoebe_amelia_watson',
       'phoenix_country_club',
       'phoebe_paterson_pine',
       'photon_factory_films',
       'phoenix_park_murders',
       'phoenix_bypass_route',
       'phoebe_atwood_taylor',
       'phoebe_waterman_haas',
       'photo_finish_records',
       'phoenix_of_hiroshima',
       'phoenix_city_council',
       'phoolbasan_bai_yadav',
       'phoenix_object_basic',
       'phon_phisai_district',
       'photography_in_sudan',
       'phoebe_anna_traquair',
       'phoenix_sports_f.c.',
       'phoenix_natural_gas',
       'phoenix_ancient_art',
       'photo_district_news',
       'phool_chand_mullana',
       'phokion_g._kolaitis',
       'phoebus_high_school',
       'pholela_high_school',
       'phoenix_mls_stadium',
       'phon_sawan_district',
       'phoenix_nickel_mine',
       'phoebus_of_lusignan',
       'phoenicia,_new_york',
       'phoenix_in_obsidian',
       'phoenix_air_phoenix',
       'phoronix_test_suite',
       'phoenix_hill_tavern',
       'phoenix_city_square',
       'phoebe_l._zarnetske',
       'phon_thong_district',
       'phoenix_polar_bears',
       'phonedog_v._kravitz',
       'phoebe_hearst_cooke',
       'phoenix_show_palace',
       'phoebe_c._ellsworth',
       'phorbas_of_thessaly',
       'phoenix_park_tunnel',
       'phoenix_banat_storm',
       'phoenix_high_school',
       'phoenix_united_mine',
       'phoenix_lrt_station',
       'phoenix,_new_jersey',
       'phoenix_fire_office',
       'phool_muhammad_khan',
       'phoenix_shot_tower',
       'phool_bane_patthar',
       'pho_thong_district',
       'phoenix_fan_fusion',
       'photinia_x_fraseri',
       'phoenix_iron_works',
       'phoenix_park_hotel',
       'phoenix_of_tenedos',
       'phoenix_pay_system',
       'photios_of_korytsa',
       'photorc_rna_motifs',
       'phorcys_of_phrygia',
       'phool_bane_angaray',
       'phoebe_m._orebaugh',
       'phoenix_art_museum',
       'pho_thale_district',
       'phoenix_world_tour',
       'phong_tho_district',
       'phoebadius_of_agen',
       'phop_phra_district',
       'phou_kout_district',
       'phonon_2555_vision',
       'phoebe_alison_roaf',
       'photograph_of_mary',
       'phoebe_davis_natt',
       'phoenix_park_f.c.',
       'phoenix_and_ashes',
       'phoenix_mill_farm',
       'phoenix_new_times',
       'phoebe_di_tommaso',
       'phool_chand_verma',
       'phoebe_hart_house',
       'phoenix_baia_mare',
       'phocus_of_boeotia',
       'phoebe_ann_patten',
       'phon_sai_district',
       'phocus_of_corinth',
       'phoner_to_arizona',
       'phoenix_rising_fc',
       'phoenix,_new_york',
       'pho_chai_district',
       'photo_print_sizes',
       'phoenix_city_hall',
       'phocaean_red_slip',
       'phool_aur_patthar',
       'phool_singh_meena',
       'pho_sai_district',
       'phokion_j._tanos',
       'phool_aur_kaante',
       'photos_of_ghosts',
       'phool_aur_angaar',
       'pho_tak_district',
       'phoenix_new_town',
       'phocus_of_aegina',
       'phong_thanh_dong',
       'phou_khao_khouay',
       'phoenix_of_spain',
       'phorbas_of_elis',
       'phoon_kok_kwang',
       'phoebe_s._leboy',
       'phong_thanh_tay',
       'pho_minh_temple',
       'phone_maw_shwe',
       'pho_thauk_kyar',
       'phou_khao_kham',
       'phoong_jin_zhe',
       'phong_nha_cave',
       'phoolon_ki_sej',
       'pho_mak_khaeng',
       'phon_tiou_mine',
       'phoa_liong_gie',
       'phoe_pyonn_cho',
       'phong_thanh_a',
       'phoa_beng_gan',
       'phool_aur_aag',
       'phone_zaw_han',
       'phoa_keng_hek',
       'pho_day_river',
       'phou_pha_thi',
       'phoe_par_gyi',
       'phoe_ta_khit',
       'pho_hien_fc'],
 'p': ['php_standard_recommendation',
       'php_serialization_format',
       'php_development_tools'],
 'q': ['phq_hospital_gilgit'],
 'r': ['phraya_ratsadanupradit_mahitsaraphakdi',
       'phrapathom_wittayalai_school',
       'phraya_manopakorn_nitithada',
       'phrontisterion_of_trapezous',
       'phraya_si_sitthisongkhram',
       'phrumsengla_national_park',
       'phrase_structure_grammar',
       'phrom_phiram_subdistrict',
       'phra_phutthabat_district',
       "phragmen's_voting_rules",
       'phrygian_dominant_scale',
       'phruphi_railway_station',
       'phrase_structure_rules',
       'phra_chuthathut_palace',
       'phra_pradaeng_district',
       'phraya_anuman_rajadhon',
       'phrom_phiram_district',
       'phran_kratai_district',
       'phra_ramesuan_stadium',
       'phra_khanong_district',
       'phrom_khiri_district',
       'phra_tabong_province',
       'phra_pin-klao_bridge',
       'phra_bisal_sukhumvit',
       'phra_nakhon_district',
       'phra_wihan_formation',
       'phrai_bueng_district',
       'phra_ram_ratchaniwet',
       'phra_phrom_district',
       'phra_khuva_boonchum',
       'phrom_buri_district',
       'phra_phuttha_sihing',
       'phred_quality_score',
       'phra_paisal_visalo',
       'phra_prathon_chedi',
       'phrae_pwo_language',
       'phra_yuen_district',
       'phra_khanong_nuea',
       'phrae_united_f.c.',
       'phra_khanong_area',
       'phra_mae_thorani',
       'phra_khanong_tai',
       'phra_prong_river',
       'phra_aphai_mani',
       'phra_athit_road',
       'phran_nok_road',
       'phra_rod_meree',
       'phra_that_dum'],
 't': ['phthalate_4,5-cis-dihydrodiol_dehydrogenase',
       'phthalocyanine_green_g',
       'phthius_of_arcadia',
       'phthia_of_macedon',
       'phthius_of_argos',
       'phthia_of_epirus'],
 'u': ['phutthayotfa_chulalok-class_frigate',
       'phuntsog_self-immolation_incident',
       'phuduhudu,_north-west_district',
       'phuket_international_airport',
       'phumelela_local_municipality',
       'phuwiang_wittayakhom_school',
       'phuket_rajabhat_university',
       'phulbari_upazila,_kurigram',
       'phularwan_railway_station',
       'phultala_railway_station',
       'phuket_wittayalai_school',
       'phulala_sugandha_maticha',
       'phulmati_devi_chaudhari',
       'phuktal_monastic_school',
       'phuentsholing_united_fc',
       'phurbu_tsering_rinpoche',
       'phulia_railway_station',
       'phungyo_baptist_church',
       'phulji_railway_station',
       'phuket_bent-toed_gecko',
       'phulchand_prithvi_raj',
       'phuentsholing_city_fc',
       'phu_kradueng_district',
       'phundelal_singh_marko',
       'phu_kradung_formation',
       'phung_khoang_station',
       'phuoc_thanh_province',
       'phung_nguyen_culture',
       'phu_kamyao_district',
       'phuntsog_namgyal_ii',
       'phung_hiep_district',
       'phu_phiang_district',
       'phung_khoang_church',
       'phuoc_long_province',
       'phujtir_pata_punta',
       'phu_khiao_district',
       'phu_nhuan_district',
       'phupu_lhamu_khatri',
       'phumzile_van_damme',
       'phu_wiang_district',
       'phu_thien_district',
       'phu_rieng_district',
       'phu_luong_district',
       'phuoc_khanh_bridge',
       'phu_xuyen_district',
       'phu_luang_district',
       'phuguri_tea_estate',
       'phu_quoc_ridgeback',
       'phuoc_son_district',
       'phuoc_tuy_province',
       'phu_phan_mountains',
       'phu_phan_formation',
       'phu_phan_district',
       'phurbu_and_tenzin',
       'phu_sing_district',
       'phu_cam_cathedral',
       'phungus_and_mowld',
       'phu_ninh_district',
       'phu_xuyen_station',
       'phuc_tho_district',
       'phu_giao_district',
       'phuwua_rock_agama',
       'phu_vang_district',
       'phuket_big_buddha',
       'phu_thai_language',
       'phu_binh_district',
       'phu_sang_district',
       'phung_quang_thanh',
       'phu_tien_district',
       'phu_dorjee_sherpa',
       'phuoc_dien_temple',
       'phu_ruea_district',
       'phuc_hoa_district',
       'phu_tho_province',
       'phum_duang_river',
       'phuoc_sang_films',
       'phu_cat_district',
       'phu_loc_district',
       'phuoc_son_temple',
       'phu_yen_province',
       'phu_yen_district',
       'phung_khac_khoan',
       'phulo_devi_netam',
       'phu_pwint_khaing',
       'phu_quoc_airport',
       'phu_fa_waterfall',
       'phu_hoa_district',
       'phu_tho_station',
       'phu_quoc_prison',
       'phu_cu_district',
       'phu_my_district',
       'phung_thi_chinh',
       'phung_cong_minh',
       'phu_cat_airport',
       'phung_van_nhien',
       'phuket_old_town',
       'phu_ly_station',
       'phung_chi_kien',
       'phuoc_long_tho',
       'phuoc_my_trung',
       'phun_anu_thanu',
       'phu_thap_boek',
       'phu_ninh_lake',
       'phu_la_people',
       'phu_kham_mine',
       'phu_my_bridge',
       'phua_kok_khoo',
       'phu_hoc_shrew',
       'phu_rieng_do',
       'phua_bah_lee',
       'phu_si_lung',
       'phu_foi_lom',
       'phu_soi_dao',
       'phu_nam_ron',
       'phu_khi_suk',
       'phu_dong_fc',
       'phu_my_hung',
       'phu_yen_fc',
       'phu_chi_fa'],
 'w': ['phwa_sian_liong'],
 'x': ['phx_sky_train'],
 'y': ['physical_sciences-oncology_centers',
       'physarum_polycephalum_ribonuclease',
       'physiological_cross-sectional_area',
       'physical_attractiveness_stereotype',
       'physiological_functional_capacity',
       'physics-informed_neural_networks',
       'phylogenetic_comparative_methods',
       'physical_education_organization',
       'phylogenetic_niche_conservatism',
       'physiotherapy_evidence_database',
       'physical_security_professional',
       'physical_activity_epidemiology',
       'physics_correspondence_seminar',
       'physical_information_security',
       'physical_research_laboratory',
       'physiological_plant_disorder',
       'physical_configuration_audit',
       'physical_modelling_synthesis',
       'physical_training_instructor',
       'physicians_across_continents',
       'physics_analysis_workstation',
       'physical_unclonable_function',
       'physiology_of_decompression',
       'physiological_plant_anatomy',
       'physically_integrated_dance',
       'physical_proximity_doctrine',
       'physical_therapy_education',
       'physically_based_animation',
       'physical_organic_chemistry',
       'physwick_hostel,_cambridge',
       'physical_address_extension',
       'physical_language_workshop',
       'physics_education_research',
       "physicians'_desk_reference",
       'physical_education_complex',
       'physically_based_rendering',
       'physical_cultural_studies',
       'physical_evaluation_board',
       'physics_abstraction_layer',
       'physical_medium_dependent',
       'phylogeny_of_malacostraca',
       'physical_training_uniform',
       'phyllis_hyman_discography',
       'physical_vapor_deposition',
       'physmath_school,_yerevan',
       'phyllis_drummond_bethune',
       'physical_markup_language',
       'phyllis_gutierrez_kenney',
       'phyllis_williams_lehmann',
       'phyathai_hospitals_group',
       'phyllis_margery_anderson',
       'physical_coding_sublayer',
       'physicist_and_christian',
       'physics_physique_fizika',
       'physical_activity_level',
       'physical_review_letters',
       'physical_culture_palace',
       'physics_processing_unit',
       'physician,_heal_thyself',
       'phyllis_reynolds_naylor',
       'physical_review_applied',
       'phyllis_welch_macdonald',
       'phylogeny_of_pterosaurs',
       'physical_neural_network',
       'physiology_of_marathons',
       'physiology_of_dinosaurs',
       'physiology_and_behavior',
       'phyllis_florence_young',
       'phyllida_crowley_smith',
       'physics_in_perspective',
       'phyllis_franklin_award',
       'physiotherapy_in_nepal',
       'phyllis_tilson_piotrow',
       'physics_of_computation',
       'phyllis_simmons_brooks',
       'physical_symbol_system',
       'physical_presence_test',
       'phyllis_wheatley_ywca',
       'physical_review_focus',
       'physical_pest_control',
       'phyllis_cook_carlisle',
       'physica_status_solidi',
       'physicians_of_myddfai',
       'phyllis_shand_allfrey',
       'phyllis_and_aristotle',
       'phyllis_alesia_perry',
       'phyllis_digby_morton',
       'phyllis_hodges_boyce',
       'physical_knot_theory',
       'physician_data_query',
       'phyllis_stadler_lyon',
       'physicians_in_canada',
       'phyllis_marion_gotch',
       'phyllis_cox_berthoud',
       'phyllis_mudford_king',
       'phylakopi_i_culture',
       'physics_of_whistles',
       'phyliss_j._anderson',
       'phyllis_d._thompson',
       'phyllis_a._kravitch',
       'phyllis_ann_wallace',
       'phyllis_j._hamilton',
       'phyllis_brett_young',
       'physicians_act_1540',
       'phyllis_reid_fenner',
       'physics_of_firearms',
       'phyllis_ocker_field',
       'physics_arxiv_blog',
       'phyllis_t._johnson',
       'phyllis_a._whitney',
       'physics_of_plasmas',
       'physics_of_failure',
       'phyllis_w._mcquaid',
       'phyllis_pray_bober',
       'phyllis_r._klotman',
       'physics_and_beyond',
       'physical_review_b',
       'phyllis_e._oakley',
       'phyllis_m._powers',
       'phyllis_s._freier',
       'physical_review_a',
       'physics_of_fluids',
       'physics_of_skiing',
       'physical_review_e',
       'physician_gag_law',
       'phyllis_and_flora',
       'physical_review_x',
       'phyoe_phyoe_aung',
       'phyllis_a._balch',
       'phyllis_ann_karr',
       'phyllis_m._faber',
       'phyllis_e._grann',
       'phyllis_m._ryan',
       'phyllis_a._katz',
       'phyu_phyu_thin',
       'phyo_paing_soe',
       'phyo_min_thein',
       'phyo_myat_aung',
       'phyl_and_mikhy',
       'phyo_pyae_sone',
       'phyu_phyu_win',
       'phyu_war_thet',
       'phyo_ngwe_soe']}
