
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_trie_rh = {'_': ['rh_deficiency_syndrome', 'rh_factor_testing', 'rh_postcode_area'],
 'a': ['rhabanus-maurus-gymnasium_st._ottilien',
       'rhatigan_ridge,_edmonton',
       'rhapsodies_for_orchestra',
       'rhaet_hauptton_formation',
       'rhayader_railway_station',
       'rhayader_rural_district',
       'rhazuns_railway_station',
       'rhadine_and_leontichus',
       'rhaaa_lovely_festival',
       'rhapsody_of_happiness',
       'rhadi_ben_abdesselam',
       'rhame,_north_dakota',
       'rhayader_town_f.c.',
       'rhapsody_in_august',
       'rhapsody_in_rivets',
       'rhain_the_irishman',
       'rhapsody_of_spring',
       'rhapsody_in_bloom',
       'rhadopis_of_nubia',
       'rhapsody_of_blood',
       'rhapsody_in_white',
       'rhain_ap_maredudd',
       'rham_high_school',
       'rhapsody_in_blue',
       'rhapsody_of_fire',
       'rhain_ap_cadwgan'],
 'e': ['rheineck-walzenhausen_mountain_railway',
       'rhenish-westphalian_coal_syndicate',
       'rheumatoid_neutrophilic_dermatitis',
       'rheinhausen-hochfeld_train_ferry',
       'rheumatology_research_foundation',
       'rheinisches_landestheater_neuss',
       'rheinwesterwald_volcanic_ridge',
       'rheinisches_landesmuseum_trier',
       'rheinisches_landesmuseum_bonn',
       'rheinbach_romerkanal_station',
       'rhenish_franconian_languages',
       'rheinallt_nantlais_williams',
       'rhetorical_structure_theory',
       'rheem_manufacturing_company',
       'rheinfelden_railway_station',
       'rhenish_missionary_society',
       'rhesus_solution_initiative',
       'rheingau-taunus_-_limburg',
       'rheineck_railway_station',
       'rheine-bentlage_air_base',
       'rhenish_german_coldblood',
       'rheingau_literatur_preis',
       'rheem_valley,_california',
       'rheinsberg_music_academy',
       'rhenish_railway_company',
       'rheumatoid_lung_disease',
       'rheinmetall_air_defence',
       'rheinhausen_ost_station',
       'rhea_springs,_tennessee',
       'rhena_schweitzer_miller',
       'rheine-hopsten_air_base',
       'rheingau_musik_festival',
       'rheta_grimsley_johnson',
       'rhea_county,_tennessee',
       'rhea_county_courthouse',
       'rheinberg_war_cemetery',
       'rheinsberg_lake_region',
       "rhenish_women's_league",
       'rheden_railway_station',
       'rhetoric_of_technology',
       'rhetorica_ad_herennium',
       'rhenen_railway_station',
       "rhett_butler's_people",
       'rheidol_power_station',
       'rhems,_south_carolina',
       'rhetoric_to_alexander',
       'rhetaugh_graves_dumas',
       'rhea_mazumdar_singhal',
       'rhewl_railway_station',
       'rheden,_lower_saxony',
       'rheinmetall_rmg_7.62',
       'rheinallt_h_rowlands',
       'rhein-main_air_base',
       'rhea_county_schools',
       'rhetoric_of_therapy',
       'rhede,_lower_saxony',
       'rhetoric_of_science',
       'rhestr_nadolig_wil',
       'rhett_ayers_butler',
       'rhema_fm_newcastle',
       'rhett_a._hernandez',
       'rheta_childe_dorr',
       'rhea_lydia_graham',
       'rheinmetall_mg_60',
       'rhett_walker_band',
       'rhea_mills,_texas',
       'rhesus_of_thrace',
       'rheba_de_tornyay',
       'rhein_in_flammen',
       'rhett_and_link',
       'rhett_s._james',
       'rhea_may_taleb',
       'rhea_g._sikes',
       'rhee_ho_nam'],
 'i': ['rhizomelic_chondrodysplasia_punctata',
       'rhine-lafayette_pedestrian_overpass',
       'rhinelander-oneida_county_airport',
       'rhinocheilus_lecontei_tessellatus',
       'rhinoceros_sondaicus_annamiticus',
       'rhiwderin_congregational_chapel',
       'rhineland_football_association',
       'rhine-westerwald_nature_park',
       'rhinelander_brewing_company',
       'rhind_mathematical_papyrus',
       'rhinelander_v._rhinelander',
       'rhiwderin_railway_station',
       'rhinelandic_rhyming_bible',
       'rhishard_llewellyn_jones',
       'rhiwbina_railway_station',
       'rhine-taunus_nature_park',
       'rhiwfron_railway_station',
       'rhinoceros_of_versailles',
       'rhinos_rugby_oudenaarde',
       'rhiw-goch_quarry,_conwy',
       'rhiwbina_garden_village',
       'rhizobiales-2_rna_motif',
       'rhinelander_high_school',
       'rhine_center,_wisconsin',
       'rhizophora_x_lamarckii',
       'rhialto_the_marvellous',
       'rhisiart_morgan_davies',
       'rhinelander_daily_news',
       'rhineland_nature_park',
       'rhiannon_davies_jones',
       'rhine_research_center',
       'rhina_toruno_haensly',
       'rhinecliff,_new_york',
       'rhiannon_leigh_wryn',
       'rhiwallon_ap_cynfyn',
       'rhinoceros_in_love',
       'rhino_rangers_f.c.',
       'rhine_bridge,_kehl',
       'rhino_horn_bananas',
       'rhizopus_soft_rot',
       'rhiryd_ap_bleddyn',
       'rhino_media_group',
       'rhins_of_galloway',
       'rhino_video_games',
       'rhisiart_ap_rhys',
       'rhinns_of_kells',
       'rhissa_ag_boula'],
 'o': ["rhododendron_'president_roosevelt'",
       'rhododendron_subsect._brachycalyx',
       'rhododendron_subg._rhododendron',
       'rhombic_dodecahedral_honeycomb',
       'rhododendron_subsect._tsutsusi',
       'rhododendron_subg._pentanthera',
       'rhododendron_subg._hymenanthes',
       'rhododendron_subg._azaleastrum',
       'rhododendron_subg._choniastrum',
       'rhododendron_sect._pentanthera',
       'rho-associated_protein_kinase',
       'rhodesian_intelligence_corps',
       'rhodes_international_airport',
       'rhodesian_independence_bell',
       'rhodesia_information_centre',
       'rhododendron_subsect._ledum',
       'rhododendron_sect._tsutsusi',
       'rhododendron_sect._rhodora',
       'rhodesian_defence_regiment',
       'rhodes,_greater_manchester',
       'rhostyllen_railway_station',
       'rhomboid-related_protein_2',
       'rhonda_vincent_discography',
       'rhostryfan_railway_station',
       'rhodes_preparatory_school',
       "rhone's_13th_constituency",
       "rhone's_10th_constituency",
       'rhondda_transport_company',
       'rhodes_university_library',
       "rhone's_11th_constituency",
       "rhone's_12th_constituency",
       "rhone's_14th_constituency",
       'rhodesian_security_forces',
       'rhosneigr_railway_station',
       'rhosddu_recreation_ground',
       'rhodesian_selection_trust',
       'rhododendron_sect._vireya',
       'rhodium_carbonyl_chloride',
       "rhone's_4th_constituency",
       "rhone's_8th_constituency",
       'rhosgoch_railway_station',
       'rhostyllen_victoria_f.c.',
       "rhone's_2nd_constituency",
       "rhone's_3rd_constituency",
       "rhone's_6th_constituency",
       'rhodhiss,_north_carolina',
       "rhone's_5th_constituency",
       'rhondda_west_by-election',
       'rhopalosiphum_padi_virus',
       'rhodesian_armoured_corps',
       "rhone's_9th_constituency",
       'rhodesian_girdled_lizard',
       "rhone's_1st_constituency",
       'rhodesian_african_rifles',
       'rhondda_tramways_company',
       "rhone's_7th_constituency",
       'rhodesian_light_infantry',
       'rhodesia_prison_service',
       'rhode_island_auditorium',
       "rhoads's_oldfield_mouse",
       'rhododendron_state_park',
       'rhode_island_commodore',
       'rhodesian_air_services',
       'rhode_island_oceaneers',
       'rhodell,_west_virginia',
       'rhodes_railway_station',
       'rhodes_point,_maryland',
       'rhode_island_stingrays',
       'rhon_biosphere_reserve',
       'rhode_island_rebellion',
       'rhodesian_action_party',
       'rhode_island_kingfish',
       'rhodian_vase_painting',
       'rhoda_cosgrave_sivell',
       'rhodesia_labour_party',
       'rhome_meadows_airport',
       "rhode_island's_future",
       'rhode_island_greening',
       'rhode_island_hospital',
       'rhonda_roland_shearer',
       'rhoda_williams_benham',
       'rhosnesni_high_school',
       'rhoda_nohlechek_house',
       'rhodesia_cricket_team',
       'rhomboid_major_muscle',
       'rhonda_vonshay_sharpe',
       'rhode_island_steelers',
       'rhode_island_handicap',
       'rhondda_heritage_park',
       'rhodo,_north_carolina',
       'rhos-on-sea_golf_club',
       'rhoda_holmes_nicholls',
       'rhoda_valentine_lewis',
       'rhomboid_minor_muscle',
       'rho_coronae_borealis',
       'rhombus_of_michaelis',
       'rhodt_unter_rietburg',
       'rhonda_leeman_taylor',
       'rhonda_ross_kendrick',
       'rhodes_wood_hospital',
       'rho_theta_navigation',
       'rhode_island_monthly',
       'rhodogune_of_parthia',
       'rhode_island_lottery',
       'rhoticity_in_english',
       'rhode_island_afl-cio',
       'rho_capital_partners',
       'rho_utilisation_site',
       'rhodesians_never_die',
       'rhode,_county_offaly',
       'rhode_island_indians',
       'rhodri_talfan_davies',
       'rhodes_lynx_football',
       'rho_kinase_inhibitor',
       'rhodesian_grand_prix',
       'rhos_railway_station',
       'rhodes_football_team',
       'rhodes_curry_company',
       'rhodo-rpob_rna_motif',
       'rhoda,_west_virginia',
       'rhodes,_eastern_cape',
       'rhode_island_college',
       'rhondda_alder_kelly',
       'rhode_island_avenue',
       'rhoon_metro_station',
       'rhoda_mcgaw_theatre',
       'rhode_lee_michelson',
       'rhoda_in_potatoland',
       'rhode_island_eagles',
       'rhonda_lee_quaresma',
       'rhodes_to_perdition',
       'rho_railway_station',
       'rhode_island_senate',
       'rhodesian_air_force',
       'rhonda_belle_martin',
       'rhode_island_gulls',
       'rhodesian_bush_war',
       'rhodes_fruit_farms',
       'rhode_island_storm',
       'rhodes_park_school',
       'rhodes_blood_libel',
       'rhode_island_white',
       'rhode_island_pride',
       'rhoda_strong_lowry',
       'rhodri_ap_gruffudd',
       'rhodri_glyn_thomas',
       'rhodes_music_radio',
       'rhoda_haas_goldman',
       'rhodes_twenty_four',
       'rhode_island_pound',
       'rhonda_m._williams',
       'rhode_island_sound',
       'rhodes_high_school',
       'rhos_blaen_carrog',
       'rhodri_ap_hyfaidd',
       'rhode_island_rams',
       'rhode_island_reds',
       'rhode_island_open',
       'rhode_island_wine',
       'rhode_island_line',
       'rhondda_cynon_taf',
       'rhode_island_rays',
       'rho_ursae_majoris',
       'rhodri_the_great',
       'rhodes_must_fall',
       'rhodes_ranger_29',
       'rhoda_fox_graves',
       'rhos_aelwyd_f.c.',
       'rhodes_of_africa',
       'rhodes_volume_ii',
       'rhone_v_stephens',
       'rhoum_el_bakkali',
       'rhode_island_red',
       'rhodes_trail_run',
       'rhodri_ab_idwal',
       'rhonda_jo_petty',
       'rhoud_el_baguel',
       'rhodes_volume_i',
       'rhodes_air_base',
       'rhodri_ap_hywel',
       'rhoda_s._jacobs',
       'rhonda_k._wood',
       'rhos_cross_inn',
       'rhonda_p._hill',
       'rhobs_el_arsa',
       'rhos_bryn_hir',
       'rhos_cefn_hir',
       'rho_delta_chi',
       'rhodes_v_opo',
       'rho_pi_phi',
       'rho_indi_b'],
 's': ['rhs_garden_bridgewater', 'rhs_garden_rosemoor', 'rhs_garden_wisley'],
 'u': ['rhuddlan_railway_station',
       'rhubarb_le_restaurant',
       'rhu_railway_station',
       'rhuddlan_town_f.c.',
       'rhun_ap_iorwerth',
       'rhum_vieux_labbe',
       'rhun_ab_arthgal'],
 'y': ['rhytida_greenwoodi_stephenensis',
       'rhythm-time:_world_percussion',
       'rhyd-y-saint_railway_station',
       'rhyl/prestatyn_built-up_area',
       'rhythmic_music_conservatory',
       'rhythmic_adult_contemporary',
       'rhydian_roberts_discography',
       'rhythmic_movement_disorder',
       'rhydyronen_railway_station',
       'rhythm_boyz_entertainment',
       'rhydymwyn_railway_station',
       'rhyssoplax_aerea_huttoni',
       'rhytida_meesoni_perampla',
       'rhytida_greenwoodi_webbi',
       'rhynie,_south_australia',
       'rhymney_railway_station',
       'rhythm_game_accessories',
       'rhythm,_rhyme,_results',
       'rhyssoplax_aerea_aerea',
       'rhyl_miniature_railway',
       'rhyme_rider_kerorican',
       'rhythms_of_resistance',
       'rhyl_lifeboat_station',
       'rhythm_heaven_megamix',
       'rhydderch_ap_dyfnwal',
       'rhyl_railway_station',
       'rhydderch_ap_iestyn',
       'rhyners_record_shop',
       'rhythm_heaven_fever',
       'rhythm_of_structure',
       'rhys_hopkin_morris',
       'rhymes_with_banana',
       'rhymes_and_reasons',
       'rhythm_and_stealth',
       'rhythm_and_romance',
       'rhyme_of_vengeance',
       'rhymes_with_orange',
       'rhythms_of_zamunda',
       'rhyon_nicole_brown',
       'rhythm_and_repose',
       'rhythm_and_greens',
       'rhys_ap_rhydderch',
       'rhythm_of_destiny',
       'rhythms_del_mundo',
       'rhythm_and_drums',
       'rhythm_and_blues',
       'rhythm_and_hymns',
       'rhythm_and_booze',
       'rhythm_and_vines',
       'rhyme_and_reason',
       'rhyl_high_school',
       'rhysh_roshan_rai',
       'rhythms_of_grace',
       "rhyme_'n'_reason",
       "rhythm_'n'_moves",
       'rhyl_ladies_f.c.',
       'rhythm_and_noise',
       'rhys_ap_gruffydd',
       'rhythm_club_fire',
       'rhythm_and_booms',
       'rhys_parry_jones',
       'rhys_ap_maredudd',
       'rhydon_mays_call',
       'rhythm_of_youth',
       'rhythm_and_news',
       'rhythm_and_jews',
       'rhythm_in_space',
       'rhythm_and_alps',
       'rhythm_and_weep',
       'rhythm_for_sale',
       'rhymes_in_rooms',
       'rhyme_time_town',
       'rhys_goch_eryri',
       'rhyme_or_reason',
       'rhythm_of_life',
       'rhyl_1879_f.c.',
       'rhythm_of_fear',
       'rhys_ap_tewdwr',
       'rhythm_of_time',
       'rhys_ap_thomas',
       'rhys_ap_robert',
       'rhyl_golf_club',
       'rhythm_of_love',
       'rhythm_and_joy',
       'rhyl_town_hall',
       'rhythm_in_mind',
       'rhys_m._thomas',
       'rhythm_+_flow',
       'rhythm_is_it!',
       'rhys_ap_tudur',
       'rhythm_of_war',
       'rhys_ab_owain',
       'rhys_van_nek',
       'rhys_ab_owen',
       'rhyd_y_foel']}
